<?php
// Version: 2.0.16; Admin

global $settings, $scripturl;

$txt['admin_boards'] = '看板';
$txt['admin_users'] = '會員';
$txt['admin_newsletters'] = '電子報';
$txt['admin_edit_news'] = '最新消息';
$txt['admin_groups'] = '群組';
$txt['admin_members'] = '管理會員';
$txt['admin_members_list'] = '以下是已經註冊的會員。';
$txt['admin_next'] = '繼續';
$txt['admin_censored_words'] = '過濾文字';
$txt['admin_censored_where'] = '左邊是要過濾的文字, 右邊是過濾後顯示的文字。';
$txt['admin_censored_desc'] = '由於每個論壇的屬性不同, 在您的論壇裡可能有某些詞是不允許使用者使用的, 請在下方輸入。<br />如要移除過濾的文字請將該空格的內容清空然後按儲存。';
$txt['admin_reserved_names'] = '保留名稱';
$txt['admin_template_edit'] = '編輯論壇佈景';
$txt['admin_modifications'] = '套件設定';
$txt['admin_security_moderation'] = '安全與板務';
$txt['admin_server_settings'] = '主機設定';
$txt['admin_reserved_set'] = '保留的會員名稱';
$txt['admin_reserved_line'] = '一行一個保留字。';
$txt['admin_basic_settings'] = '這裡可以讓您修改您論壇的基本設定。在設定時請注意, 因為這可能會導致您的論壇暫停服務。';
$txt['admin_maintain'] = '啟動維修模式';
$txt['admin_title'] = '論壇名稱';
$txt['admin_url'] = '論壇網址';
$txt['cookie_name'] = 'Cookie 名稱';
$txt['admin_webmaster_email'] = '管理員的 Email';
$txt['boarddir'] = 'SMF 資料夾';
$txt['sourcesdir'] = 'Sources 資料夾';
$txt['cachedir'] = 'Cache 資料夾';
$txt['admin_news'] = '顯示最新消息';
$txt['admin_guest_post'] = '允許訪客發表文章';
$txt['admin_manage_members'] = '會員';
$txt['admin_main'] = '主要設定';
$txt['admin_config'] = '論壇設定';
$txt['admin_version_check'] = '詳細的版本檢查';
$txt['admin_smffile'] = 'SMF 檔案';
$txt['admin_smfpackage'] = 'SMF 套件';
$txt['admin_maintenance'] = '維修';
$txt['admin_image_text'] = '按鈕以圖片代替文字';
$txt['admin_credits'] = '製作團隊';
$txt['admin_agreement'] = '註冊時顯示使用條款, 並且要求確認同意';
$txt['admin_agreement_minor_edit'] = 'This is a minor edit';
$txt['reset_agreement_desc'] = 'This will force all members to re-read and accept the registration agreement in order to continue using the forum.';
$txt['admin_privacy_policy'] = 'Require new members to accept the privacy policy';
$txt['reset_privacy_policy_desc'] = 'This will force all members to re-read and accept the privacy policy in order to continue using the forum.';
$txt['admin_agreement_info'] = 'Last updated: %1$s.';
$txt['admin_agreement_default'] = '預設';
$txt['admin_agreement_select_language'] = '選擇語系';
$txt['admin_agreement_select_language_change'] = '變更';
$txt['admin_delete_members'] = '刪除選擇的會員';
$txt['admin_repair'] = '修復所有的看板與文章';
$txt['admin_main_welcome'] = '這是您的 &quot;%1$s&quot;。在這裡，您可以編輯設定、維護論壇、檢視記錄、安裝套件以及管理佈景等等。<div style="margin-top: 1ex;">如果遇到困難，請查詢 &quot;常見問題&quot; 的頁面，如果還是無法解決，請到<a href="http://www.simplemachines.org/community/index.php" target="_blank" class="new_win">SMF官方支援論壇</a>。</div>您也可以按下這個<img src="' . $settings['images_url'] . '/helptopics.gif" alt="%2$s" title="%3$s" />圖案開啟求助視窗。';
$txt['admin_news_desc'] = '每個欄位存放一則消息。每則消息可以使用BB碼(像是<span title="Are you bold?">[b]</span>、<span title="I tall icks!!">[i]</span>和<span title="Brackets are great, no?">[u]</span>)和表情符號。移除消息：直接清空該欄位的內容。';
$txt['administrators'] = '論壇管理員';
$txt['admin_reserved_desc'] = '這裡可以設定保留字, 使用者不能註冊含有保留字的帳號。在送出前請檢查底下的選項設定。';
$txt['admin_activation_email'] = '新會員註冊後傳送認證信';
$txt['admin_match_whole'] = '完全相同。除非使用者名稱完全等於保留字, 不然含有保留字還是可以註冊。';
$txt['admin_match_case'] = '檢查大小寫。如果不勾選, 大寫與小寫會視為相同。';
$txt['admin_check_user'] = '檢查使用者帳號。';
$txt['admin_check_display'] = '檢查使用者暱稱。';
$txt['admin_newsletter_send'] = '您可以傳送 Email 給任何人。下列顯示您選擇傳送對象的群組, 當然您可以任意移除收件者。請注意每個 Email 要以分號分隔, 例如: \'address1; address2\'.';
$txt['admin_fader_delay'] = '每則最新消息的跑馬燈間隔(單位是千分之一秒)';
$txt['admin_bbc'] = '在發表文章與簡訊的頁面顯示 BB碼的按鈕';

$txt['admin_backup_fail'] = '無法備份 Settings.php - 請確認 Settings_bak.php 是不是存在, 是不是可以讀寫。';
$txt['modSettings_info'] = '設定管理論壇運行的選項。';
$txt['database_server'] = '資料庫主機位址';
$txt['database_user'] = '資料庫使用者帳號';
$txt['database_password'] = '資料庫使用者密碼';
$txt['database_name'] = '資料庫名稱';
$txt['registration_agreement'] = '論壇使用條款';
$txt['registration_agreement_desc'] = '使用者同意使用條款後才能繼續註冊';
$txt['privacy_policy'] = 'Privacy Policy';
$txt['privacy_policy_desc'] = 'This privacy policy describes the promises you make to your users regarding how you will use their personal data. It is shown when a user registers an account on this forum and has to be accepted before the user can continue registration.';
$txt['database_prefix'] = '資料表的字首(Prefix)';
$txt['errors_list'] = '顯示錯誤訊息';
$txt['errors_found'] = '您的論壇發生下列錯誤';
$txt['errors_fix'] = '您要嘗試修復這些錯誤嗎？';
$txt['errors_do_recount'] = 'All errors fixed - a salvage area has been created! Please click the button below to recount some key statistics.';
$txt['errors_recount_now'] = 'Recount Statistics';
$txt['errors_fixing'] = '正在修復錯誤';
$txt['errors_fixed'] = '所有的錯誤修復完成！請檢查已存在的類別、看板和文章。';
$txt['attachments_avatars'] = '附件和頭像';
$txt['attachments_desc'] = '在這裡可以管理會員上傳的檔案。您可以依照上傳時間以及檔案大小來刪除檔案。檔案的詳細資料顯示於下方。';
$txt['attachment_stats'] = '附件統計';
$txt['attachment_integrity_check'] = '附件完整性檢查';
$txt['attachment_integrity_check_desc'] = '這個功能會檢查附件的完整性與檔案大小, 如果遇到錯誤會嘗試修復。';
$txt['attachment_check_now'] = '立即檢查';
$txt['attachment_pruning'] = '附件清理';
$txt['attachment_pruning_message'] = '附加在文章的訊息';
$txt['attachment_pruning_warning'] = '您確定要刪除這些附件嗎？\\n刪除後無法回復！';
$txt['attachment_total'] = '附件數量';
$txt['attachmentdir_size'] = '附件資料夾的空間';
$txt['attachmentdir_size_current'] = '目前附件資料夾的空間';
$txt['attachment_space'] = '附件資料夾的可用空間';
$txt['attachment_space_current'] = '目前附件資料夾的可用空間';
$txt['attachment_options'] = '附件選項';
$txt['attachment_log'] = '附件記錄';
$txt['attachment_remove_old'] = '刪除比這個日期更早的附件';
$txt['attachment_remove_size'] = '刪除比這個檔案大小更大的附件';
$txt['attachment_name'] = '附件名稱';
$txt['attachment_file_size'] = '附件大小';
$txt['attachmentdir_size_not_set'] = '沒有設定附件資料夾的最大空間';
$txt['attachment_delete_admin'] = '[附件已被管理員刪除]';
$txt['live'] = '來自 SMF 官網的最新消息...';
$txt['remove_all'] = '移除全部';
$txt['approve_new_members'] = '管理員必須手動審核新註冊';
$txt['agreement_not_writable'] = '警告 - agreement.txt 無法寫入, 您做的改變無法儲存。';

$txt['version_check_desc'] = '這裡顯示您的論壇與最新版本的版號差異。如果有任何檔案過期, 請至 SMF 官方網站<a href="http://www.simplemachines.org/" target="_blank" class="new_win">www.simplemachines.org</a>下載更新。';
$txt['version_check_more'] = '(詳細內容)';

$txt['lfyi'] = '無法取得來自 SMF 官方網站的最新消息。';

$txt['manage_calendar'] = '日曆';
$txt['manage_search'] = '搜尋';

$txt['smileys_manage'] = '表情符號和文章圖示';
$txt['smileys_manage_info'] = '安裝新的表情符號集, 加入表情符號到存在的表情符號集, 或是管理文章圖示。';
$txt['package_info'] = '安裝新功能或是修改已存在的功能。';
$txt['theme_admin'] = '佈景與外觀';
$txt['theme_admin_info'] = '管理佈景的設定和選項。';
$txt['registration_center'] = '註冊';
$txt['member_center_info'] = '檢視會員名單, 搜尋和管理還沒審核和還沒啟用帳號。';

$txt['viewmembers_name'] = '帳號 (暱稱)';
$txt['viewmembers_online'] = '上次登入';
$txt['viewmembers_today'] = '今天';
$txt['viewmembers_day_ago'] = '天前';
$txt['viewmembers_days_ago'] = '天前';

$txt['display_name'] = '暱稱';
$txt['email_address'] = 'Email';
$txt['ip_address'] = 'IP';
$txt['member_id'] = '編號';

$txt['unknown'] = '未知';
$txt['security_wrong'] = '嘗試登入控制台 !' . "\n" . '來源: %1$s'. "\n" . '瀏覽器: %2$s' ."\n". 'IP: %3$s';

$txt['email_as_html'] = '傳送 HTML 格式的信件。(信件使用 HTML 語法)';
$txt['email_parsed_html'] = '信件內容加入 &lt;br /&gt; 和 &amp;nbsp; 。';
$txt['email_variables'] = '信件內容可以使用&quot;一些語法&quot;。詳細資料 <a href="' . $scripturl . '?action=helpadmin;help=emailmembers" onclick="return reqWin(this.href);" class="help">請點選此處</a>。';
$txt['email_force'] = '強制傳送 Email, 即使會員設定拒絕收信。';
$txt['email_as_pms'] = '使用簡訊傳送。';
$txt['email_continue'] = '繼續';
$txt['email_done'] = '完成。';

$txt['ban_title'] = '黑名單管理';
$txt['ban_ip'] = 'IP 黑名單: (例如 192.168.12.213 or 128.0.*.*) - 每行為一筆設定';
$txt['ban_email'] = 'Email 黑名單: (例如 badguy@somewhere.com) - 每行為一筆設定';
$txt['ban_username'] = '會員名稱黑名單: (例如 l33tuser) - 每行為一筆設定';

$txt['ban_description'] = '這裡您可以透過 IP, Email 或是會員名稱來禁止符合條件的使用者。';
$txt['ban_add_new'] = '新增黑名單';
$txt['ban_banned_entity'] = '設定黑名單';
$txt['ban_on_ip'] = 'IP 條件 (例如 192.168.10-20.*)';
$txt['ban_on_hostname'] = '網域 條件 (例如 *.mil)';
$txt['ban_on_email'] = 'Email 條件 (例如 *@badsite.com)';
$txt['ban_on_username'] = '會員名稱 條件';
$txt['ban_notes'] = '備註';
$txt['ban_restriction'] = '限制';
$txt['ban_full_ban'] = '完全禁止';
$txt['ban_partial_ban'] = '部分禁止';
$txt['ban_cannot_post'] = '禁止發言';
$txt['ban_cannot_register'] = '禁止註冊';
$txt['ban_cannot_login'] = '禁止登入';
$txt['ban_add'] = '新增';
$txt['ban_edit_list'] = '黑名單列表';
$txt['ban_type'] = '類型';
$txt['ban_days'] = '天';
$txt['ban_will_expire_within'] = '有效天數';
$txt['ban_added'] = '加入';
$txt['ban_expires'] = '過期';
$txt['ban_hits'] = '點擊';
$txt['ban_actions'] = '動作';
$txt['ban_expiration'] = '有效期限';
$txt['ban_reason_desc'] = '傳送會員加入黑名單的理由。';
$txt['ban_notes_desc'] = '其他管理員可以看到黑名單的備註。';
$txt['ban_remove_selected'] = '移除選擇';
// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['ban_remove_selected_confirm'] = '確定要移除選擇的黑名單嗎??';
$txt['ban_modify'] = '修改';
$txt['ban_name'] = '黑名單名稱';
// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['ban_edit'] = '編輯黑名單';
$txt['ban_add_notes'] = '<strong>注意</strong>: 建立黑名單之後, 您可以提供新的標準來限制符合條件的會員, 像 IP、網域和 Email。';
$txt['ban_expired'] = '過期';
// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['ban_restriction_empty'] = '沒有設定限制。';

$txt['ban_triggers'] = '符合條件';
$txt['ban_add_trigger'] = '增加條件';
$txt['ban_add_trigger_submit'] = '新增';
$txt['ban_edit_trigger'] = '修改';
$txt['ban_edit_trigger_title'] = '編輯黑名單條件';
$txt['ban_edit_trigger_submit'] = '修改';
$txt['ban_remove_selected_triggers'] = '移除選擇的條件';
$txt['ban_no_entries'] = '目前沒有有效的黑名單。';

// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['ban_remove_selected_triggers_confirm'] = '確定要移除選擇的條件嗎？';
$txt['ban_trigger_browse'] = '瀏覽黑名單條件';
$txt['ban_trigger_browse_description'] = '這個頁面會顯示全部的黑名單標準, 以 IP、網域、Email 和會員名稱來排序。';

$txt['ban_log'] = '禁止記錄';
$txt['ban_log_description'] = '禁止記錄會記錄符合黑名單, 而且強行登入論壇的會員 (僅有 \'完全禁止\' 及 \'禁止註冊\')。';
$txt['ban_log_no_entries'] = '禁止記錄是空的。';
$txt['ban_log_ip'] = 'IP';
$txt['ban_log_email'] = 'Email';
$txt['ban_log_member'] = '會員';
$txt['ban_log_date'] = '日期';
$txt['ban_log_remove_all'] = '移除全部';
$txt['ban_log_remove_all_confirm'] = '確定要移除全部的禁止記錄嗎？';
$txt['ban_log_remove_selected'] = '移除選擇';
$txt['ban_log_remove_selected_confirm'] = '確定要移除選擇的禁止記錄嗎？';
$txt['ban_no_triggers'] = '沒有禁止標準。';

$txt['settings_not_writable'] = 'Settings.php 無法寫入, 所以無法儲存您的設定值。';

$txt['maintain_title'] = '論壇維護';
$txt['maintain_info'] = '這些工具可以資料表最佳化、備份、檢查錯誤和清理看板。';
$txt['maintain_sub_database'] = '資料庫';
$txt['maintain_sub_routine'] = '維護工具';
$txt['maintain_sub_members'] = '會員';
$txt['maintain_sub_topics'] = '主題';
$txt['maintain_done'] = '論壇維護工作 \'%1$s\' 執行成功。';
$txt['maintain_no_errors'] = '恭喜您, 論壇沒有任何錯誤!!';

$txt['maintain_tasks'] = '工作排程';
$txt['maintain_tasks_desc'] = '管理所有論壇排程的工作。';

$txt['scheduled_log'] = '工作記錄';
$txt['scheduled_log_desc'] = '列出工作的執行記錄。';
$txt['admin_log'] = '系統管理紀錄';
$txt['admin_log_desc'] = '列出管理員執行的管理工作。';
$txt['moderation_log'] = '板務管理紀錄';
$txt['moderation_log_desc'] = '列出板主執行的管理工作。';
$txt['spider_log_desc'] = 'Review the entries related to search engine spider activity on your forum.';
$txt['pruning_log_desc'] = '使用這些工具去清理較舊的記錄檔。';

$txt['mailqueue_title'] = 'Mail';

$txt['db_error_send'] = '傳送 Email 通知資料庫發生錯誤';
$txt['db_persist'] = '使用持續連線';
$txt['ssi_db_user'] = '資料庫名稱使用在 SSI 模式';
$txt['ssi_db_passwd'] = '資料庫密碼使用在 SSI 模式';

$txt['default_language'] = '論壇預設語系';

$txt['maintenance_subject'] = '維修標題';
$txt['maintenance_message'] = '維修說明';

$txt['errlog_desc'] = '這裡記錄了論壇發生過的錯誤, 要刪除任何一筆紀錄, 請將核取方塊打勾, 並且按下底下的 %1s 按鈕。';
$txt['errlog_no_entries'] = '錯誤記錄檔是空的。';

$txt['theme_settings'] = '佈景設定';
$txt['theme_current_settings'] = '目前的佈景';

$txt['dvc_your'] = '您的版本';
$txt['dvc_current'] = '目前版本';
$txt['dvc_sources'] = '程式檔案';
$txt['dvc_default'] = '預設的佈景主題';
$txt['dvc_templates'] = '目前佈景主題';
$txt['dvc_languages'] = '語系檔案';

$txt['smileys_default_set_for_theme'] = '請選擇這個佈景預設的表情符號集';
$txt['smileys_no_default'] = '(使用論壇預設的表情符號集)';

$txt['censor_test'] = '測試文字過濾';
$txt['censor_test_save'] = '測試';
$txt['censor_case'] = '忽略大小寫';
$txt['censor_whole_words'] = '只檢查完整句子';

$txt['admin_confirm_password'] = '(確認)';
$txt['admin_incorrect_password'] = '密碼錯誤';

$txt['date_format'] = '(YYYY-MM-DD)';
$txt['undefined_gender'] = '秘密';
$txt['age'] = '年齡';
$txt['activation_status'] = '啟用狀態';
$txt['activated'] = '啟用';
$txt['not_activated'] = '未啟用';
$txt['primary'] = '主要的';
$txt['additional'] = '次要的';
$txt['messenger_address'] = 'MSN帳號';
$txt['wild_cards_allowed'] = '允許萬用字元 * 和 ?';
$txt['search_for'] = '搜尋:';
$txt['member_part_of_these_membergroups'] = '會員是這些群組的成員';
$txt['membergroups'] = '群組';
$txt['confirm_delete_members'] = '您確定要刪除這些會員?';

$txt['support_credits_title'] = '支援及製作團隊';
$txt['support_credits_info'] = '如果有問題可以在這找到常見的錯誤及解決辦法。';
$txt['support_title'] = '支援資訊';
$txt['support_versions_current'] = '目前的官方版本';
$txt['support_versions_forum'] = '論壇版本';
$txt['support_versions_php'] = 'PHP版本';
$txt['support_versions_db'] = '%1$s 版本';
$txt['support_versions_server'] = '主機版本';
$txt['support_versions_gd'] = 'GD版本';
$txt['support_versions'] = '版本資訊';
$txt['support_resources'] = 'Support Resources';
$txt['support_resources_p1'] = 'Our <a href="%1$s">Online Manual</a> provides the main documentation for SMF. The SMF Online Manual has many documents to help answer support questions and explain <a href="%2$s">Features</a>, <a href="%3$s">Settings</a>, <a href="%4$s">Themes</a>, <a href="%5$s">Packages</a>, etc. The Online Manual documents each area of SMF thoroughly and should answer most questions quickly.';
$txt['support_resources_p2'] = '如果您無法在線上手冊找到您的答案, 您可以去搜尋<a href="%1$s">支援社群</a>或是在<a href="%2$s">英文板</a>或很多<a href="%3$s">國際支援看板</a>詢問。SMF 支援社群可以<a href="%2$s">支援</a>, <a href="%4$s">客制化</a>, 和很多其他事, 像是討論 SMF, 尋求主機空間, 和其他管理員討論管理問題。';

$txt['support_latest'] = '常見問題';
$txt['support_latest_fetch'] = '取得支援資訊中...';

$txt['edit_permissions_info'] = '編輯全部或特定看板的限制和可用功能。';
$txt['membergroups_members'] = '正式會員';
$txt['membergroups_guests'] = '訪客';
$txt['membergroups_guests_na'] = 'n/a';
$txt['membergroups_add_group'] = '增加群組';
$txt['membergroups_permissions'] = '權限';

$txt['permitgroups_restrict'] = '受限制的';
$txt['permitgroups_standard'] = '一般';
$txt['permitgroups_moderator'] = '板主';
$txt['permitgroups_maintenance'] = '維護';
$txt['permitgroups_inherit'] = '繼承';

$txt['confirm_delete_attachments_all'] = '您確定要刪除所有的附件嗎？';
$txt['confirm_delete_attachments'] = '您確定要刪除選擇的附件嗎？';
$txt['attachment_manager_browse_files'] = '瀏覽檔案';
$txt['attachment_manager_repair'] = '修復';
$txt['attachment_manager_avatars'] = '頭像';
$txt['attachment_manager_attachments'] = '附件';
$txt['attachment_manager_thumbs'] = '縮圖';
$txt['attachment_manager_last_active'] = '上次登入';
$txt['attachment_manager_member'] = '會員';
$txt['attachment_manager_avatars_older'] = '移除這段時間沒有上線的會員頭像';
$txt['attachment_manager_total_avatars'] = '頭像數量';

$txt['attachment_manager_avatars_no_entries'] = '沒有任何頭像。';
$txt['attachment_manager_attachments_no_entries'] = '沒有任何附件。';
$txt['attachment_manager_thumbs_no_entries'] = '沒有任何縮圖。';

$txt['attachment_manager_settings'] = '附件設定';
$txt['attachment_manager_avatar_settings'] = '頭像設定';
$txt['attachment_manager_browse'] = '瀏覽附件';
$txt['attachment_manager_maintenance'] = '附件維護';
$txt['attachment_manager_save'] = '儲存';

$txt['attachmentEnable'] = '附件模式';
$txt['attachmentEnable_deactivate'] = '停用附件';
$txt['attachmentEnable_enable_all'] = '允許附件';
$txt['attachmentEnable_disable_new'] = '停用新附件';
$txt['attachmentCheckExtensions'] = '檢查附件的副檔名';
$txt['attachmentExtensions'] = '合法的副檔名';
$txt['attachmentRecodeLineEndings'] = '將文字附件的換行字元重新編碼';
$txt['attachmentShowImages'] = '顯示圖片附件的縮圖';
$txt['attachmentEncryptFilenames'] = '加密檔名';
$txt['attachmentUploadDir'] = '附件資料夾';
$txt['attachmentUploadDir_multiple'] = '附件資料夾';
$txt['attachmentUploadDir_multiple_configure'] = '<a href="' . $scripturl . '?action=admin;area=manageattachments;sa=attachpaths">[設定多個附件資料夾]</a>';
$txt['attachmentDirSizeLimit'] = '附件資料夾的空間';
$txt['attachmentPostLimit'] = '每篇文章限制的附件大小總和';
$txt['attachmentSizeLimit'] = '每個附件限制的大小';
$txt['attachmentNumPerPostLimit'] = '每篇文章限制的附件數量';
$txt['attachment_gd_warning'] = '您沒有安裝GD模組，圖片無法重新縮圖。';
$txt['attachment_image_reencode'] = 'Re-encode potentially dangerous image attachments';
$txt['attachment_image_reencode_note'] = '(需要GD模組)';
$txt['attachment_image_paranoid_warning'] = 'The extensive security checks can result in a large number of rejected attachments.';
$txt['attachment_image_paranoid'] = 'Perform extensive security checks on uploaded image attachments';
$txt['attachmentThumbnails'] = '顯示圖片附件的縮圖';
$txt['attachment_thumb_png'] = '縮圖儲存為PNG';
$txt['attachmentThumbWidth'] = '縮圖的最大寬度';
$txt['attachmentThumbHeight'] = '縮圖的最大高度';

$txt['attach_dir_does_not_exist'] = '不存在';
$txt['attach_dir_not_writable'] = '唯讀';
$txt['attach_dir_files_missing'] = '檔案遺失 (<a href="' . $scripturl . '?action=admin;area=manageattachments;sa=repair;%2$s=%1$s">修復</a>)';
$txt['attach_dir_unused'] = '未使用';
$txt['attach_dir_ok'] = 'OK';

$txt['attach_path_manage'] = '管理附件路徑';
$txt['attach_paths'] = '附件路徑';
$txt['attach_current_dir'] = '目前資料夾';
$txt['attach_path'] = '路徑';
$txt['attach_current_size'] = '目前大小 (KB)';
$txt['attach_num_files'] = '檔案';
$txt['attach_dir_status'] = '狀態';
$txt['attach_add_path'] = '增加路徑';
$txt['attach_path_current_bad'] = '無效的附件路徑。';

$txt['mods_cat_avatars'] = '頭像';
$txt['avatar_directory'] = '頭像資料夾';
$txt['avatar_url'] = '頭像網址';
$txt['avatar_dimension_note'] = '(0=不限制)';
$txt['avatar_max_width_external'] = '外連頭像的最大寬度<div class="smalltext">(0=不限制)</div>';
$txt['avatar_max_height_external'] = '外連頭像的最大高度<div class="smalltext">(0=不限制)</div>';
$txt['avatar_action_too_large'] = '如果頭像太大...';
$txt['option_refuse'] = '關閉顯示';
$txt['option_html_resize'] = '用 HTML 縮圖';
$txt['option_js_resize'] = '用 JavaScript 縮圖';
$txt['option_download_and_resize'] = '下載並且縮圖(需要 GD 模組)';
$txt['avatar_max_width_upload'] = '上傳頭像的最大寬度<div class="smalltext">(0=不限制)</div>';
$txt['avatar_max_height_upload'] = '上傳頭像的最大高度<div class="smalltext">(0=不限制)</div>';
$txt['avatar_resize_upload'] = '過大的頭像要縮圖';
$txt['avatar_resize_upload_note'] = '(需要 GD 模組)';
$txt['avatar_download_png'] = '頭像的縮圖使用 PNG 格式';
$txt['avatar_gd_warning'] = '主機不支援 GD 模組, 有些頭像功能無法使用。';
$txt['avatar_external'] = '外連的頭像';
$txt['avatar_upload'] = '上傳的頭像';
$txt['avatar_server_stored'] = '主機的頭像';
$txt['avatar_server_stored_groups'] = '可以使用主機頭像的群組';
$txt['avatar_upload_groups'] = '可以上傳頭像的群組';
$txt['avatar_external_url_groups'] = '可以使用外連頭像的群組';
$txt['avatar_select_permission'] = '選擇群組';
$txt['avatar_download_external'] = '從外連的網址下載頭像到主機';
$txt['custom_avatar_enabled'] = '上傳頭像到...';
$txt['option_attachment_dir'] = '附件資料夾';
$txt['option_specified_dir'] = '其他資料夾...';
$txt['custom_avatar_dir'] = '自訂頭像的資料夾';
$txt['custom_avatar_dir_desc'] = '這個資料夾必須跟主機的頭像資料夾不同。';
$txt['custom_avatar_url'] = '自訂頭像的網址';
$txt['custom_avatar_check_empty'] = '您指定的自訂頭像資料夾有問題。請確認設定是否正確。';
$txt['avatar_reencode'] = 'Re-encode potentially dangerous avatars';
$txt['avatar_reencode_note'] = '(需要GD模組)';
$txt['avatar_paranoid_warning'] = 'The extensive security checks can result in a large number of rejected avatars.';
$txt['avatar_paranoid'] = 'Perform extensive security checks on uploaded avatars';

$txt['repair_attachments'] = '修復附件';
$txt['repair_attachments_complete'] = '修復完成';
$txt['repair_attachments_complete_desc'] = '選擇的錯誤已經全部修復';
$txt['repair_attachments_no_errors'] = '沒有錯誤！';
$txt['repair_attachments_error_desc'] = '維護時找到下面的錯誤。勾選要修復的錯誤然後繼續。';
$txt['repair_attachments_continue'] = '繼續';
$txt['repair_attachments_cancel'] = '取消';
$txt['attach_repair_missing_thumbnail_parent'] = '%1$d 縮圖沒有原始附件';
$txt['attach_repair_parent_missing_thumbnail'] = '%1$d 原始附件標記有縮圖卻找不到';
$txt['attach_repair_file_missing_on_disk'] = '%1$d 附件/頭像 在文章裡有記錄, 但是檔案遺失';
$txt['attach_repair_file_wrong_size'] = '%1$d 附件/頭像 檔案大小錯誤';
$txt['attach_repair_file_size_of_zero'] = '%1$d 附件/頭像 檔案大小是 0。(檔案會被刪除)';
$txt['attach_repair_attachment_no_msg'] = '%1$d 附件沒有對應的文章';
$txt['attach_repair_avatar_no_member'] = '%1$d 頭像沒有對應的會員';
$txt['attach_repair_wrong_folder'] = '%1$d 附件在錯誤的資料夾';

$txt['news_title'] = '最新消息和電子報';
$txt['news_settings_desc'] = '這裡可以讓您設定可以編輯最新消息和電子報的群組。';
$txt['news_settings_submit'] = '儲存';
$txt['news_mailing_desc'] = '這個頁面可以讓您傳送電子報給會員。您可以選擇收件的會員和群組或是傳送給全部的會員。可以用來通知論壇的重要訊息。';
$txt['groups_edit_news'] = '可以編輯最新消息的群組';
$txt['groups_send_mail'] = '可以傳送電子報的群組';
$txt['xmlnews_enable'] = '開啟 XML/RSS 新聞';
$txt['xmlnews_maxlen'] = '文章長度限制：<div class="smalltext">(0=不限，但不建議)</div>';
$txt['editnews_clickadd'] = '增加新聞。';
$txt['editnews_remove_selected'] = '移除選擇';
$txt['editnews_remove_confirm'] = '確定要移除勾選的新聞嗎?';
$txt['censor_clickadd'] = '增加文字。';

$txt['layout_controls'] = '論壇';
$txt['logs'] = '記錄檔';
$txt['generate_reports'] = '建立報告';

$txt['update_available'] = '有新版本！';
$txt['update_message'] = '您使用的是舊的 SMF 版本, 可能有漏洞或錯誤。
	建議您盡快 <a href="#" id="update-link">更新論壇</a> 到最新的版本。';

$txt['manageposts'] = '文章和主題';
$txt['manageposts_title'] = '管理文章和主題';
$txt['manageposts_description'] = '這裡可以讓您管理文章和主題的設定。';

$txt['manageposts_seconds'] = '秒';
$txt['manageposts_minutes'] = '分';
$txt['manageposts_characters'] = '個文字';
$txt['manageposts_days'] = '日';
$txt['manageposts_posts'] = '篇文章';
$txt['manageposts_topics'] = '篇主題';

$txt['manageposts_settings'] = '文章設定';
$txt['manageposts_settings_description'] = '這裡可以變更有關文章和發表文章的設定。';
$txt['manageposts_settings_submit'] = '儲存';

$txt['manageposts_bbc_settings'] = 'BB碼';
$txt['manageposts_bbc_settings_description'] = 'BB碼是標記文字, 可以使文字有特殊的效果。例如把 \'house\' 改成粗體字, 可用 [b]house[/b]。全部的 BB碼都是以中括號代表 (\'[\' 和 \']\')。';
$txt['manageposts_bbc_settings_title'] = 'BB碼設定';
$txt['manageposts_bbc_settings_submit'] = '儲存';

$txt['manageposts_topic_settings'] = '主題設定';
$txt['manageposts_topic_settings_description'] = '在這裡您可以設定有關主題的事項。';
$txt['manageposts_topic_settings_submit'] = '儲存';

$txt['removeNestedQuotes'] = '引用時移除巢狀引言';
$txt['enableEmbeddedFlash'] = '嵌入 flash 到文章';
$txt['enableEmbeddedFlash_warning'] = '注意安全性！';
$txt['enableSpellChecking'] = '啟用拼字檢查';
$txt['enableSpellChecking_warning'] = '不是每個主機可以用！';
$txt['disable_wysiwyg'] = '停用所見即所得(WYSIWYG)編輯器';
$txt['max_messageLength'] = '文章的最大長度';
$txt['max_messageLength_zero'] = '0=不限制';
$txt['fixLongWords'] = '分拆過長的詞';
$txt['fixLongWords_zero'] = '0=不使用';
$txt['fixLongWords_warning'] = '這功能無法在主機上執行';
$txt['topicSummaryPosts'] = '主題摘要顯示的文章篇數';
$txt['spamWaitTime'] = '相同 IP 連續發表文章時需等待的時間';
$txt['edit_wait_time'] = '顯示上次編輯的時間';
$txt['edit_disable_time'] = '發表文章後允許編輯的時間';
$txt['edit_disable_time_zero'] = '0=不限制';

$txt['enableBBC'] = '允許 bulletin board code(BB碼)';
$txt['enablePostHTML'] = '允許文章使用<em>基本</em>HTML';
$txt['autoLinkUrls'] = '自動把網址變成超連結';
$txt['disabledBBC'] = '啟用 BB碼';
$txt['bbcTagsToUse'] = '可用的 BB碼';
$txt['bbcTagsToUse_select'] = '選擇可用的 BB碼';
$txt['bbcTagsToUse_select_all'] = '選擇全部';

$txt['enableStickyTopics'] = '允許頂置主題';
$txt['enableParticipation'] = '啟用參與程度的圖示';
$txt['oldTopicDays'] = '回覆很久沒人討論的文章時, 會顯示警告';
$txt['oldTopicDays_zero'] = '0=不顯示';
$txt['defaultMaxTopics'] = '每頁顯示的主題數';
$txt['defaultMaxMessages'] = '每頁顯示的文章數';
$txt['hotTopicPosts'] = '熱門主題的文章數';
$txt['hotTopicVeryPosts'] = '超熱門主題的文章數';
$txt['enableAllMessages'] = '顯示 &quot;ALL&quot; 功能的文章數';
$txt['enableAllMessages_zero'] = '0=不顯示 &quot;ALL&quot; 連結';
$txt['disableCustomPerPage'] = '停用會員自訂每頁顯示的主題/文章數';
$txt['enablePreviousNext'] = '啟用 上一篇/下一篇 的主題連結';

$txt['not_done_title'] = '還沒完成！';
$txt['not_done_reason'] = '為了避免您的主機負荷過重, 程序會自動短暫休息, 再繼續執行還沒完成的工作。如果沒有自動執行, 請點擊繼續。';
$txt['not_done_continue'] = '繼續';

$txt['general_settings'] = '一般';
$txt['database_paths_settings'] = '資料庫和路徑';
$txt['cookies_sessions_settings'] = 'Cookies 和 Sessions';
$txt['caching_settings'] = '快取設定';
$txt['load_balancing_settings'] = '負載平衡';

$txt['language_configuration'] = '多國語系設定';
$txt['language_description'] = 'This section allows you to edit languages installed on your forum, download new ones from the Simple Machines website. You may also edit language-related settings here.';
$txt['language_edit'] = '編輯語系';
$txt['language_add'] = '增加語系';
$txt['language_settings'] = '設定';

$txt['advanced'] = '進階';
$txt['simple'] = '簡易';

$txt['admin_news_select_recipients'] = '請選擇電子報的收件者';
$txt['admin_news_select_group'] = '群組';
$txt['admin_news_select_group_desc'] = '選擇電子報的收件群組。';
$txt['admin_news_select_members'] = '會員';
$txt['admin_news_select_members_desc'] = '收件者名單中, 加入額外的會員。';
$txt['admin_news_select_excluded_members'] = '排除會員';
$txt['admin_news_select_excluded_members_desc'] = '不會收到電子報的會員。';
$txt['admin_news_select_excluded_groups'] = '排除會員群組';
$txt['admin_news_select_excluded_groups_desc'] = '不會收到電子報的會員群組。';
$txt['admin_news_select_email'] = 'Email';
$txt['admin_news_select_email_desc'] = '收件者的 Email 清單。Email 與 Email 之間請用分號來分隔。(例如: address1; address2)';
$txt['admin_news_select_override_notify'] = '忽視通知設定';
// Use entities in below.
$txt['admin_news_cannot_pm_emails_js'] = '您不能傳送簡訊到 Email。如果繼續的話, 之前加入的 Email 將會被忽視。\\n\\n您確定要這麼做嗎??';

$txt['mailqueue_browse'] = '瀏覽隊列';
$txt['mailqueue_settings'] = 'Email 設定';

$txt['admin_search'] = '快速搜尋';
$txt['admin_search_type_internal'] = '工作/設定';
$txt['admin_search_type_member'] = '會員';
$txt['admin_search_type_online'] = '線上文件';
$txt['admin_search_go'] = 'Go';
$txt['admin_search_results'] = '搜尋結果';
$txt['admin_search_results_desc'] = '搜尋結果: &quot;%1$s&quot;';
$txt['admin_search_results_again'] = '重新搜尋';
$txt['admin_search_results_none'] = '搜尋不到資料';

$txt['admin_search_section_sections'] = 'Section';
$txt['admin_search_section_settings'] = '設定';

$txt['core_settings_title'] = '核心功能';
$txt['mods_cat_features'] = '一般';
$txt['mods_cat_security_general'] = '一般';
$txt['antispam_title'] = '反垃圾信';
$txt['mods_cat_modifications_misc'] = '雜項';
$txt['mods_cat_layout'] = '外觀';
$txt['karma'] = '評價';
$txt['moderation_settings_short'] = '板務管理';
$txt['signature_settings_short'] = '簽名檔';
$txt['custom_profile_shorttitle'] = '個人資料欄位';
$txt['pruning_title'] = '記錄清理';

$txt['boardsEdit'] = '編輯看板';
$txt['mboards_new_cat'] = '新增類別';
$txt['manage_holidays'] = '管理假期';
$txt['calendar_settings'] = '日曆設定';
$txt['search_weights'] = '加權';
$txt['search_method'] = '搜尋方法';

$txt['smiley_sets'] = '表情套圖';
$txt['smileys_add'] = '增加表情符號';
$txt['smileys_edit'] = '編輯表情符號';
$txt['smileys_set_order'] = '設定表情符號順序';
$txt['icons_edit_message_icons'] = '編輯文章圖示';

$txt['membergroups_new_group'] = '新增群組';
$txt['membergroups_edit_groups'] = '編輯群組';
$txt['permissions_groups'] = '群組權限';
$txt['permissions_boards'] = '看板權限';
$txt['permissions_profiles'] = '權限設定檔';
$txt['permissions_post_moderation'] = '發表文章權限';

$txt['browse_packages'] = '瀏覽套件';
$txt['download_packages'] = '下載套件';
$txt['installed_packages'] = '已安裝的套件';
$txt['package_file_perms'] = '檔案權限';
$txt['package_settings'] = '其他選項';
$txt['themeadmin_admin_title'] = '管理和安裝';
$txt['themeadmin_list_title'] = '佈景設定';
$txt['themeadmin_reset_title'] = '會員選項';
$txt['themeadmin_edit_title'] = '編輯佈景';
$txt['admin_browse_register_new'] = '註冊會員';

$txt['search_engines'] = '搜尋引擎';
$txt['spiders'] = '機器人';
$txt['spider_logs'] = '機器人記錄';
$txt['spider_stats'] = '統計';

$txt['paid_subscriptions'] = '付費會員';
$txt['paid_subs_view'] = '檢視付費會員';

?>