<?php
// Version: 2.0.16; EmailTemplates

global $context, $birthdayEmails;

// Since all of these strings are being used in emails, numeric entities should be used.
// Do not translate anything that is between {}, they are used as replacement variables and MUST remain exactly how they are.
//   Additionally do not translate the @additioinal_parmas: line or the variable names in the lines that follow it.  You may
//   translate the description of the variable.  Do not translate @description:, however you may translate the rest of that line.
// Do not use block comments in this file, they will have special meaning.
$txt['scheduled_approval_email_topic'] = 'Τα παρακάτω θέματα περιμένουν έγκριση:';
$txt['scheduled_approval_email_msg'] = 'Τα παρακάτω μηνύματα περιμένουν έγκριση:';
$txt['scheduled_approval_email_attach'] = 'Τα παρακάτω συνημμένα περιμένουν έγκριση:';
$txt['scheduled_approval_email_event'] = 'Οι παρακάτω εκδηλώσεις περιμένουν έγκριση:';

$txt['emails'] = array(
	'resend_activate_message' => array(
		/*
			@additional_params: resend_activate_message
				REALNAME: The display name for the member receiving the email.
				USERNAME:  The user name for the member receiving the email.
				ACTIVATIONLINK:  The url link to activate the member's account.
				ACTIVATIONCODE:  The code needed to activate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Καλώς ήρθατε στο {FORUMNAME}',
		'body' => 'Ευχαριστούμε για την εγγραφή σας στο {FORUMNAME}. Το όνομα χρήστη σας είναι {USERNAME}. Αν ξεχάσετε τον κωδικό σας, μπορείτε να τον αρχικοποιήσετε επισκεπτόμενοι το {FORGOTPASSWORDLINK}.

Πριν να μπορέσετε να συνδεθείτε πρέπει πρώτα να ενεργοποιήσετε το λογαριασμό σας, ακολουθώντας τον παρακάτω συνδέσμο:

{ACTIVATIONLINK}

Αν έχετε πρόβλημα με την ενεργοποίηση παρακαλούμε επισκεφθείτε την σελίδα {ACTIVATIONLINKWITHOUTCODE} και δώστε τον κώδικα "{ACTIVATIONCODE}".

{REGARDS}',
	),

	'resend_pending_message' => array(
		/*
			@additional_params: resend_pending_message
				REALNAME: The display name for the member receiving the email.
				USERNAME:  The user name for the member receiving the email.
			@description:
		*/
		'subject' => 'Καλώς ήρθατε στο {FORUMNAME}',
		'body' => 'Η αίτηση εγγραφής σας στο {FORUMNAME} έχει παραληφθεί, {REALNAME}.

Το όνομα χρήστη με το οποίο εγγραφήκατε είναι {USERNAME}.

Πριν να μπορέσετε να συνδεθείτε και να χρησιμοποιήσετε το Φόρουμ, η αίτησή σας θα ελεγχθεί και θα εγκριθεί. Όταν συμβεί αυτό, θα λάβετε άλλο ένα email από αυτήν εδώ την διεύθυνση. 

{REGARDS}',
	),
	'mc_group_approve' => array(
		/*
			@additional_params: mc_group_approve
				USERNAME: The user name for the member receiving the email.
				GROUPNAME: The name of the membergroup that the user was accepted into.
			@description: The request to join a particular membergroup has been accepted.
		*/
		'subject' => 'Έγκριση ένταξης σε ομάδα',
		'body' => '{USERNAME},

Με χαρά σας πληροφορούμε ότι η αίτησή σας για την ένταξή στην ομάδα "{GROUPNAME}" στο "{FORUMNAME}" έχει εγκριθεί, και ο λογαριασμός σας έχει ενημερωθεί για να συμπεριλάβει αυτή την νέα ομάδα μελών.

{REGARDS}',
	),
	'mc_group_reject' => array(
		/*
			@additional_params: mc_group_reject
				USERNAME: The user name for the member receiving the email.
				GROUPNAME: The name of the membergroup that the user was rejected from.
			@description: The request to join a particular membergroup has been rejected.
		*/
		'subject' => 'Απόρριψη ένταξης σε ομάδα',
		'body' => '{USERNAME},

Λυπούμαστε, η αίτησή σας για την ένταξη στην ομάδα "{GROUPNAME}" στο "{FORUMNAME}" έχει απορριφθεί.

{REGARDS}',
	),
	'mc_group_reject_reason' => array(
		/*
			@additional_params: mc_group_reject_reason
				USERNAME: The user name for the member receiving the email.
				GROUPNAME: The name of the membergroup that the user was rejected from.
				REASON: Reason for the rejection.
			@description: The request to join a particular membergroup has been rejected with a reason given.
		*/
		'subject' => 'Απόρριψη ένταξης σε ομάδα',
		'body' => '{USERNAME},

Λυπούμαστε, η αίτησή σας για την ένταξη στην ομάδα "{GROUPNAME}" στο "{FORUMNAME}" έχει απορριφθεί.

Αυτό συνέβη για τον ακόλουθο λόγο: {REASON}

{REGARDS}',
	),
	'admin_approve_accept' => array(
		/*
			@additional_params: admin_approve_accept
				NAME: The display name of the member.
				USERNAME: The user name for the member receiving the email.
				PROFILELINK: The URL of the profile page.
				FORGOTPASSWORDLINK: The URL of the "forgot password" page.
			@description:
		*/
		'subject' => 'Καλώς ήρθατε στο {FORUMNAME}',
		'body' => 'Καλώς ήρθατε, {NAME}!

Ο λογαριασμός σας έχει ενεργοποιηθεί χειροκίνητα από τον διαχειριστή και τώρα μπορείτε να συνδεθείτε και να στείλετε μηνύματα. Το όνομα χρήστη σας είναι: {USERNAME}. Αν ξεχάσετε τον κωδικό σας, μπορείτε να τον αλλάξετε στο {FORGOTPASSWORDLINK}.

{REGARDS}',
	),
	'admin_approve_activation' => array(
		/*
			@additional_params: admin_approve_activation
				USERNAME: The user name for the member receiving the email.
				ACTIVATIONLINK:  The url link to activate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE: The activation code.
			@description:
		*/
		'subject' => 'Καλώς ήρθατε στο {FORUMNAME}',
		'body' => 'Καλώς ήρθατε, {USERNAME}!

Ο λογαριασμός σας στο "{FORUMNAME}" έχει εγκριθεί από τον διαχειριστή του φόρουμ. Πριν να μπορέσετε να συνδεθείτε, πρέπει να ενεργοποιήσετε τον λογαριασμό σας ακολουθώντας τον παρακάτω σύνδεσμο:

{ACTIVATIONLINK}

Αν έχετε πρόβλημα με την ενεργοποίηση, παρακαλούμε επισκεφθείτε την σελίδα {ACTIVATIONLINKWITHOUTCODE} και δώστε τον κώδικα "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'admin_approve_reject' => array(
		/*
			@additional_params: admin_approve_reject
				USERNAME: The user name for the member receiving the email.
			@description:
		*/
		'subject' => 'Απόρριψη εγγραφής',
		'body' => '{USERNAME},

Λυπούμαστε, η αίτησή σας για εγγραφή στο {FORUMNAME} απορρίφθηκε.

{REGARDS}',
	),
	'admin_approve_delete' => array(
		/*
			@additional_params: admin_approve_delete
				USERNAME: The user name for the member receiving the email.
			@description:
		*/
		'subject' => 'Διαγραφή λογαριασμού',
		'body' => '{USERNAME},

Ο λογαριασμός σας στο {FORUMNAME} διαγράφηκε.  Αυτό μπορεί να οφείλεται στο ότι δεν ενεργοποιήσατε ποτέ τον λογαριασμό σας, στην περίπτωση αυτή μπορείτε να εγγραφείτε ξανά.

{REGARDS}',
	),
	'admin_approve_remind' => array(
		/*
			@additional_params: admin_approve_remind
				USERNAME: The user name for the member receiving the email.
				ACTIVATIONLINK:  The url link to activate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE: The activation code.
			@description:
		*/
		'subject' => 'Υπενθύμιση εγγραφής',
		'body' => '{USERNAME},
Δεν έχετε ακόμη ενεργοποιήσει τον λογαριασμό σας στο {FORUMNAME}.

Παρακαλούμε χρησιμοποιήστε τον παρακάτω σύνδεσμο για να ενεργοποιήσετε τον λογαριασμό σας:
{ACTIVATIONLINK}

Αν έχετε πρόβλημα με την ενεργοποίηση, παρακαλούμε επισκεφθείτε την σελίδα {ACTIVATIONLINKWITHOUTCODE} και δώστε τον κώδικα "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'admin_register_activate' => array(
		/*
			@additional_params:
				USERNAME: The user name for the member receiving the email.
				ACTIVATIONLINK:  The url link to activate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE: The activation code.
			@description:
		*/
		'subject' => 'Καλώς ήρθατε στο {FORUMNAME}',
		'body' => 'Ευχαριστούμε για την εγγραφή σας στο {FORUMNAME}. Το όνομα χρήστη σας είναι το {USERNAME} και ο κωδικός σας είναι ο {PASSWORD}.

Πριν να μπορέσετε να συνδεθείτε, πρέπει πρώτα να ενεργοποιήσετε τον λογαριασμό σας ακολουθώντας τον παρακάτω σύνδεσμο:

{ACTIVATIONLINK}

Αν έχετε πρόβλημα με την ενεργοποίηση, παρακαλούμε επισκεφθείτε την σελίδα {ACTIVATIONLINKWITHOUTCODE} και δώστε τον κώδικα "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'admin_register_immediate' => array(
		'subject' => 'Καλώς ήρθατε στο {FORUMNAME}',
		'body' => 'Ευχαριστούμε για την εγγραφή σας στο {FORUMNAME}. Το όνομα χρήστη σας είναι το {USERNAME} και ο κωδικός σας είναι ο {PASSWORD}.

{REGARDS}',
	),
	'new_announcement' => array(
		/*
			@additional_params: new_announcement
				TOPICSUBJECT: The subject of the topic being announced.
				MESSAGE: The message body of the first post of the announced topic.
				TOPICLINK: A link to the topic being announced.
			@description:

		*/
		'subject' => 'Νέα ανακοίνωση: {TOPICSUBJECT}',
		'body' => '{MESSAGE}

Για να μην λαμβάνετε πια αυτές τις ανακοινώσεις, συνδεθείτε στο φόρουμ και απεπιλέξτε το "Ειδοποίηση νέων ανακοινώσεων και σημαντικών ενημερώσεων με e-mail." στο προφίλ σας.

Μπορείτε να δείτε την πλήρη ανακοίνωση ακολουθώντας τον σύνδεσμο:
{TOPICLINK}

{REGARDS}',
	),
	'notify_boards_once_body' => array(
		/*
			@additional_params: notify_boards_once_body
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				MESSAGE: This is the body of the message.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Νέο θέμα: {TOPICSUBJECT}',
		'body' => 'Ένα νέο θέμα, \'{TOPICSUBJECT}\', δημοσιεύτηκε σε έναν πίνακα που παρακολουθείτε.

Μπορείτε να το δείτε στο 
{TOPICLINK}

Περισσότερα θέματα μπορεί δημοσιευθούν, αλλά δεν θα λάβετε άλλες ειδοποιήσεις μέχρι να επιστρέψετε στον πίνακα και να διαβάσετε μερικά από αυτά τα θέματα.

Ακολουθεί το κείμενο του θέματος:
{MESSAGE}

Για να μην λαμβάνετε πια ειδοποιήσεις για νέα θέματα σε αυτόν τον πίνακα χρησιμοποιήστε τον σύνδεσμο:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notify_boards_once' => array(
		/*
			@additional_params: notify_boards_once
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Νέο θέμα: {TOPICSUBJECT}',
		'body' => 'Ένα νέο θέμα, \'{TOPICSUBJECT}\', δημοσιεύτηκε σε έναν πίνακα που παρακολουθείτε.

Μπορείτε να το δείτε στο 
{TOPICLINK}

Περισσότερα θέματα μπορεί δημοσιευθούν, αλλά δεν θα λάβετε άλλες ειδοποιήσεις μέχρι να επισκευθείτε τον πίνακα και να διαβάσετε μερικά από αυτά τα θέματα.

Για να μην λαμβάνετε πια ειδοποιήσεις για νέα θέματα σε αυτόν τον πίνακα χρησιμοποιήστε τον σύνδεσμο:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notify_boards_body' => array(
		/*
			@additional_params: notify_boards_body
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				MESSAGE: This is the body of the message.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Νέο θέμα: {TOPICSUBJECT}',
		'body' => 'Ένα νέο θέμα, \'{TOPICSUBJECT}\', δημοσιεύτηκε σε έναν πίνακα που παρακολουθείτε.

Μπορείτε να το δείτε στο 
{TOPICLINK}

Ακολουθεί το κείμενο του θέματος:
{MESSAGE}

Για να μην λαμβάνετε πια ειδοποιήσεις για νέα θέματα σε αυτόν τον πίνακα χρησιμοποιήστε τον σύνδεσμο:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notify_boards' => array(
		/*
			@additional_params: notify_boards
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Νέο θέμα: {TOPICSUBJECT}',
		'body' => 'Ένα νέο θέμα, \'{TOPICSUBJECT}\', δημοσιεύτηκε σε έναν πίνακα που παρακολουθείτε.

Μπορείτε να το δείτε στο 
{TOPICLINK}

Για να μην λαμβάνετε πια ειδοποιήσεις για νέα θέματα σε αυτόν τον πίνακα χρησιμοποιήστε τον σύνδεσμο:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'request_membership' => array(
		/*
			@additional_params: request_membership
				RECPNAME: The name of the person recieving the email
				APPYNAME: The name of the person applying for group membership
				GROUPNAME: The name of the group being applied to.
				REASON: The reason given by the applicant for wanting to join the group.
				MODLINK: Link to the group moderation page.
			@description:
		*/
		'subject' => 'Αίτηση ένταξης σε ομάδα',
		'body' => '{RECPNAME},

Ο/η {APPYNAME} έχει αιτηθεί ένταξη στην ομάδα "{GROUPNAME}". Ο χρήστης έδωσε τον παρακάτω λόγο:

{REASON}

Μπορείτε να εγκρίνετε ή να απορρίψετε αυτήν την αίτηση ακολουθώντας τον παρακάτω σύνδεσμο:

{MODLINK}

{REGARDS}',
	),
	'paid_subscription_reminder' => array(
		/*
			@additional_params: scheduled_approval
				REALNAME: The real (display) name of the person receiving the email.
				PROFILE_LINK: Link to profile of member receiving email where can renew.
				SUBSCRIPTION: Name of the subscription.
				END_DATE: Date it expires.
			@description:
		*/
		'subject' => 'Η συνδρομή σας πρόκειται να λήξει στο {FORUMNAME}',
		'body' => '{REALNAME},

Η συνδρομή σας στο {FORUMNAME} πρόκειται να λήξει. Αν όταν ξεκινήσατε την συνδρομή επιλέξατε την αυτόματη ανανέωση, δεν χρειάζεται να κάνετε καμία ενέργεια, σε διαφορετική περίπτωση ίσως θα θέλατε να εγγραφείτε συνδρομητής για άλλη μια φορά. Λεπτομέρειες θα βρείτε παρακάτω:

Όνομα συνδρομής: {SUBSCRIPTION}
Λήγει στις: {END_DATE}

Για να τροποποιήσετε τις συνδρομές σας επισκευθείτε τον ακόλουθο σύνδεσμο:
{PROFILE_LINK}

{REGARDS}',
	),
	'activate_reactivate' => array(
		/*
			@additional_params: activate_reactivate
				ACTIVATIONLINK:  The url link to reactivate the member's account.
				ACTIVATIONCODE:  The code needed to reactivate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
			@description:
		*/
		'subject' => 'Καλώς ήρθατε στο {FORUMNAME}',
		'body' => 'Για να επαληθεύσετε ξανά την διεύθυνση email σας, ο λογαριασμός σας έχει απενεργοποιηθεί.  Κάντε κλικ στον ακόλουθο σύνδεσμο για να τον ενεργοποιήσετε ξανά:
{ACTIVATIONLINK}

Αν έχετε πρόβλημα με την ενεργοποίηση παρακαλούμε επισκεφθείτε το {ACTIVATIONLINKWITHOUTCODE} και χρησιμοποιήστε τον κώδικα "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'forgot_password' => array(
		/*
			@additional_params: forgot_password
				REALNAME: The real (display) name of the person receiving the reminder.
				REMINDLINK: The link to reset the password.
				IP: The IP address of the requester.
				MEMBERNAME:
			@description:
		*/
		'subject' => 'Νέος κωδικός για το {FORUMNAME}',
		'body' => 'Αγαπητέ/ή {REALNAME},
Αυτό το email σας στάλθηκε επειδή ενεργοποιήθηκε η λειτουργία \'Ξεχάσατε τον κωδικό σας;\' για τον λογαριασμό σας. Για να ορίσετε έναν νέο κωδικό κάντε κλικ στον ακόλουθο σύνδεσμο:
{REMINDLINK}

IP: {IP}
Όομα χρήστη: {MEMBERNAME}

{REGARDS}',
	),
	'forgot_openid' => array(
		/*
			@additional_params: forgot_password
				REALNAME: The real (display) name of the person receiving the reminder.
				IP: The IP address of the requester.
				OPENID: The members OpenID identity.
			@description:
		*/
		'subject' => 'Υπενθύμιση για το OpenID {FORUMNAME}',
		'body' => 'Αγαπητέ/ή {REALNAME},
Αυτό το email σας στάλθηκε επειδή ενεργοποιήθηκε η λειτουργία \'Ξέχασα το OpenID\' για τον λογαριασμό σας. Παρακάτω είναι το OpenID με το οποίο είναι συνδεδεμένος ο λογαριασμός σας:
{OPENID}

IP: {IP}
Όνομα χρήστη: {MEMBERNAME}

{REGARDS}',
	),
	'scheduled_approval' => array(
		/*
			@additional_params: scheduled_approval
				REALNAME: The real (display) name of the person receiving the email.
				BODY: The generated body of the mail.
			@description:
		*/
		'subject' => 'Σύνοψη των μηνυμάτων που περιμένουν έγκριση στο {FORUMNAME}',
		'body' => '{REALNAME},

Αυτό το email περιέχει μια σύνοψη όλων των μηνυμάτων που περιμένουν έγκριση στο {FORUMNAME}.

{BODY}

Παρακαλούμε συνδεθείτε στο φόρουμ για να δείτε αυτά τα μηνύματα.
{SCRIPTURL}

{REGARDS}',
	),
	'send_topic' => array(
		/*
			@additional_params: send_topic
				TOPICSUBJECT: The subject of the topic being sent.
				SENDERNAME: The name of the member sending the topic.
				RECPNAME: The name of the person receiving the email.
				TOPICLINK: A link to the topic being sent.
			@description:
		*/
		'subject' => 'Θέμα: {TOPICSUBJECT} (Από: {SENDERNAME})',
		'body' => 'Αγαπητέ/ή {RECPNAME},
Θέλω να δεις το "{TOPICSUBJECT}" στο {FORUMNAME}.  Για να το δεις, ακολούθησε αυτόν τον σύνδεσμο:

{TOPICLINK}

Ευχαριστώ,

{SENDERNAME}',
	),
	'send_topic_comment' => array(
		/*
			@additional_params: send_topic_comment
				TOPICSUBJECT: The subject of the topic being sent.
				SENDERNAME: The name of the member sending the topic.
				RECPNAME: The name of the person receiving the email.
				TOPICLINK: A link to the topic being sent.
				COMMENT: A comment left by the sender.
			@description:
		*/
		'subject' => 'Θέμα: {TOPICSUBJECT} (Από: {SENDERNAME})',
		'body' => 'Αγαπητέ/ή {RECPNAME},
Θέλω να δεις το "{TOPICSUBJECT}" στο {FORUMNAME}.  Για να το δεις, ακολούθησε αυτόν τον σύνδεσμο:

{TOPICLINK}

Ένα σχόλιο προστέθηκε σχετικά με αυτό το θέμα:
{COMMENT}

Ευχαριστώ,

{SENDERNAME}',
	),
	'send_email' => array(
		/*
			@additional_params: send_email
				EMAILSUBJECT: The subject the user wants to email.
				EMAILBODY: The body the user wants to email.
				SENDERNAME: The name of the member sending the email.
				RECPNAME: The name of the person receiving the email.
			@description:
		*/
		'subject' => '{EMAILSUBJECT}',
		'body' => '{EMAILBODY}',
	),
	'report_to_moderator' => array(
		/*
			@additional_params: report_to_moderator
				TOPICSUBJECT: The subject of the reported post.
				POSTERNAME: The report post's author's name.
				REPORTERNAME: The name of the person reporting the post.
				TOPICLINK: The url of the post that is being reported.
				REPORTLINK: The url of the moderation center report.
				COMMENT: The comment left by the reporter, hopefully to explain why they are reporting the post.
			@description: When a user reports a post this email is sent out to moderators and admins of that board.
		*/
		'subject' => 'Μήνυμα που αναφέρθηκε: {TOPICSUBJECT} από {POSTERNAME}',
		'body' => 'Το ακόλουθο μήνυμα, "{TOPICSUBJECT}" από {POSTERNAME} έχει αναφερθεί από {REPORTERNAME} σε έναν πίνακα που συντονίζετε:

Το θέμα: {TOPICLINK}
Κέντρο συντονισμού: {REPORTLINK}

Ο αναφέρων έχει κάνει το ακόλουθο σχόλιο:
{COMMENT}

{REGARDS}',
	),
	'change_password' => array(
		/*
			@additional_params: change_password
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
			@description:
		*/
		'subject' => 'Νέα στοιχεία κωδικού',
		'body' => 'Γεια, {USERNAME}!

Τα στοιχεία του λογαριασμού σας στο {FORUMNAME} έχουν αλλάξει και ο κωδικός σας αρχικοποιήθηκε. Ακολουθούν τα νέα στοιχεία του λογαριασμού σας.

Το όνομα χρήστη σας είναι "{USERNAME}" και ο κωδικός σας είναι "{PASSWORD}".

Μπορείτε να αλλάξετε τον κωδικό σας μετά την σύνδεσή σας πηγαίνοντας στην σελίδα προφίλ, ή επισκεπτόμενοι αυτήν την σελίδα μετά την σύνδεσή σας:
{SCRIPTURL}?action=profile

{REGARDS}',
	),
	'register_activate' => array(
		/*
			@additional_params: register_activate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
				ACTIVATIONLINK:  The url link to reactivate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE:  The code needed to reactivate the member's account.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Καλώς ήρθατε στο {FORUMNAME}',
		'body' => 'Ευχαριστούμε για την εγγραφή σας στο {FORUMNAME}. Το όνομα χρήστη σας είναι {USERNAME}. Αν ξεχάσετε τον κωδικό σας, μπορείτε να τον αρχικοποιήσετε επισκεπτόμενοι το {FORGOTPASSWORDLINK}.

Πριν συνδεθείτε για πρώτη φορά, πρέπει να ενεργοποιήσετε τον λογαριασμό σας. Για να το κάνετε αυτό, παρακαλούμε ακολουθήστε αυτόν τον σύνδεσμο:

{ACTIVATIONLINK}

Αν έχετε πρόβλημα με την ενεργοποίηση παρακαλούμε επισκεφθείτε το {ACTIVATIONLINKWITHOUTCODE} και χρησιμοποιήστε τον κώδικα "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'register_openid_activate' => array(
		/*
			@additional_params: register_activate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
				ACTIVATIONLINK:  The url link to reactivate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE:  The code needed to reactivate the member's account.
			@description:
		*/
		'subject' => 'Welcome to {FORUMNAME}',
		'body' => 'Thank you for registering at {FORUMNAME}. Your username is {USERNAME}. You have chosen to authenticate using the following OpenID identity:
{OPENID}

Before you can login, you first need to activate your account. To do so, please follow this link:

{ACTIVATIONLINK}

Αν έχετε πρόβλημα με την ενεργοποίηση παρακαλούμε επισκεφθείτε το {ACTIVATIONLINKWITHOUTCODE} και χρησιμοποιήστε τον κώδικα "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'register_coppa' => array(
		/*
			@additional_params: register_coppa
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
				COPPALINK:  The url link to the coppa form.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Καλώς ήρθες στο {FORUMNAME}',
		'body' => 'Ευχαριστούμε για την εγγραφή σου στο {FORUMNAME}. Το όνομα χρήστη σου είναι {USERNAME}. Αν ξεχάσεις τον κωδικό σου, μπορείς να τον αλλάξεις επισκεπτόμενος το {FORGOTPASSWORDLINK}

Πριν μπορέσεις να συνδεθείς, ο διαχειριστής απαιτεί την συγκατάθεση του πατέρα/κηδεμόνα σου. Για περισσότερες πληροφορίες ακολουθήσε αυτόν τον σύνδεσμο:

{COPPALINK}

{REGARDS}',
	),
	'register_openid_coppa' => array(
		/*
			@additional_params: register_coppa
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
				COPPALINK:  The url link to the coppa form.
			@description:
		*/
		'subject' => 'Καλώς ήρθες στο {FORUMNAME}',
		'body' => 'Ευχαριστούμε για την εγγραφή σου στο {FORUMNAME}. Το όνομα χρήστη σου είναι {USERNAME}.

Επέλεξες την πιστοποίηση με την χρήση της παρακάτω ταυτότητας OpenID:
{OPENID}

Πριν μπορέσεις να συνδεθείς, ο διαχειριστής απαιτεί την συγκατάθεση του πατέρα/κηδεμόνα σου. Για περισσότερες πληροφορίες ακολουθήσε αυτόν τον σύνδεσμο:

{COPPALINK}

{REGARDS}',
	),
	'register_immediate' => array(
		/*
			@additional_params: register_immediate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Καλώς ήρθατε στο {FORUMNAME}',
		'body' => 'Ευχαριστούμε για την εγγραφή σας στο {FORUMNAME}. Το όνομα χρήστη σας είναι {USERNAME}. Αν ξεχάσετε τον κωδικό σας, μπορείτε να τον αλλάξετε στο {FORGOTPASSWORDLINK}.

{REGARDS}',
	),
	'register_openid_immediate' => array(
		/*
			@additional_params: register_immediate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
			@description:
		*/
		'subject' => 'Καλώς ήρθατε στο {FORUMNAME}',
		'body' => 'Ευχαριστούμε για την εγγραφή σας στο {FORUMNAME}. Το όνομα χρήστη σας είναι το {USERNAME}.

Επιλέξατε την πιστοποίηση με την χρήση της παρακάτω ταυτότητας OpenID:
{OPENID}

Μπορείτε να ενημερώσετε το προφίλ σας επισκεπτόμενοι την παρακάτω σελίδα μετά από την σύνδεσή σας:

{SCRIPTURL}?action=profile

{REGARDS}',
	),
	'register_pending' => array(
		/*
			@additional_params: register_pending
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Καλώς ήρθατε στο {FORUMNAME}',
		'body' => '{REALNAME}, η αίτησή σας για εγγραφή στο {FORUMNAME} έχει παραληφθεί.

Το όνομα χρήστη με το οποίο εγγραφήκατε είναι το {USERNAME}. Αν ξεχάσετε τον κωδικό σας, μπορείτε να τον αλλάξετε στο {FORGOTPASSWORDLINK}.

Πριν να μπορέσετε να συνδεθείτε και να χρησιμοποιήσετε το φόρουμ, η αίτησή σας θα πρέπει να ελεγχθεί και να εγκριθεί.  Όταν γίνει αυτό, θα λάβετε νέο email από αυτήν την διεύθυνση.

{REGARDS}',
	),
	'register_openid_pending' => array(
		/*
			@additional_params: register_pending
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
			@description:
		*/
		'subject' => 'Καλώς ήρθατε στο {FORUMNAME}',
		'body' => '{REALNAME}, η αίτησή σας για εγγραφή στο {FORUMNAME} έχει παραληφθεί.

The username you registered with was {USERNAME}.

Έχετε επιλέξει την ταυτοποίηση χρησιμοποιώντας την ακόλουθη ταυτότητα OpenID:
{OPENID}

Πριν να μπορέσετε να συνδεθείτε και να χρησιμοποιήσετε το φόρουμ, η αίτησή σας θα πρέπει να ελεγχθεί και να εγκριθεί.  Όταν γίνει αυτό, θα λάβετε νέο email από αυτήν την διεύθυνση.

{REGARDS}',
	),
	'notification_reply' => array(
		/*
			@additional_params: notification_reply
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
			@description:
		*/
		'subject' => 'Απάντηση στο θέμα: {TOPICSUBJECT}',
		'body' => 'Μια απάντηση δημοσιέυτηκε σε ένα θέμα που παρακολουθείτε, από το μέλος {POSTERNAME}.

Δείτε την απάντηση στο: {TOPICLINK}

Για να μην λαμβάνετε πια ειδοποιήσεις για απαντήσεις σε αυτό το θέμα, χρησιμοποιήστε τον σύνδεσμο: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_reply_body' => array(
		/*
			@additional_params: notification_reply_body
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
				MESSAGE:
			@description:
		*/
		'subject' => 'Απάντηση στο θέμα: {TOPICSUBJECT}',
		'body' => 'Μια απάντηση δημοσιέυτηκε σε ένα θέμα που παρακολουθείτε, από το μέλος {POSTERNAME}.

Δείτε την απάντηση στο: {TOPICLINK}

Για να μην λαμβάνετε πια ειδοποιήσεις για απαντήσεις σε αυτό το θέμα, χρησιμοποιήστε τον σύνδεσμο: {UNSUBSCRIBELINK}

Το κείμενο της απάντησης φαίνεται παρακάτω:
{MESSAGE}

{REGARDS}',
	),
	'notification_reply_once' => array(
		/*
			@additional_params: notification_reply_once
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
			@description:
		*/
		'subject' => 'Απάντηση στο θέμα: {TOPICSUBJECT}',
		'body' => 'Μια απάντηση δημοσιέυτηκε σε ένα θέμα που παρακολουθείτε, από το μέλος {POSTERNAME}.

Δείτε την απάντηση στο: {TOPICLINK}

Για να μην λαμβάνετε πια ειδοποιήσεις για απαντήσεις σε αυτό το θέμα, χρησιμοποιήστε τον σύνδεσμο: {UNSUBSCRIBELINK}

Περισσότερες απαντήσεις μπορεί να δημοσιευτούν, αλλά δεν θα λάβετε άλλες ειδοποιήσεις μέχρι να διαβάσετε το θέμα.

{REGARDS}',
	),
	'notification_reply_body_once' => array(
		/*
			@additional_params: notification_reply_body_once
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
				MESSAGE:
			@description:
		*/
		'subject' => 'Απάντηση στο θέμα: {TOPICSUBJECT}',
		'body' => 'Μια απάντηση δημοσιέυτηκε σε ένα θέμα που παρακολουθείτε, από το μέλος {POSTERNAME}.

Δείτε την απάντηση στο: {TOPICLINK}

Για να μην λαμβάνετε πια ειδοποιήσεις για απαντήσεις σε αυτό το θέμα, χρησιμοποιήστε τον σύνδεσμο: {UNSUBSCRIBELINK}

Το κείμενο της απάντησης φαίνεται παρακάτω:
{MESSAGE}

Περισσότερες απαντήσεις μπορεί να δημοσιευτούν, αλλά δεν θα λάβετε άλλες ειδοποιήσεις μέχρι να διαβάσετε το θέμα.

{REGARDS}',
	),
	'notification_sticky' => array(
		/*
			@additional_params: notification_sticky
			@description:
		*/
		'subject' => 'Μονιμοποίηση θέματος: {TOPICSUBJECT}',
		'body' => 'Ένα θέμα που παρακολουθείτε έχει γίνει μόνιμο από τον/την {POSTERNAME}.

Δείτε το θέμα στο: {TOPICLINK}

Για να μην λαμβάνετε πια ειδοποιήσεις για αυτό το θέμα, χρησιμοποιήστε τον σύνδεσμο: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_lock' => array(
		/*
			@additional_params: notification_lock
			@description:
		*/
		'subject' => 'Κλείδωμα θέματος: {TOPICSUBJECT}',
		'body' => 'Ένα θέμα που παρακολουθείτε έχει κλειδωθεί από τον/την {POSTERNAME}.

Δείτε το θέμα στο: {TOPICLINK}

Για να μην λαμβάνετε πια ειδοποιήσεις για αυτό το θέμα, χρησιμοποιήστε τον σύνδεσμο: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_unlock' => array(
		/*
			@additional_params: notification_unlock
			@description:
		*/
		'subject' => 'Ξεκλείδωμα θέματος: {TOPICSUBJECT}',
		'body' => 'Ένα θέμα που παρακολουθείτε έχει ξεκλειδωθεί από τον/την {POSTERNAME}.

Δείτε το θέμα στο: {TOPICLINK}

Για να μην λαμβάνετε πια ειδοποιήσεις για αυτό το θέμα, χρησιμοποιήστε τον σύνδεσμο: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_remove' => array(
		/*
			@additional_params: notification_remove
			@description:
		*/
		'subject' => 'Διαγραφή θέματος: {TOPICSUBJECT}',
		'body' => 'Ένα θέμα που παρακολουθείτε έχει διαγραφεί από τον/την {POSTERNAME}.

{REGARDS}',
	),
	'notification_move' => array(
		/*
			@additional_params: notification_move
			@description:
		*/
		'subject' => 'Μετακίνηση θέματος: {TOPICSUBJECT}',
		'body' => 'Ένα θέμα που παρακολουθείτε έχει μετακινηθεί σε άλλον πίνακα από τον/την {POSTERNAME}.

Δείτε το θέμα στο: {TOPICLINK}

Για να μην λαμβάνετε πια ειδοποιήσεις για αυτό το θέμα, χρησιμοποιήστε τον σύνδεσμο: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_merge' => array(
		/*
			@additional_params: notification_merged
			@description:
		*/
		'subject' => 'Συγχώνευση θέματος: {TOPICSUBJECT}',
		'body' => 'Ένα θέμα που παρακολουθείτε έχει συγχωνευθεί με ένα άλλο θέμα, από τον/την {POSTERNAME}.

Δείτε το συγχωνευμένο θέμα στο: {TOPICLINK}

Για να μην λαμβάνετε πια ειδοποιήσεις για αυτό το θέμα, χρησιμοποιήστε τον σύνδεσμο: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_split' => array(
		/*
			@additional_params: notification_split
			@description:
		*/
		'subject' => 'Διαχωρισμός θέματος: {TOPICSUBJECT}',
		'body' => 'Ένα θέμα που παρακολουθείτε έχει διαχωριστεί σε δύο ή περισσότερα θέματα, από τον/την {POSTERNAME}.

Δείτε τι παραμένει από αυτό το θέμα στο: {TOPICLINK}

Για να μην λαμβάνετε πια ειδοποιήσεις για αυτό το θέμα, χρησιμοποιήστε τον σύνδεσμο: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'admin_notify' => array(
		/*
			@additional_params: admin_notify
				USERNAME:
				PROFILELINK:
			@description:
		*/
		'subject' => 'Ένα νέο μέλος εγγράφηκε',
		'body' => 'Ο/Η {USERNAME} μόλις εγγράφηκε ως μέλος στο φόρουμ σας. Κάντε κλικ στον παρακάτω σύνδεσμο για να δείτε το προφίλ του.
{PROFILELINK}

{REGARDS}',
	),
	'admin_notify_approval' => array(
		/*
			@additional_params: admin_notify_approval
				USERNAME:
				PROFILELINK:
				APPROVALLINK:
			@description:
		*/
		'subject' => 'Ένα νέο μέλος εγγράφηκε',
		'body' => 'Ο/Η {USERNAME} μόλις εγγράφηκε ως νέο μέλος στο φόρουμ σας. Κάντε κλικ στον παρακάτω σύνδεσμο για να δείτε το προφίλ του.
{PROFILELINK}

Πριν αυτό το μέλος μπορέσει να αρχίσει να δημοσιεύει, πρέπει να εγκριθεί ο λογαριασμός του. Κάντε κλικ στον παρακάτω σύνδεσμο για να μεταβείτε στην σελίδα έγκρισης.
{APPROVALLINK}

{REGARDS}',
	),
	'admin_attachments_full' => array(
		/*
			@additional_params: admin_attachments_full
				REALNAME:
			@description:
		*/
		'subject' => 'Επείγον! Ο φάκελος συνημμένων είναι σχεδόν γεμάτος',
		'body' => '{REALNAME},

Ο φάκελος συνημμένων στο {FORUMNAME} είναι σχεδόν γεμάτος. Παρακαλούμε επισκευθείτε το φόρουμ για να διορθώσετε το πρόβλημα.

Αν ο φάκελος συνημμένων φτάσει στο μέγιστο επιτρεπόμενο μέγεθος οι χρήστες δεν θα μπορούν πλέον να δημοσιεύουν συνημμένα ή να ανεβάζουν τα δικά τους πορτραίτα (avatar) (αν είναι ενεργοποιημένα).

{REGARDS}',
	),
	'paid_subscription_refund' => array(
		/*
			@additional_params: paid_subscription_refund
				NAME: Subscription title.
				REALNAME: Recipients name
				REFUNDUSER: Username who took out the subscription.
				REFUNDNAME: User's display name who took out the subscription.
				DATE: Today's date.
				PROFILELINK: Link to members profile.
			@description:
		*/
		'subject' => 'Επιστροφή συνδρομής επί πληρωμή',
		'body' => '{REALNAME},

Ένα μέλος έχει λάβει επιστροφή χρημάτων για μια συνδρομή επί πληρωμή. Ακολουθούν τα στοιχεία αυτής της συνδρομής:

	Συνδρομή: {NAME}
	Όνομα χρήστη: {REFUNDNAME} ({REFUNDUSER})
	Ημερομηνία: {DATE}

Μπορείτε να δείτε το προφίλ αυτού του μέλους ακολουθώντας τον παρακάτω σύνδεσμο:
{PROFILELINK}

{REGARDS}',
	),
	'paid_subscription_new' => array(
		/*
			@additional_params: paid_subscription_new
				NAME: Subscription title.
				REALNAME: Recipients name
				SUBEMAIL: Email address of the user who took out the subscription
				SUBUSER: Username who took out the subscription.
				SUBNAME: User's display name who took out the subscription.
				DATE: Today's date.
				PROFILELINK: Link to members profile.
			@description:
		*/
		'subject' => 'Νέα συνδρομή επί πληρωμή',
		'body' => '{REALNAME},

Ένα μέλος έχει κάνει μια ΄νέα συνδρομή επί πληρωμή. Ακολουθούν τα στοιχεία αυτής της συνδρομής:

	Συνδρομή: {NAME}
	Όνομα χρήστη: {SUBNAME} ({SUBUSER})
	Email χρήστη: {SUBEMAIL}
	Τιμή: {PRICE}
	Ημερομηνία: {DATE}

Μπορείτε να δείτε το προφίλ αυτού του μέλους ακολουθώντας τον παρακάτω σύνδεσμο:
{PROFILELINK}

{REGARDS}',
	),
	'paid_subscription_error' => array(
		/*
			@additional_params: paid_subscription_error
				ERROR: Error message.
				REALNAME: Recipients name
			@description:
		*/
		'subject' => 'Σφάλμα σε συνδρομή επί πληρωμή',
		'body' => '{REALNAME},

Το ακόλουθο σφάλμα προέκυψε κατά την επεξεργασία μιας συνδρομής επί πληρωμή
---------------------------------------------------------------------------
{ERROR}

{REGARDS}',
	),
);

/*
	@additional_params: happy_birthday
		REALNAME: The real (display) name of the person receiving the birthday message.
	@description: A message sent to members on their birthday.
*/
$birthdayEmails = array(
	'happy_birthday' => array(
		'subject' => 'Χρόνια πολλά από το {FORUMNAME}.',
		'body' => 'Αγαπητέ/ή {REALNAME},

Εμείς στο {FORUMNAME} θέλουμε να σου ευχηθούμε χρόνια πολλά για τα γενέθλιά σου.  Ευχές για υγεία και χαρά για αυτήν την μέρα και τον χρόνο που ακολουθεί.

{REGARDS}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=2676">Thantos</a>',
	),
	'karlbenson1' => array(
		'subject' => 'Για τα γενέθλιά σου...',
		'body' => 'Θα μπορούσαμε να σου είχαμε στείλει μια κάρτα γενεθλίων.  Θα μπορούσαμε να σου είχαμε στείλει λουλούδια ή μια τούρτα.

Αλλά δεν το κάναμε.

Θα μπορούσαμε επίσης να σου είχαμε στείλει ένα από αυτά τα αυτόματα δημιουργημένα μηνύματα για να σου ευχηθούμε ευτυχισμένα γενέθλια όπου δεν χρειάζεται καν να αντικαταστήσουμε το ΕΙΣΑΓΕΤΕ ΟΝΟΜΑ.

Αλλά δεν το κάναμε.

Γράψαμε αυτό το μήνυμα ειδικά για σένα.

Θέλουμε να σου ευχηθούμε χρόνια πολλά και ευτυχισμένα γενέθλια.

{REGARDS}

//:: This message was automatically generated :://',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>',
	),
	'nite0859' => array(
		'subject' => 'Ευτυχισμένα Γενέθλια!',
		'body' => 'Οι φίλοι σου στο {FORUMNAME} θέλουν λίγο από τον χρόνο σου για να σου ευχηθούν χρόνια πολλά, {REALNAME}. Αν δεν το έχετε κάνει πρόσφατα, παρακαλούμε επισκεφθείτε την κοινότητά μας για να μπορέσουν όσου θέλουν να έχουν την ευκαιρία να σου στείλουν τους θερμούς χαιρετισμούς τους.

Παρότι είναι τα γενέθλιά σου, {REALNAME}, θέλουμε να σου θυμίσουμε ότι η συμμετοχή σου στην κοινότητά μας είναι το καλύτερο δώρο για εμάς μέχρι τώρα.

Με τις καλύτερες ευχές,
Τα στελέχη του {FORUMNAME}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=46625">nite0859</a>',
	),
	'zwaldowski' => array(
		'subject' => 'Ευχές για τον/την {REALNAME}',
		'body' => 'Αγαπητέ/ή {REALNAME},

Άλλος ένας χρόνος πέρασε στη ζωή σου.  Εμείς στο {FORUMNAME} ελπίζουμε να ήταν γεμάτος ευτυχία, και ευχόμαστε καλοτυχία για τον επόμενο.

{REGARDS}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=72038">zwaldowski</a>',
	),
	'geezmo' => array(
		'subject' => 'Ευτυχισμένα γενέθλια, {REALNAME}!',
		'body' => 'Ξέρεις ποιος έχει γενέθλια σήμερα, {REALNAME}?

Εμείς ξέρουμε: ΕΣΥ!

Ευτυχισμένα Γενέθλια!

Είσαι τώρα ένα χρόνο μεγαλύτερος/η αλλά ελπίζουμε με περισσότερη ευτυχία από πέρυσι.

Να χαρείς αυτή την μέρα σήμερα, {REALNAME}!

- Από την οικογένεια σου του {FORUMNAME} ',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=48671">geezmo</a>',
	),
	'karlbenson2' => array(
		'subject' => 'Ευχές Γενεθλίων',
		'body' => 'Ευχόμαστε τα γενέθλιά σου να είναι χαρούμενα, με ήλιο ή βροχή, ανεξαρτήτως καιρού.
Να διασκεδάσεις αρκετά, για να έχεις να μας λες μετά.

Ελπίζουμε αυτό το μήνυμα να σου έχει φέρει χαρά, και να την κάνει να διαρκέσει, μέχρι την ίδια ώρα και τον ίδιο τόπο τον επόμενο χρόνο.

{REGARDS}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>',
	),
);

?>