<?php
// Version: 2.0.16; Errors

global $scripturl, $modSettings;

$txt['no_access'] = 'Nu aveți permisiunea să accesați această secțiune';
$txt['wireless_error_notyet'] = 'Ne pare rău, această secțiune nu este disponibilă pentru utilizatorii wireless în acest moment.';

$txt['mods_only'] = 'Doar moderatorii pot folosi funția de ștergere directă, trebuie să înlăturați mesajul prin funcția de modificare.';
$txt['no_name'] = 'Nu ați completat câmpul Nume. Acesta trebuie să fie completat.';
$txt['no_email'] = 'Nu ați completat câmpul Email. Acesta trebuie să fie completat.';
$txt['topic_locked'] = 'Acest subiect este închis. Nu aveți permisiunea să adăugați sau să editați mesaje...';
$txt['no_password'] = 'O parola nu a fost definită';
$txt['already_a_user'] = 'Numele de utilizator folosit există deja.';
$txt['cant_move'] = 'Nu aveți permisiunea să mutați subiecte...';
$txt['login_to_post'] = 'Pentru a posta trebuie să vă autentificați. Dacă nu aveți înca un cont, vă rugăm să vă <a href="' . $scripturl . '?action=register">înregistrați</a>.';
$txt['passwords_dont_match'] = 'Cele două parole introduse sunt diferite.';
$txt['register_to_use'] = 'Ne pare rău, trebuie să fiți înregistrat ca să puteți folosi această facilitate.';
$txt['password_invalid_character'] = 'Ați folosit un caracter nepermis în parolă.';
$txt['name_invalid_character'] = 'Ați folosit un caracter nepermis în nume.';
$txt['email_invalid_character'] = 'Ați folosit un caracter nepermis în email.';
$txt['username_reserved'] = 'Numele de utilizator pe care a-ți încercat să îl folosiți conține numele rezervat \'%1$s\'. Vă rugăm să încercați un alt nume de utilizator. ';
$txt['numbers_one_to_nine'] = 'Acest câmp acceptă cifre de la 0 la 9';
$txt['not_a_user'] = 'Nu există nici un utilizator care să corespundă acestui profil.';
$txt['not_a_topic'] = 'Subiectul nu există în această secțiune.';
$txt['not_approved_topic'] = 'Acest subiect de discuție nu a fost încă aprobat. ';
$txt['email_in_use'] = 'Această adresă de e-mail (%1$s) este deja folosită de un membru înregistrat. Dacă credeți că aceasta este o greșeală, mergeți la pagina de autentificare și folosiți funcția de reamintire a parolei cu această adresă de e-mail.';

$txt['didnt_select_vote'] = 'Nu ați selectat nicio opțiune de vot.';
$txt['poll_error'] = 'Sondajul nu mai există, a fost suspendat sau ați încercat să votați de două ori.';
$txt['members_only'] = 'Această facilitate este disponibilă doar membrilor înregistrați.';
$txt['locked_by_admin'] = 'Acesta a fost închis de către administrator. Nu puteți să-l redeschideți.';
$txt['not_enough_posts_karma'] = 'Nu aveți destule mesaje ca să modificați karma - aveți nevoie de cel puțin %1$d.';
$txt['cant_change_own_karma'] = 'Ne pare rău, dar nu vă puteți modifica karma proprie.';
$txt['karma_wait_time'] = 'Ne pare rău, pentru a folosi din nou karma trebuie sa asteptați %1$s %2$s.';
$txt['feature_disabled'] = 'Ne pare rău, aceasta facilitate este blocată.';
$txt['cant_access_upload_path'] = 'Imposibil de accesat calea de încărcare a atașamentului!';
$txt['file_too_big'] = 'Fișierul este prea mare. Dimensiunea maxim permisă a fișierului atașat este de %1$d KB.';
$txt['attach_timeout'] = 'Atașamentul nu a putut fi salvat. Aceasta se poate întâmpla când încărcarea durează foarte mult sau fișierul este mai mare decât dimensiunea maximă admisă.<br /><br />Consultați administratorul serverului pentru mai multe informații.';
$txt['filename_exists'] = 'Ne pare rău! Există deja un atașament cu același nume de fișier ca cel pe care ați încercat să-l încărcați. Vă rugăm redenumiți fișierul și încercați din nou.';
$txt['bad_attachment'] = 'Atașamentul dumneavoastră a picat controalele de securitate și nu poate fi încărcat. Vă rugăm să vă consultați cu administratorul forumului.
';
$txt['ran_out_of_space'] = 'Folderul pentru atașamente este plin. Vă rugăm încercați un fișier mai mic sau contactați administratorul.';
$txt['couldnt_connect'] = 'Conexiunea cu serverul a fost întreruptă sau fișierul nu a fost găsit';
$txt['no_board'] = 'Secțiunea specificată nu există';
$txt['cant_split'] = 'Nu aveți permisiunea să împărțiți subiecte';
$txt['cant_merge'] = 'Nu aveți permisiunea să lipiți subiecte';
$txt['no_topic_id'] = 'Ați specificat un ID de subiect eronat.';
$txt['split_first_post'] = 'Nu puteți împărți subiectul la primul mesaj.';
$txt['topic_one_post'] = 'Acest subiect conține un singur mesaj și nu poate fi împărțit.';
$txt['no_posts_selected'] = 'Nu ați selectat nici un mesaj';
$txt['selected_all_posts'] = 'Nu se poate împărți. Ați selectat fiecare mesaj.';
$txt['cant_find_messages'] = 'Nu se pot găsi mesajele';
$txt['cant_find_user_email'] = 'Nu s-a găsit adresa de email a utilizatorului.';
$txt['cant_insert_topic'] = 'Imposibil de introdus subiectul';
$txt['already_a_mod'] = 'Ați ales numele de utilizator al unui moderator existent. Vă rugăm să alegeți alt nume de utilizator';
$txt['session_timeout'] = 'Sesiunea a expirat în timpul postării.  Vă rugăm să încercați din nou.';
$txt['session_verify_fail'] = 'Sesiunea de verificare nu a reușit. Vă rugăm să încercați să ieșiți de pe site și să intrați înapoi și apoi să încercați din nou.

		';
$txt['verify_url_fail'] = 'URL-ul nu a putut fi verificat.  Vă rugăm să încercați din nou.';
$txt['guest_vote_disabled'] = 'Vizitatorii nu pot vota în acest sondaj.';

$txt['cannot_access_mod_center'] = 'Nu aveți permisiunea să accesați centru de moderare.';
$txt['cannot_admin_forum'] = 'Nu aveți permisiunea să administrați acest forum.';
$txt['cannot_announce_topic'] = 'Nu aveți permisiunea să anunțați subiecte în această secțiune.';
$txt['cannot_approve_posts'] = 'Nu aveți permisiunea să aprobați obiecte.';
$txt['cannot_post_unapproved_attachments'] = 'Nu aveți permisiunea să postați atașamente neaprobate.';
$txt['cannot_post_unapproved_topics'] = 'Nu aveți permisiunea să postați subiecte neaprobate.';
$txt['cannot_post_unapproved_replies_own'] = 'Nu aveți permisiunea să postați răspunsuri neaprobate la subiectele Dvs.';
$txt['cannot_post_unapproved_replies_any'] = 'Nu aveți permisiunea să postați răspunsuri neaprobate la subiectele altor utilizatori.';
$txt['cannot_calendar_edit_any'] = 'Nu aveți permisiunea să editați evenimentele din calendar.';
$txt['cannot_calendar_edit_own'] = 'Nu aveți permisiunea să editați propriile evenimente.';
$txt['cannot_calendar_post'] = 'Ne pare rău, postarea evenimentelor nu este permisă.';
$txt['cannot_calendar_view'] = 'Ne pare rău, dar nu aveți permisiunea să accesați calendarul.';
$txt['cannot_remove_any'] = 'Nu aveți permisiunea să înlăturați orice subiect.  Verificați dacă acest subiect nu a fost mutat în altă secțiune';
$txt['cannot_remove_own'] = 'Nu aveți permisiunea să ștergeți subiectele proprii în această secțiune.  Verificați dacă acest subiect nu a fost mutat în alt forum.';
$txt['cannot_edit_news'] = 'Nu aveți permisiunea să editați știrile în această secțiune.';
$txt['cannot_pm_read'] = 'Ne pare rău, nu aveți permisiunea să citiți mesajele personale.';
$txt['cannot_pm_send'] = 'Ne pare rău, nu aveți permisiunea să trimiteți mesaje personale.';
$txt['cannot_karma_edit'] = 'Nu aveți permisiunea să modificati karma altor persoane.';
$txt['cannot_lock_any'] = 'Nu aveți permisiunea să închideți orice subiect aici.';
$txt['cannot_lock_own'] = 'Scuze, dar nu puteți să vă închideți subiectele proprii aici.';
$txt['cannot_make_sticky'] = 'Nu aveți permisiunea să marcați acest subiect ca fiind sticky (important).';
$txt['cannot_manage_attachments'] = 'Nu aveți permisiunea să editați atașamentele sau avatarele.';
$txt['cannot_manage_bans'] = 'Nu aveți permisiunea să modificați lista de banări.';
$txt['cannot_manage_boards'] = 'Nu aveți permisiunea să editați forumuri și categorii.';
$txt['cannot_manage_membergroups'] = 'Nu aveți permisiunea să să modificați sau să înscrieți în grupuri de utilizatori.';
$txt['cannot_manage_permissions'] = 'Nu aveți permisiunea să editați permisiunile.';
$txt['cannot_manage_smileys'] = 'Nu aveți permisiunea să editați emoticoanele și pictoramele mesajelor.';
$txt['cannot_mark_any_notify'] = 'Nu aveți permisiunea să primiți notificări despre subiect.';
$txt['cannot_mark_notify'] = 'Nu aveți permisiunea să cereți notificări de la această secțiune.';
$txt['cannot_merge_any'] = 'Nu aveți permisiunea să lipiți subiecte pe unul din forumurile selectate.';
$txt['cannot_moderate_forum'] = 'Nu aveți permisiunea să moderați această secțiune.';
$txt['cannot_moderate_board'] = 'Nu aveți permisiunea de a modera această secțiune.';
$txt['cannot_modify_any'] = 'Nu aveți permisiunea să modificați orice mesaj.';
$txt['cannot_modify_own'] = 'Ne pare rău, nu aveți permisiunea să editați postările proprii.';
$txt['cannot_modify_replies'] = 'Chiar dacă aceast mesaj este un răspuns la subiectul propriu, nu aveți permisiunea să o modificați.';
$txt['cannot_move_own'] = 'Nu aveți permisiunea să vă mutați subiectele proprii în această secțiune.';
$txt['cannot_move_any'] = 'Nu aveți permisiunea să mutați subiecte în această secțiune.';
$txt['cannot_poll_add_own'] = 'Ne pare rău, nu aveți permisiunea să adăugați sondaje de opinie subiectelor proprii în această secțiune.';
$txt['cannot_poll_add_any'] = 'Ne pare rău, nu aveți permisiunea să adăugați sondaje de opinie.';
$txt['cannot_poll_edit_own'] = 'Nu aveți permisiunea să editați acest sondaj de opinie chiar dacă este unul propriu.';
$txt['cannot_poll_edit_any'] = 'Nu aveți permisiunea să editați sondaje de opinie  în această secțiune.';
$txt['cannot_poll_lock_own'] = 'Nu aveți permisiunea să închideți sondajele de opinie proprii în această secțiune.';
$txt['cannot_poll_lock_any'] = 'Nu aveți permisiunea să închideti sondaje de opinie.';
$txt['cannot_poll_post'] = 'Nu aveți permisiunea să deschideți sondaje de opinie în această secțiune.';
$txt['cannot_poll_remove_own'] = 'Nu aveți permisiunea să ștergeți sondajul de opinie din subiectul propriu.';
$txt['cannot_poll_remove_any'] = 'Nu aveți permisiunea să ștergeți sondaje de opinie din această secțiune.';
$txt['cannot_poll_view'] = 'Nu aveți permisiunea să consultați sondajele de opinie în această secțiune.';
$txt['cannot_poll_vote'] = 'Ne pare rău, dar nu aveți permisiunea să votați în sondajele de opinie de pe această secțiune.';
$txt['cannot_post_attachment'] = 'Nu aveți permisiunea să postați atașamente aici.';
$txt['cannot_post_new'] = 'Ne pare rău, nu aveți permisiunea să postați subiecte noi în această secțiune.';
$txt['cannot_post_reply_any'] = 'Nu aveți permisiunea să adăugați răspunsuri la subiectele din această secțiune.';
$txt['cannot_post_reply_own'] = 'Nu aveți permisiunea să adăugați răspunsuri la subiectele proprii în această secțiune.';
$txt['cannot_profile_remove_own'] = 'Ne pare rău, dar nu aveți permisiunea să vă ștergeți contul de utilizator.';
$txt['cannot_profile_remove_any'] = 'Nu aveți permisiunea să ștergeți conturi de utilizator!';
$txt['cannot_profile_extra_any'] = 'Nu aveți permisiunea să editați setările profilului.';
$txt['cannot_profile_identity_any'] = 'Nu aveți permisiunea să editați setările contului.';
$txt['cannot_profile_title_any'] = 'Nu aveți permisiunea să editați numele afișate ale utilizatorilor.';
$txt['cannot_profile_extra_own'] = 'Ne pare rău, dar nu aveți permisiunea să editați profilul propriu.';
$txt['cannot_profile_identity_own'] = 'Nu aveți permisiunea să vă modificați identitatea în acest moment.';
$txt['cannot_profile_title_own'] = 'Nu aveți permisiunea să vă editați numele afișat.';
$txt['cannot_profile_server_avatar'] = 'Nu aveți permisiunea să folosiți avatare stocate pe alt server.';
$txt['cannot_profile_upload_avatar'] = 'Nu aveți permisiunea să încărcați propriul avatar.';
$txt['cannot_profile_remote_avatar'] = 'Nu aveți permisiunea să folosiți un avatar din altă locație.';
$txt['cannot_profile_view_own'] = 'Scuze, dar nu aveți permisiunea să consultați profilul propriu.';
$txt['cannot_profile_view_any'] = 'Scuze, dar nu aveți permisiunea să consultați nici un profil.';
$txt['cannot_delete_own'] = 'În această secțiune nu aveți permisiunea să vă ștergeți mesajele proprii.';
$txt['cannot_delete_replies'] = 'Ne pare rău, dar nu aveți permisiunea să ștergeți aceste mesaje, chiar dacă sunt răspunsuri la subiectul propriu.';
$txt['cannot_delete_any'] = 'ștergerea mesajelor în această secțiune nu este permisă.';
$txt['cannot_report_any'] = 'Nu aveți permisiunea să raportați mesajele din această secțiune.';
$txt['cannot_search_posts'] = 'Nu aveți permisiunea să căutați mesaje în această secțiune.';
$txt['cannot_send_mail'] = 'Nu aveți permisiunea să trimiteți email-uri.';
$txt['cannot_issue_warning'] = 'Ne pare rău, nu aveți permisiunea să emiteți avertizări către membri.';
$txt['cannot_send_topic'] = 'Ne pare rău, administratorul nu permite trimiterea subiectelor din această secțiune.';
$txt['cannot_split_any'] = 'Împărțirea subiectelor nu este permisă în această secțiune.';
$txt['cannot_view_attachments'] = 'Nu aveți permisiunea să descărcați sau să vizualizați atașamentele din această secțiune.';
$txt['cannot_view_mlist'] = 'Nu aveți permisiunea să consultați lista membrilor.';
$txt['cannot_view_stats'] = 'Nu aveți permisiunea să consultați statisticile forumului.';
$txt['cannot_who_view'] = 'Nu aveți permisiunea să consultați lista cu Cine este Online.';

$txt['no_theme'] = 'Tema nu există.';
$txt['theme_dir_wrong'] = 'Directorul implicit al Temelor este greșit, vă rugăm să corectați aceasta cu un clic pe acest text.';
$txt['registration_disabled'] = 'Ne pare rău, momentan înregistrarea este închisă.';
$txt['registration_no_secret_question'] = 'Ne pare rău, nu există întrebare secretă pentru acest utilizator.';
$txt['poll_range_error'] = 'Ne pare rău, sondajul de opinie trebuie să dureze mai mult de 0 zile.';
$txt['delFirstPost'] = 'Nu aveți permisiunea să ștergeți primul mesaj dintr-un subiect.<p>Dacă doriți ștererea acestui subiect, faceți un clic pe linkul ștergeți Subiect, sau rugați un moderator/administrator să o facă pentru dumneavoastră.</p>';
$txt['parent_error'] = 'Imposibil de creat secțiune!';
$txt['login_cookie_error'] = 'Autentificarea a eșuat. Vă rugăm consultați setările pentru cookie.';
$txt['incorrect_answer'] = 'Ne pare rău, dar nu ați răspuns corect la întrebare. Vă rugăm să faceți un clic înapoi și să încercați din nou, sau faceți două clicuri înapoi și folosiți metoda implicită de recuperare a parolei.';
$txt['no_mods'] = 'Nu s-au găsit moderatori!';
$txt['parent_not_found'] = 'Structura forumului este coruptă: imposibil de găsit forumul principal.';
$txt['modify_post_time_passed'] = 'Nu puteți modifica acest mesaj deoarece a expirat timpul alocat editării.';

$txt['calendar_off'] = 'Nu puteți accesa calendarul deoarece acesta este dezactivat.';
$txt['invalid_month'] = 'Luna este greșită.';
$txt['invalid_year'] = 'Anul este greșit.';
$txt['invalid_day'] = 'Ziua este greșită.';
$txt['event_month_missing'] = 'Lipsește luna pentru eveniment.';
$txt['event_year_missing'] = 'Lipsește anul pentru eveniment.';
$txt['event_day_missing'] = 'Lipsește ziua pentru eveniment.';
$txt['event_title_missing'] = 'Lipsește titlul pentru eveniment.';
$txt['invalid_date'] = 'Data este invalidă.';
$txt['no_event_title'] = 'Nu ați introdus nici un titlu pentru eveniment.';
$txt['missing_event_id'] = 'Lipsește ID-ul evenimentului.';
$txt['cant_edit_event'] = 'Nu aveți permisiunea să editați acest eveniment.';
$txt['missing_board_id'] = 'Lipsește ID-ul forumului.';
$txt['missing_topic_id'] = 'Lipsește ID-ul subiectului.';
$txt['topic_doesnt_exist'] = 'Subiectul nu există.';
$txt['not_your_topic'] = 'Nu sunteți inițiatorul acestui subiect.';
$txt['board_doesnt_exist'] = 'Secțiunea nu există.';
$txt['no_span'] = 'Durata este dezactivată.';
$txt['invalid_days_numb'] = 'Numărul de zile pentru durată este incorect.';

$txt['moveto_noboards'] = 'Nu există altă secțiune pentru a muta acest subiect!';

$txt['already_activated'] = 'Acest cont a fost deja activat.';
$txt['still_awaiting_approval'] = 'Acest cont asteaptă aprobarea administratorului.';

$txt['invalid_email'] = 'Adresa de email invalidă / clasă de adrese invalidă.<br />Exemplu de adresă validă: evil.user@badsite.com.<br />Exemplu de clasă de adrese validă: *@*.badsite.com';
$txt['invalid_expiration_date'] = 'Data expirării nu este validă';
$txt['invalid_hostname'] = 'Nume subdomeniu/domeniu invalid.<br />Exemplu de nume de subdomeniu valid: proxy4.badhost.com<br />Exemplu de nume de domeniu valid: *.badhost.com';
$txt['invalid_ip'] = 'IP (sau clasă de adrese IP) invalid(e).<br />Exemplu de adresa IP validă: 127.0.0.1<br />Exemplu de clasa de adrese IP validă: 127.0.0-20.*';
$txt['invalid_tracking_ip'] = 'IP (sau clasă de IP) invalid(e). <br />Exemplu de adresa IP validă: 127.0.0.1<br />Exemplu de clasa de adrese IP validă: 127.0.0.*';
$txt['invalid_username'] = 'Utilizator inexistent';
$txt['no_ban_admin'] = 'Nu puteți bana un admin - mai întâi trebuie să-l scoateți din Grupul de Administratori!';
$txt['no_bantype_selected'] = 'Nu ați ales tipul de ban';
$txt['ban_not_found'] = 'Nu s-a găsit acest ban';
$txt['ban_unknown_restriction_type'] = 'Tipul de restricție este necunoscut';
$txt['ban_name_empty'] = 'Nu a fost completat numele banului';
$txt['ban_name_exists'] = 'Denumirea acestui ban (%1$s) există deja. Vă rugăm alegeți alt nume.';
$txt['ban_trigger_already_exists'] = 'Acest declanșator de ban (%1$s) există deja în %2$s. ';

$txt['recycle_no_valid_board'] = 'Nu ați selectat o secțiune validă pentru subiecte reciclate.';

$txt['login_threshold_fail'] = 'Ne pare rău, ați depașit numărul de încercări de autentificare. Vă rugăm să reveniți mai târziu.';
$txt['login_threshold_brute_fail'] = 'Ne pare rău, dar v-ați atins pragul de încercări de conectare. Vă rugăm să așteptați 30 secunde și să încercați din nou mai târziu.';

$txt['who_off'] = 'Nu puteți accesa lista cu Cine este Online pentru că această facilitate este dezactivată.';

$txt['merge_create_topic_failed'] = 'Eroare la crearea unui subiect nou.';
$txt['merge_need_more_topics'] = 'Lipirea subiectelor necesită cel puțin două subiecte.';

$txt['postWaitTime_broken'] = 'Ultimul postare de la IP-ul dumneavoastră a avut loc cu mai puțin de %1$d secunde în urmă. Vă rugăm să încercați din nou mai târziu. ';
$txt['registerWaitTime_broken'] = 'Tocmai v-ați înregistrat acum %1$d secunde!';
$txt['loginWaitTime_broken'] = 'Ne pare rău, trebuie să mai asteptați %1$d secunde pentru a vă autentifica din nou.';
$txt['pmWaitTime_broken'] = 'Ultimul mesaj personal de la IP-ul dumneavoastră a fost scris cu mai puțin de %1$d secunde în urmă. Vă rugăm să încercați din nou mai târziu. ';
$txt['reporttmWaitTime_broken'] = 'Ultima raportare a unui subiect de discuție de la IP-ul dunmneavoastra a fost trimisă cu mai puțin de %1$d secunde în urmă. Vă rugăm să încercați din nou mai târziu. ';
$txt['sendtopcWaitTime_broken'] = 'Ultimul subiect de discuție trimis de la IP-ul dumneavoastră a fost cu mai puțin de %1$d secunde în urmă. Vă rugăm să încercați din nou mai târziu. ';
$txt['sendmailWaitTime_broken'] = 'Ultimul mesaj de e-mail trimis de la IP-ul dumneavoastră a fost cu mai puțin de %1$d secunde în urmă. Vă rugăm să încercați din nou mai târziu.
';
$txt['searchWaitTime_broken'] = 'Ultima dumneavoastră căutare a avut loc cu mai puțin de %1$d secunde în urmă. Vă rugăm să încercați din nou mai târziu. ';

$txt['email_missing_data'] = 'Trebuie să completați câmpurile Subiect si Mesaj.';

$txt['topic_gone'] = 'Subiectul sau secțiunea pe care o căutați vă sunt inaccesibile sau nu există.';
$txt['theme_edit_missing'] = 'Fișierul care încercați să-l editați nu există!';

$txt['attachments_no_write'] = 'Directorul pentru încărcarea atașamentelor este plin sau nu aveți drepturi de scriere.  Atașamentul sau avatarul nu poate fi salvat.';
$txt['attachments_limit_per_post'] = 'Nu puteți încărca mai mult de %1$d atașamente per mesaj postat';

$txt['no_dump_database'] = 'Doar administratorii pot salva baza de date!';
$txt['pm_not_yours'] = 'Mesajul personal pe care îl citați nu există sau nu este al dvs., vă rugăm să mergeți înapoi și să reîncercați.';
$txt['mangled_post'] = 'A avut loc o eroare - vă rugăm să vă întoarceți și să încercați din nou.';
$txt['quoted_post_deleted'] = 'Mesajul pe care încercați să-l citați nu există, sau a fost sters, sau nu mai este vizibil pentru dvs.';
$txt['pm_too_many_per_hour'] = 'Ați depășit limita maximă de %1$d mesaje personale pe oră.';
$txt['labels_too_many'] = 'Ne pare rău, %1$s mesaje au avut deja numărul maxim de etichete permise !';

$txt['register_only_once'] = 'Ne pare rău, nu aveți permisiunea să înregistrați mai multe conturi de utilizator de pe același calculator în același timp.';
$txt['admin_setting_coppa_require_contact'] = 'Trebuie să introduceți o adresă poștală sau un număr de telefon, dacă este necesară aprobarea unei persoane majore.';

$txt['error_long_name'] = 'Numele pe care l-ați folosit este prea lung.';
$txt['error_no_name'] = 'Nu ați introdus nici un nume.';
$txt['error_bad_name'] = 'Numele introdus nu se poate folosi deoarece conține un nume rezervat.';
$txt['error_no_email'] = 'Nu ați introdus nici o adresă de email.';
$txt['error_bad_email'] = 'Ați introdus o adresă de email greșită.';
$txt['error_no_event'] = 'Nu a-i introdus nici un nume de eveniment.';
$txt['error_no_subject'] = 'Nu ați introdus subiectul.';
$txt['error_no_question'] = 'Nu ați introdus nici o întrebare pentru acest sondaj.';
$txt['error_no_message'] = 'Corpul mesajului este gol.';
$txt['error_long_message'] = 'Mesajul depășește numărul maxim de caractere admis (%1$d caractere).';
$txt['error_no_comment'] = 'Câmpul de comentariu a fost lăsat necompletat.';
$txt['error_session_timeout'] = 'Sesiunea alocată a expirat în timpul scrierii mesajului. Vă rugăm încercați să retrimiteți mesajul.';
$txt['error_no_to'] = 'Nu ați specificat destinatarul.';
$txt['error_bad_to'] = 'Unul sau mai mulți destinatari \'to\'- nu au fost găsiți.';
$txt['error_bad_bcc'] = 'Unul sau mai mulți destinatari \'bcc\'- nu au fost găsiți.';
$txt['error_form_already_submitted'] = 'Ai trimis deja acest mesaj! Ai dat probabil din greșeală dublu-click sau ai încercat refresh.';
$txt['error_poll_few'] = 'Trebuie să aveți măcar două opțiuni!';
$txt['error_need_qr_verification'] = 'Vă rugăm să completați secțiunea de verificare de mai jos pentru a vă încheia postul.';
$txt['error_wrong_verification_code'] = 'Literele pe care le-ați introdus nu corespund cu cele din imagine .';
$txt['error_wrong_verification_answer'] = 'Nu ai răspuns corect la întrebările de verificare .';
$txt['error_need_verification_code'] = 'Vă rugăm introduceți codul de verificare de mai jos pentru a continua operațiunea.';
$txt['error_bad_file'] = 'Ne pare rău acest fișier nu se poate deschide: %1$s';
$txt['error_bad_line'] = 'Linia specificată este invalidă.';

$txt['smiley_not_found'] = 'Emoticonul nu a fost găsit.';
$txt['smiley_has_no_code'] = 'Nu ați introdus un cod pentru acest emoticon.';
$txt['smiley_has_no_filename'] = 'Nu există specificat un fișier pentru acest emoticon.';
$txt['smiley_not_unique'] = 'Un emoticon cu acest cod există deja.';
$txt['smiley_set_already_exists'] = 'Există deja un set de emoticoane cu acel URL';
$txt['smiley_set_not_found'] = 'Setul de emoticoane nu a fost găsit';
$txt['smiley_set_path_already_used'] = 'Un alt set de emoticoane folosește deja acest URL.';
$txt['smiley_set_unable_to_import'] = 'Imposibil de importat setul de emoticoane. Directorul de destinație nu există sau nu poate fi accesat.';

$txt['smileys_upload_error'] = 'A apărut o eroare la încărcare.';
$txt['smileys_upload_error_blank'] = 'Toate seturile de emoticoane trebuie să aibă o imagine!';
$txt['smileys_upload_error_name'] = 'Toate emoticoanele trebuie să aibă același nume de fișier!';
$txt['smileys_upload_error_illegal'] = 'Fișier ilegal.';

$txt['search_invalid_weights'] = 'Parametrii de căutare nu sunt configurați corect. Cel puțin un paramentru ar trebui să fie configurat pentru a fi diferit de zero. Vă rugăm să raportați această eroare la un administrator.';
$txt['unable_to_create_temporary'] = 'Funcția de căutare nu a reușit să creeze tabele temporare. Vă rugăm să încercați din nou';

$txt['package_no_file'] = 'Imposibil de găsit pachetul!';
$txt['packageget_unable'] = 'Conexiunea cu serverul nu poate fi stabilită.  Vă rugăm să încercați să folosiți <a href="%1$s" target="_blank" class="new_win">această adresă URL</a> în schimb.';
$txt['not_on_simplemachines'] = 'Ne pare rău, pachetele pot fi descărcate doar în această formă de pe serverul simplemachines.org .';
$txt['package_cant_uninstall'] = 'Acest pachet ori nu a fost instalat niciodată ori l-ați dezinstalat deja - este imposibilă dezinstalarea lui în acest moment.';
$txt['package_cant_download'] = 'Nu puteți descărca sau instala pachete noi deoarece directorul Packages sau unul dintre fișierele lui sunt protejate la scriere!';
$txt['package_upload_error_nofile'] = 'Nu ați selectat un pachet pentru a fi încărcat.';
$txt['package_upload_error_failed'] = 'Pachetul nu a putut fi încărcat, vă rugăm să verificați permisiunile directorului !';
$txt['package_upload_error_exists'] = 'Fișierul pe care încercați să-l încărcați există deja pe server. Vă rugăm să-l ștergeți și încercați din nou.';
$txt['package_upload_error_supports'] = 'Managerul de pachete permite doar fișiere cu următoarele extensii: %1$s.';
$txt['package_upload_error_broken'] = 'Încărcarea pachetului a generat următoarea eroare:<br />&quot;%1$s&quot;';

$txt['package_get_error_not_found'] = 'Pachetul pe care încercați să-l instalați nu poate fi localizat. Este posibil să doriți să încărcați manual pachetul în directorul de Pachete.';
$txt['package_get_error_missing_xml'] = 'Din pachetul pe care încercați să-l instalați lipsește pachetul-info.xml care trebuie să fie în rădăcina directorului pachet.';
$txt['package_get_error_is_zero'] = 'Deși pachetul a fost descărcat pe server acesta pare să fie gol. Vă rugăm să verificați dacă  în folderul Packages și &quot;temp&quot; aveți în ambele drepturi de scriere. Dacă întâmpinați în continuare probleme, despachetați pe PC și încărcați fișierele extrase într-un folder creat în interiorul directorului Packages, iar apoi încercați din nou. De exemplu dacă pachetul se numește shout.tar.gz:<br />1) Descărcați pachetul pe propriul PC și despachetați fișierele din arhivă.<br />2) Folosind un client FTP, creați un nou director în folderul &quot;Packages&quot; în acest exemplu îl puteți denumi "shout".<br />3) Încărcați în acest director toate fișierele extrase din pachet.<br />4) Reveniți la managerul de pachete și pachetul este automat găsit de SMF.';
$txt['package_get_error_packageinfo_corrupt'] = 'SMF nu a găsit nici o informație validă în fișierul info.xml inclus în Pachet. Este posibil să existe o eroare în modificare sau pachetul să fie corupt.';

$txt['no_membergroup_selected'] = 'Nu ați selectat nici un Grup de utilizatori';
$txt['membergroup_does_not_exist'] = 'Grupul de utilizatori selectat nu există sau este invalid.';

$txt['at_least_one_admin'] = 'Trebuie să existe cel puțin un administrator pe forum!';

$txt['error_functionality_not_windows'] = 'Ne pare rău, această funcționalitate nu este disponibilă pentru serverele care rulează Windows. ';

// Don't use entities in the below string.
$txt['attachment_not_found'] = 'Atașamentul nu a fost găsit';

$txt['error_no_boards_selected'] = 'Nu ați selectat nici o secțiune validă!';
$txt['error_invalid_search_string'] = 'Nu ați specificat ce anume căutați!';
$txt['error_invalid_search_string_blacklist'] = 'Interogarea dumneavoastră de căutare conține cuvinte prea banale. Vă rugăm să încercați din nou cu o interogare diferită.';
$txt['error_search_string_small_words'] = 'Fiecare cuvânt trebuie să conțină minim două litere.';
$txt['error_query_not_specific_enough'] = 'Nu s-a găsit nici un rezultat.';
$txt['error_no_messages_in_time_frame'] = 'Nu s-a găsit nici un mesaj în intervalul de timp selectat.';
$txt['error_no_labels_selected'] = 'Nu ați selectat nici un criteriu!';
$txt['error_no_search_daemon'] = 'Imposibil de accesat programul de căutare';

$txt['profile_errors_occurred'] = 'Încercarea de salvare a profilului a generat următoarele erori';
$txt['profile_error_bad_offset'] = 'Fusul orar este incorect';
$txt['profile_error_no_name'] = 'Câmpul Nume a rămas gol';
$txt['profile_error_name_taken'] = 'Numele de utilizator ales / numele de afișat este deja folosit de altcineva';
$txt['profile_error_name_too_long'] = 'Numele selectat este prea lung, acesta nu trebuie să depășească 60 de caractere';
$txt['profile_error_no_email'] = 'Campul Email a rămas gol';
$txt['profile_error_bad_email'] = 'Nu ați introdus o adresa de email corectă';
$txt['profile_error_email_taken'] = 'Există deja un alt utilizator înregistrat cu această adresă de email';
$txt['profile_error_no_password'] = 'Nu ați introdus o parolă';
$txt['profile_error_bad_new_password'] = 'Parolele noi introduse nu se potrivesc';
$txt['profile_error_bad_password'] = 'Parola introdusă nu este corectă';
$txt['profile_error_bad_avatar'] = 'Avatarul pe care l-ați selectat este prea mare sau nu este un avatar';
$txt['profile_error_password_short'] = 'Parola trebuie să conțină cel puțin ' . (empty($modSettings['password_strength']) ? 4 : 8) . ' caractere.';
$txt['profile_error_password_restricted_words'] = 'Parola nu trebuie să conțină numele de utilizator, adresa de email sau alte cuvinte uzuale.';
$txt['profile_error_password_chars'] = 'Parola trebuie să conțină caractere majuscule, minuscule si cifre.';
$txt['profile_error_already_requested_group'] = 'Aveți deja o cerere depusă pentru acest Grup!';
$txt['profile_error_openid_in_use'] = 'Un alt utilizator folosește deja acest URL de autentificare OpenID ';

$txt['mysql_error_space'] = ' - verificați spațiul de stocare a datelor sau contactați administratorul.';

$txt['icon_not_found'] = 'Pictograma nu a fost gasită în tema implictă - verificați dacă a fost încărcată si încercați din nou.';
$txt['icon_after_itself'] = 'Pictograma nu poate fi poziționată după ea însăși!';
$txt['icon_name_too_long'] = 'Numele fisierelor pictogramă nu are voie să depășească 16 caractere';

$txt['name_censored'] = 'Ne pare rău, numele pe care a-ți încercat să îl folosiți,  %1$s, conține cuvinte cenzurate. Vă rugăm să încercați să folosiți un alt nume.';

$txt['poll_already_exists'] = 'Un subiect poate avea asociat doar un singur sondaj!';
$txt['poll_not_found'] = 'Nu există nici un sondaj asociat cu acest subiect!';

$txt['error_while_adding_poll'] = 'În timpul adăugării sondajului a(u) apărut următoare(le)a ero(ri)are';
$txt['error_while_editing_poll'] = 'În timpul editării sondajului a(u) apărut următoare(le)a ero(ri)are';

$txt['loadavg_search_disabled'] = 'Datorită încărcării mari a serverului, funcția Căutare a fost automat dezactivată pentru o scurtă perioadă de timp. Vă rugăm să încercați un pic mai tărziu.';
$txt['loadavg_generic_disabled'] = 'Datorită încărcării mari a serverului, acestă facilitate este momentan indisponibilă.';
$txt['loadavg_allunread_disabled'] = 'Resursele serverului sunt momentan puternic încărcate pentru a căuta toate subiectele pe care nu le-ați citit.';
$txt['loadavg_unreadreplies_disabled'] = 'Acest server este momentan foarte încărcat.  Vă rugăm să încercați după o scurtă perioadă de timp.';
$txt['loadavg_show_posts_disabled'] = 'Vă rugăm să încercați mai tarziu.  Mesajele acestui utilizator nu sunt accesibile datorită încărcării mari a serverului.';
$txt['loadavg_unread_disabled'] = 'Resursele serverului sunt momentan puternic încărcate pentru a căuta subiectele pe care nu le-ați citit.';

$txt['cannot_edit_permissions_inherited'] = 'Nu puteți edita direct permisiunile moștenite, trebuie fie să editați grupul părinte, fie să editați moștenirea grupului de membri.';

$txt['mc_no_modreport_specified'] = 'Trebuie să specificați ce raport doriți să vizualizați.';
$txt['mc_no_modreport_found'] = 'Raportul solicitat fie nu există fie nu aveți drepturi suficiente pentru a-l vizualiza';

$txt['st_cannot_retrieve_file'] = 'Nu s-a putut obține fișierul %1$s.';
$txt['admin_file_not_found'] = 'Nu s-a putut încărca fișierul: %1$s.';

$txt['themes_none_selectable'] = 'Trebuie să selectați cel puțin o temă.';
$txt['themes_default_selectable'] = 'Tema implicită pentru forum trebuie să fie una selectabilă.';
$txt['ignoreboards_disallowed'] = 'Opțiunea de ignorare a secțiunilor nu este activă.';

$txt['mboards_delete_error'] = 'Nu ați selectat nici o categorie!';
$txt['mboards_delete_board_error'] = 'Nu ați selectat nici o secțiune!';

$txt['mboards_parent_own_child_error'] = 'Nu este posibil ca un părinte să fie propriul său copil!';
$txt['mboards_board_own_child_error'] = 'Nu este posibil ca o secțiune să fie propria sa subsecțiunel!';

$txt['smileys_upload_error_notwritable'] = 'Următorul director de stocare a emoticoanelor nu are setate drepturi de scriere: %1$s';
$txt['smileys_upload_error_types'] = 'Emoticoanele pot avea doar următoarele extensii: %1$s.';

$txt['change_email_success'] = 'Adresa dvs. de email a fost schimbată și un email de activare a fost trimis către adresa nouă.';
$txt['resend_email_success'] = 'S-a trimis cu succes un email pentru o nouă activare.';

$txt['custom_option_need_name'] = 'Opțiunea din profil trebuie să aibă un nume!';
$txt['custom_option_not_unique'] = 'Câmpul Nume nu este unic! ';

$txt['warning_no_reason'] = 'Trebuie să specificați un motiv pentru care modificați nivelul de avertizare a unui utilizator';
$txt['warning_notify_blank'] = 'Ați ales să notificați utilizatorul, dar nu ați completat câmpurile subiect/mesaj';

$txt['cannot_connect_doc_site'] = 'Nu s-a reusit conectarea la Manualul Online al Simple Machines. Verificați dacă serverul permite conexiuni externe și încercați mai târziu.';

$txt['movetopic_no_reason'] = 'Trebuie să introduceți motivul pentru care mutați subiectul de discuție sau să debifați opțiunea de a "publica un subiect redirecționare".';

// OpenID error strings
$txt['openid_server_bad_response'] = 'Identificatorul solicitat nu a returnat informațiile necesare.';
$txt['openid_return_no_mode'] = 'Providerul de identitate nu a răspuns cu un OpenID.';
$txt['openid_not_resolved'] = 'Providerul de identitate nu a aprobat cererea dvs.';
$txt['openid_no_assoc'] = 'Nu s-a găsit asocierea solicitată la providerul de identitate.';
$txt['openid_sig_invalid'] = 'Semnătura de la providerul de identitate este invalidă.';
$txt['openid_load_data'] = 'Nu s-au putut încărca datele pentru cererea de login. Vă rugăm încercați mai târziu.';
$txt['openid_not_verified'] = 'Adresa OpenID furnizată încă nu a fost verificată. Vă rugăm să vă loagați pentru verificare.';

$txt['error_custom_field_too_long'] = 'Câmpul &quot;%1$s&quot; nu poate fi mai mare de %2$d caractere în lungime.';
$txt['error_custom_field_invalid_email'] = 'Câmpul &quot;%1$s&quot; trebuie să fie o adresa de email validă.';
$txt['error_custom_field_not_number'] = 'Câmpul &quot;%1$s&quot; trebuie să fie un număr.';
$txt['error_custom_field_inproper_format'] = 'Câmpul &quot;%1$s&quot; are un format invalid.';
$txt['error_custom_field_empty'] = 'Câmpul &quot;%1$s&quot; nu poate fi lăsat gol.';

$txt['email_no_template'] = 'Nu s-a găsit nici un email cu această structură &quot;%1$s&quot; .';

$txt['search_api_missing'] = 'Aplicația de căutare nu este găsită! Contactați administratorul să verifice dacă au fost încărcate corect toate fișierele.';
$txt['search_api_not_compatible'] = 'API-ul de căutare selectat folosit pe forum nu mai este de actualitate - ceea ce determină revenirea la căutarea standard. Vă rugăm să verificați fișierul %1$s. ';

// Restore topic/posts
$txt['cannot_restore_first_post'] = 'Nu poți restaura primul mesaj dintr-un subiect.';
$txt['parent_topic_missing'] = 'Subiectul de care aparținea mesajul pe care încercați să-l restaurați, a fost sters.';
$txt['restored_disabled'] = 'Restaurarea subiectelor a fost dezactivată.';
$txt['restore_not_found'] = 'Următoarele mesaje nu au putut fi restaurate; este posibil ca subiectul original să fie mutat:<ul style="margin-top: 0px;">%1$s</ul>Este nevoie ca acestea să fie mutate manual.';

$txt['error_invalid_dir'] = 'Directorul ales este invalid.';

$txt['error_sqlite_optimizing'] = 'Sqlite optimizează baza de date, forumul nu poate fi accesat până când la finalizarea optimizării. Vă rugăm să încercați să reactualizați această pagină din când în când.';

// Registration Agreement
$txt['error_no_agreement'] = 'There is no registration agreement to display!';
$txt['error_no_privacy_policy'] = 'A privacy policy has not been created for this forum.';

// Unsubscribe
$txt['unsubscribe_invalid'] = 'The unsubscribe link that brought you here does not appear to be valid.';

?>