<?php
// Version: 2.0.19; Help

global $helptxt;

$txt['close_window'] = '關閉視窗';

$helptxt['manage_boards'] = '
	<strong>編輯看板</strong><br />
	這個頁面可以讓你建立/排序/移除看板, 以及看板的類別。
	例如: 您的論壇資訊很廣泛, 包含 &quot;運動&quot;, &quot;汽車&quot; 和 &quot;音樂&quot;, 
	這些可以建立成最上層的類別, 底下您可以建立 &quot;子類別&quot; 或 &quot;看板&quot; 
	而文章是在看板裡面。下面是一個簡單的階層結構: <br />
	<ul class="normallist">
		<li>
			<strong>運動</strong>
			&nbsp;- &quot;類別&quot;
		</li>
		<ul class="normallist">
			<li>
				<strong>棒球</strong>
				&nbsp;- &quot;運動&quot 類別底下的看板;
			</li>
			<ul class="normallist">
				<li>
					<strong>統計</strong>
					&nbsp;- &quot;棒球&quot 底下的子看板;
				</li>
			</ul>
			<li><strong>足球</strong>
			&nbsp;- &quot;運動&quot; 底下的看板</li>
		</ul>
	</ul>
	類別可以讓您明顯地分類看板的主題 (&quot;汽車, 運動&quot;), 
	而底下的 &quot;看板&quot; 可以讓會員發表文章。
	會員如果對於 Pintos 有興趣, 他可以在 &quot;汽車->Pinto&quot; 發表文章。
	類別讓大家快速尋找自己想要的: 您可以去逛 &quot;硬體&quot; 和 &quot;服飾&quot; 店, 而不是只能去 &quot;商店&quot;。
	這樣可以簡化您搜尋 &quot;pipe joint compound&quot;, 因為您可以到硬體店 &quot;類別&quot; 而不需要去服飾店(您不可能在服飾店找到 pipe joint compound)。<br />
	如上所述, 看板是類別底下的主要議題。
	如果您要討論 &quot;Pintos&quot; 您要在 &quot;汽車&quot; 類別底下的 &quot;Pinto&quot; 看板發表您的意見。<br />
	這個選單項目的管理功能是建立看板, 排序看板 (讓 &quot;Pinto&quot; 在 &quot;Chevy&quot; 之後), 或刪除看板。';

$helptxt['edit_news'] = '
	<ul class="normallist">
		<li>
			<strong>最新消息</strong><br />
			這個讓您設定顯示在論壇首頁的最新消息項目。
			增加您要的項目 (例如: "不要忘記星期二的會議")。每個項目會隨機輪播。
		</li>
		<li>
			<strong>電子報</strong><br />
			這個讓您透過簡訊或 Email 傳送電子報給會員。首先, 選擇您想傳送的群組和您不想傳送的群組。您也可以另外增加傳送的會員或 Email。最後, 輸入電子報的內容並選擇用簡訊或 Email 傳送。
		</li>
		<li>
			<strong>設定</strong><br />
			這裡可以選擇最新消息和電子報的設定, 包含選擇可以編輯或傳送電子報的群組。這裡也可以設定是否啟用 feed, 並且設定 feed 中每篇文章顯示的長度。
		</li>
	</ul>';

$helptxt['view_members'] = '
	<ul class="normallist">
		<li>
			<strong>會員名單</strong><br />
			View all members in the board. You are presented with a hyperlinked list of member names. You may click
			on any of the names to find details of the members (homepage, age, etc.), and as Administrator
			you are able to modify these parameters. You have complete control over members, including the
			ability to delete them from the forum.<br /><br />
		</li>
		<li>
			<strong>等待審核</strong><br />
			This section is only shown if you have enabled admin approval of all new registrations. Anyone who registers to join your
			forum will only become a full member once they have been approved by an admin. The section lists all those members who
			are still awaiting approval, along with their email and IP address. You can choose to either accept or reject (delete)
			any member on the list by checking the box next to the member and choosing the action from the drop-down box at the bottom
			of the screen. When rejecting a member you can choose to delete the member either with or without notifying them of your decision.<br /><br />
		</li>
		<li>
			<strong>等待啟用</strong><br />
			This section will only be visible if you have activation of member accounts enabled on the forum. This section will list all
			members who have still not activated their new accounts. From this screen you can choose to either accept, reject or remind
			members with outstanding registrations. As above you can also choose to email the member to inform them of the
			action you have taken.<br /><br />
		</li>
	</ul>';

$helptxt['ban_members'] = '<strong>阻擋會員</strong><br />
	SMF 可以讓你 &quot;禁用&quot; 會員, 如果他們違反了論壇的規定. 
	管理員可以禁止他們瀏覽論壇. 在會員發佈的文章裡你可以看到他們的 IP. 
	只要把 IP 輸入到這裡就可以禁止他們發佈任何文章.注意: 有些會員的 IP 會改變.<br />或輸入他們的電子郵件阻擋會員.';

$helptxt['featuresettings'] = '<strong>Edit Features and Options</strong><br />
	There are several features in this section that can be changed to your preference.';

$helptxt['securitysettings'] = '<strong>Security and Moderation</strong><br />
	This section contains settings relating to the security and moderation of your forum.';

$helptxt['modsettings'] = '<strong>修改特色及選項</strong><br />
	這裡可以任意修改論壇的特色. 外掛的選項通常也會在這裡出現.';

$helptxt['number_format'] = '<strong>數字格式</strong><br />
	這裡可以讓您設定論壇使用的數字格式. 格式為: <br />
	<div style="margin-left: 2ex;">1,234.00</div><br />
	您可以使用 \',\' 來顯示千的單位, 或用 \'.\' 來顯示小數.';

$helptxt['time_format'] = '<strong>時間格式</strong><br />
	你可以修改時間格式給你自己. 這裡用了很多簡寫, 但是非常簡單. PHP 的strftime函數用法如下 
	(詳細的用法可到 <a href="http://www.php.net/manual/function.strftime.php" target="_blank">php.net</a>).<br />
	<br />
	時間格式可用以下簡寫: <br />
	<span class="smalltext">
	&nbsp;&nbsp;%a - 週日簡稱<br />
	&nbsp;&nbsp;%A - 週日名稱<br />
	&nbsp;&nbsp;%b - 月份簡稱<br />
	&nbsp;&nbsp;%B - 月份名稱<br />
	&nbsp;&nbsp;%d - 日子 (01 to 31) <br />
	&nbsp;&nbsp;%D<strong>*</strong> - 如同 %m/%d/%y <br />
	&nbsp;&nbsp;%e<strong>*</strong> - 日子 (1 to 31) <br />
	&nbsp;&nbsp;%H - 24-hour 格式 (range 00 to 23) <br />
	&nbsp;&nbsp;%I - 12-hour 格式 (range 01 to 12) <br />
	&nbsp;&nbsp;%m - 數字月份 (01 to 12) <br />
	&nbsp;&nbsp;%M - 分鐘 <br />
	&nbsp;&nbsp;%p - 可用 &quot;am&quot; 或 &quot;pm&quot; 上午或下午<br />
	&nbsp;&nbsp;%R<strong>*</strong> - 時間以24小時標記 <br />
	&nbsp;&nbsp;%S - 秒數以小數計算 <br />
	&nbsp;&nbsp;%T<strong>*</strong> - 目前時間, 等於 %H:%M:%S <br />
	&nbsp;&nbsp;%y - 2 位數年份 (00 to 99) <br />
	&nbsp;&nbsp;%Y - 4 位數年份<br />
	&nbsp;&nbsp;%Z - 時區 <br />
	&nbsp;&nbsp;%% - \'%\' 符號 <br />
	<br />
	<i>* 無法用在 Windows-based 伺服器.</i></span>';

$helptxt['live_news'] = '<strong>Live 公告</strong><br />
	這裡會出現 <a href="http://www.simplemachines.org/">www.simplemachines.org 的最新注意事項</a>
	這裡會常出現更新檔, 新論壇下載, 或 Simple Machines Team 的重要事件.';

$helptxt['registrations'] = '<strong>註冊管理</strong><br />
	這裡可以讓你用各種功能管理會員註冊. 依據你論壇的設定, 你會看到不同的區塊及功能. 這些是:<br /><br />
	<ul>
		<li>
			<strong>註冊新會員</strong><br />
			這裡你可以註冊新的會員. 當你的論壇已不開放註冊或你需要新增測試會員時可以用這個功能. . 如果你要求新會員啟用帳號, 
			啟用郵件會寄到他們的信箱裡, 他們必須依照郵件的指示啟動帳號. 你也可以選擇寄密碼給會員.
		</li>
		<li>
			<strong>修改註冊同意條款</strong><br />
			當新會員註冊時會看到論壇的同意條款. 你可以完全改變, 移除, 或修改 SMF 原有的同意條款內容.<br /><br />
		</li>
		<li>
			<strong>保留帳號</strong><br />
			這裡你可以禁止會員使用某些帳號.<br /><br />
		</li>
		<li>
			<strong>設定</strong><br />
			這個頁面只有在可管理論壇的權限下出現。這裡個讓您改變註冊的設定，和其他相關的設定。
		</li>
	</ul>';

$helptxt['modlog'] = '<strong>管理紀錄</strong><br />
	任何版主的管理紀錄都會在這出現, 譬如說刪除文章及刪除會員. 任何紀錄一定會在這出現, 如果版主要刪除必須等24小時過後.
	版主的動作變數都會出現在 \'物件\' 欄裡.';
$helptxt['adminlog'] = '<strong>Administration Log</strong><br />
	This section allows members of the admin team to track some of the administrative actions that have occurred on the forum. To ensure that
	admins cannot remove references to the actions they have performed, entries may not be deleted until 24 hours after the action was taken.';
$helptxt['warning_enable'] = '<strong>User Warning System</strong><br />
	This feature enables members of the admin and moderation team to issue warnings to users - and to use a users warning level to determine the
	actions available to them on the forum. Upon enabling this feature a permission will be available within the permissions section to define
	which groups may assign warnings to users. Warning levels can be adjusted from a users profile. The following additional options are available:
	<ul>
		<li>
			<strong>Warning Level for User Watch</strong><br />
			This setting defines the percentage warning level a user must reach to automatically assign a &quot;watch&quot; to the user.
			Any user who is being &quot;watched&quot; will appear in the relevant area of the moderation center.
		</li>
		<li>
			<strong>Warning Level for Post Moderation</strong><br />
			Any user passing the value of this setting will find all their posts require moderator approval before they appear to the forum
			community. This will override any local board permissions which may exist related to post moderation.
		</li>
		<li>
			<strong>Warning Level for User Muting</strong><br />
			If this warning level is passed by a user they will find themselves under a post ban. The user will lose all posting rights.
		</li>
		<li>
			<strong>Maximum User Warning Point per Day</strong><br />
			This setting limits the amount of points a moderator may add/remove to any particular user in a twenty four hour period. This will
			can be used to limit what a moderator can do in a small period of time. This setting can be disabled by setting to a value of zero. Note that
			any users with administrator permissions are not affected by this value.
		</li>
	</ul>';
$helptxt['error_log'] = '<strong>錯誤紀錄</strong><br />
	錯誤紀錄會紀錄所有會用使用論壇時而發生錯誤的紀錄. 所有錯誤是依照發生日期出現, 你也可以按日期旁邊的箭頭來進行類別. 
	此外你可以按錯誤旁的圖片來進行過濾. 譬如說過濾會員只會陳列你所過濾的會員.';
$helptxt['theme_settings'] = '<strong>佈景設定</strong><br />
	這裡可以讓你改變佈景的設定. 設定包括佈景的資料夾及 URL 的資料. 其他的選項可以讓你對佈景進行規劃. 
	有些佈景提供不同的選項任你規劃你所喜歡的論壇.';
$helptxt['smileys'] = '<strong>表情圖案中心</strong><br />
	在這裡您可以新增或移除表情圖案和圖案集. 注意如果一個表情圖案在一個圖案集裡面, 他必須也出現在每個圖案集.
	要不然會無法顯示.<br /><br />

	您也可以在這裡編輯文章的圖示，如果有開啟這個功能。';
$helptxt['calendar'] = '<strong>管理日曆</strong><br />
	這裡可以讓您修改目前的日曆設定，也可以新增或移除假期。';

$helptxt['serversettings'] = '<strong>主機設定</strong><br />
	這裡可以讓您改變論壇內主要的設定。這裡包含了資料庫和 URL 的設定，還有一些
	重要的功能像郵件設定和快取。請小心改變這裡的設定，任何錯誤可能會讓您的
	論壇無法使用';
$helptxt['manage_files'] = '
	<ul>
		<li>
			<strong>Browse Files</strong><br />
			Browse through all the attachments, avatars and thumbnails stored by SMF.<br /><br />
		</li><li>
			<strong>Attachment Settings</strong><br />
			Configure where attachments are stored and set restrictions on the types of attachments.<br /><br />
		</li><li>
			<strong>Avatar Settings</strong><br />
			Configure where avarars are stored and manage resizing of avatars.<br /><br />
		</li><li>
			<strong>File Maintenance</strong><br />
			Check and repair any error in the attachment directory and delete selected attachments.<br /><br />
		</li>
	</ul>';

$helptxt['topicSummaryPosts'] = '這裡可以讓你選擇出現在主題回覆時該出現的文章數.';
$helptxt['enableAllMessages'] = '這裡可以讓您設定顯示 全部 連結的 <em>最多</em> 文章數量。如果這個設定是小於 &quot;主題頁面顯示的文章數&quot; 表示永遠不會顯示 全部 的連結，如果設定太高可能會讓您的論壇變慢。';
$helptxt['enableStickyTopics'] = '頂置的主題會出現在看板的最上頭. 頂置可用在重要的主題. 原本的預設值只讓版主頂置主題.';
$helptxt['allow_guestAccess'] = '不勾選這個欄位會讓訪客無法進行任何動作，除了使用登入，忘記密碼功能等等。這個跟禁止訪客進入看板的權限不同。';
$helptxt['userLanguage'] = '使用這個選項可以讓會員改變論壇語言, 但是不會改變預設值.';
$helptxt['trackStats'] = '統計:<br />這個可以讓會員瀏覽最新的文章或最受歡迎的文章. 其他的統計像最高線上人數, 最新註冊會員, 及最新文章也會出現.<hr />
		點閱數:<br />添加新的統計欄顯示論壇的點閱數.';
$helptxt['titlesEnable'] = '變更自訂頭銜是讓允許管理員為會員建立特殊的頭銜。自訂頭銜會顯示在暱稱下面。<br /><em>例如:</em><br />Jeff<br />Cool Guy';
$helptxt['topbottomEnable'] = '這個選項會增加往上及往下, 會員可以點往上到最頂端及往下到最下端.';
$helptxt['onlineEnable'] = '這個選項會顯示會員在線或不在線的圖示';
$helptxt['todayMod'] = '顯示 &quot;今天&quot; 或 &quot;昨天&quot; 取代日期。<br /><br />
		<strong>例如:</strong><br /><br />
		<dt>
			<dt>停用</dt>
			<dd>十月 3, 2009 12:59:18 am</dd>
			<dt>只有今天</dt>
			<dd>今天 12:59:18 am</dd>
			<dt>今天 &amp; 昨天</dt>
			<dd>今天 09:36:55 pm</dd>
		</dt>';
$helptxt['disableCustomPerPage'] = 'Check this option to stop users from customizing the amount of messages and topics to display per page on the Message Index and Topic Display page respectively.';
$helptxt['enablePreviousNext'] = '顯示連結到下篇其上篇的文章.';
$helptxt['pollMode'] = '你可以選擇使用會禁止使用投票. 如果禁止使用投票, 任何現有的投票將會被隱藏. 你可以繼續顯示現有的主題如果你准許
		&quot;顯示現有投票為主題&quot;.<br /><br />權限選單可讓你選擇誰可以發表投票. 請記住這個選項如果投票功能出現問題.';
$helptxt['enableVBStyleLogin'] = '顯示登入區到論壇的最下端.';
$helptxt['enableCompressedOutput'] = '這個選項可以讓你使用 zlib 來壓縮帶寬. 一定要安裝 zlib 才可使用.';
$helptxt['disableTemplateEval'] = 'By default, templates are evaluated instead of just included. This helps with showing more useful debug information in case a template contains an error.<br /><br />
		On large forums however, this customised inclusion process may be significantly slower. Therefore, advanced users may wish to disable it.';
$helptxt['databaseSession_enable'] = '此項功能將使用資料庫來管理工作階段。最好使用在有負載平衡功能的主機，也可能讓您的論壇更快。';
$helptxt['databaseSession_loose'] = '啟用此項功能會減少您論壇使用的寬頻, 但是如果您按回上頁不過更新您的頁面.';
$helptxt['databaseSession_lifetime'] = '您可以選擇工作階段的時間 (已秒計算), 最好是高於2400.';
$helptxt['enableErrorLogging'] = '這個會紀錄任何錯誤, 譬如說無法登入等等.';
$helptxt['enableErrorQueryLogging'] = 'This will include the full query sent to the database in with any database error.  Requires error logging to be turned on.<br /><br /><strong>Note:  This will affect the ability to filter the error log by the error message.</strong>';
$helptxt['allow_disableAnnounce'] = '這個可以讓會員反勾選公告主題的選項來退出公告文章的郵件通知。';
$helptxt['announcements_default'] = 'This simply controls whether the the checkbox on the registration form starts as checked or unchecked.<br /><br />This setting must be disabled in order to comply with the rules of the <a href="https://ec.europa.eu/info/law/law-topic/data-protection_en" class="bbc_link">GDPR</a>.';
$helptxt['notify_tokens'] = 'When this setting is enabled, the unsubscribe link included in every notification email includes a unique token to identify an unsubscribe request as legitimate. Without this, users must instead log into the forum to verify their identities before being allowed to unsubscribe.<br /><br />This setting must be enabled in order to comply with the rules of the <a href="https://ec.europa.eu/info/law/law-topic/data-protection_en" class="bbc_link">GDPR</a>.';
$helptxt['disallow_sendBody'] = '這個選項會在回覆的通知信件內移除文章內容。<br /><br />通常會員會直接回復通知信件，表示只有管理員才會收到回覆的訊息。';
$helptxt['compactTopicPagesEnable'] = '頁碼顯示的數量。<br /><em>例如:</em>
		&quot;3&quot; 顯示為: 1 ... 4 [5] 6 ... 9 <br />
		&quot;5&quot; 顯示為: 1 ... 3 4 [5] 6 7 ... 9';
$helptxt['timeLoadPageEnable'] = '在論壇的最下方顯示 SMF 開啟主頁所花的時間.';
$helptxt['removeNestedQuotes'] = '引用文章的時候, 這個功能會移除原文中的巢狀引言。';
$helptxt['simpleSearch'] = '只顯示簡單的搜尋及進階搜尋的連結.';
$helptxt['max_image_width'] = '設定文章貼圖的最大值. 不會影響小於最大值的圖片.';
$helptxt['mail_type'] = '讓你選擇使用預設的 PHP 郵件軟體或你自己的郵件伺服器. 除了 sendmail 之外請輸入發出郵件的伺服器.';
$helptxt['attachment_manager_settings'] = 'Attachments are files that members can upload, and attach to a post.<br /><br />
		<strong>Check attachment extension</strong>:<br /> Do you want to check the extension of the files?<br />
		<strong>Allowed attachment extensions</strong>:<br /> You can set the allowed extensions of attached files.<br />
		<strong>Attachments directory</strong>:<br /> The path to your attachment folder<br />(example: /home/sites/yoursite/www/forum/attachments)<br />
		<strong>Max attachment folder space</strong> (in KB):<br /> Select how large the attachment folder can be, including all files within it.<br />
		<strong>Max attachment size per post</strong> (in KB):<br /> Select the maximum filesize of all attachments made per post.  If this is lower than the per-attachment limit, this will be the limit.<br />
		<strong>Max size per attachment</strong> (in KB):<br /> Select the maximum filesize of each separate attachment.<br />
		<strong>Max number of attachments per post</strong>:<br /> Select the number of attachments a person can make, per post.<br />
		<strong>Display attachment as picture in posts</strong>:<br /> If the uploaded file is a picture, this will show it underneath the post.<br />
		<strong>Resize images when showing under posts</strong>:<br /> If the above option is selected, this will save a separate (smaller) attachment for the thumbnail to decrease bandwidth.<br />
		<strong>Maximum width and height of thumbnails</strong>:<br /> Only used with the &quot;Resize images when showing under posts&quot; option, the maximum width and height to resize attachments down from.  They will be resized proportionally.';
$helptxt['attachment_image_paranoid'] = 'Selecting this option will enable very strict security checks on image attachments. Warning! These extensive checks can fail on valid images too. It is strongly recommended to only use this option together with image re-encoding, in order to have SMF try to resample the images which fail the security checks: if successful, they will be sanitized and uploaded. Otherwise, if image re-encoding is not enabled, all attachments failing checks will be rejected.';
$helptxt['attachment_image_reencode'] = 'Selecting this option will enable trying to re-encode the uploaded image attachments. Image re-encoding offers better security. Note however that image re-encoding also renders all animated images static. <br /> This feature is only possible if the GD module is installed on your server.';
$helptxt['avatar_paranoid'] = 'Selecting this option will enable very strict security checks on avatars. Warning! These extensive checks can fail on valid images too. It is strongly recommended to only use this option together with avatars re-encoding, in order to have SMF try to resample the images which fail the security checks: if successful, they will be sanitized and uploaded. Otherwise, if re-encoding of avatars is not enabled, all avatars failing checks will be rejected.';
$helptxt['avatar_reencode'] = 'Selecting this option will enable trying to re-encode the uploaded avatars. Image re-encoding offers better security. Note however that image re-encoding also renders all animated images static. <br /> This feature is only possible if the GD module is installed on your server.';
$helptxt['karmaMode'] = '評價代表會員的歡迎度. 如果允許的話, 會員可以增加或減少其他會員的歡迎度. 你可以改變要多少文章數才可以有一個 &quot;評價&quot;.
		<br /><br />您可以在權限選單裡面允許減少其他會員的歡迎度.';
$helptxt['cal_enabled'] = '日曆可以顯示會員的生日及重要的公告.<br /><br />
		<strong>顯示連結日期到 \'發表事件\'</strong>:<br />當會員點選日期時可以讓他們發佈事件.<br />
		<strong>顯示週數</strong>:<br />顯示第幾個禮拜.<br />
		<strong>論壇首頁顯示的天數</strong>:<br />如果您設定的是7, 那一週內的事件都會出現在論壇首頁.<br />
		<strong>主頁裡顯示假期</strong>:<br />主頁裡會顯示今天是什麼假期.<br />
		<strong>主頁裡顯示生日</strong>:<br />主頁裡會顯示今天是誰的生日.<br />
		<strong>主頁裡顯示事件</strong>:<br />主頁裡會顯示今天的事件.<br />
		<strong>事件將出現到的看板</strong>:<br />您想要發表的事件出現在哪個看板內?<br />
		<strong>允許事件不連到文章</strong>:<br />可以直接讓會員發佈事件，不需選擇出現在哪個文章內。<br />
		<strong>年份的最小值</strong>:<br />設定日曆的 &quot;第一年&quot;.<br />
		<strong>年份的最大值</strong>:<br />設定日曆的 &quot;最後一年&quot;.<br />
		<strong>生日顏色</strong>:<br />輸入生日的顏色<br />
		<strong>事件顏色</strong>:<br />輸入事件的顏色<br />
		<strong>假期顏色</strong>:<br />輸入假期的顏色<br />
		<strong>允許事件維持數日</strong>:<br />勾選如果你允許同樣的事件維持多天.<br />
		<strong>事件可維持日數</strong>:<br />選擇事件可以維持的日數.<br /><br />
		記得會員使用日曆的功能 (發佈事件, 瀏覽事件等等) 可以在權限選單裡面開啟.';
$helptxt['localCookies'] = 'SMF 使用 cookies 來儲存登入資料到會員的電腦裡.
	Cookies 可以用全區性的方式儲存 (myserver.com) 或以區域性的方式來儲存 (myserver.com/path/to/forum).<br />
	使用這個選項如果會員無法永久登入, 或自動登出.<hr />
	普遍式儲存比較不安全如果你使用分享的伺服器 (譬如 Kimo 的免費網址).<hr />
	地區式儲存無法到論壇的資料夾外使用, 如果你的論壇安裝在 www.myserver.com/forum, 網頁像 www.myserver.com/index.php 將無法使用帳戶的資料.
	如果使用 SSI.php, 建議您使用全區性來儲存.';
$helptxt['enableBBC'] = '使用這個選項可讓會員使用 Bulletin Board Code (BBCode 代碼). BBCode 代碼可讓會員改變文章內容的形式.';
$helptxt['time_offset'] = '如果管理員不想使用跟伺服器一樣的時區, 可以輸入時差 (小時) 來改變時區, 時差是以伺服器的時區來計算. 可以輸入負數及小數.';
$helptxt['default_timezone'] = 'The server timezone tells PHP where your server is located. You should ensure this is set correctly, preferably to the country/city in which the city is located. You can find out more information on the <a href="http://www.php.net/manual/en/timezones.php" target="_blank">PHP Site</a>.';
$helptxt['spamWaitTime'] = '你可以在這選擇會員發佈文章時該等的時間. 這個功能可以禁止會員灌水.';

$helptxt['enablePostHTML'] = '允許使用基本的 HTML:
	<ul style="margin-bottom: 0;">
		<li>&lt;b&gt;, &lt;u&gt;, &lt;i&gt;, &lt;s&gt;, &lt;em&gt;, &lt;ins&gt;, &lt;del&gt;</li>
		<li>&lt;a href=&quot;&quot;&gt;</li>
		<li>&lt;img src=&quot;&quot; alt=&quot;&quot; /&gt;</li>
		<li>&lt;br /&gt;, &lt;hr /&gt;</li>
		<li>&lt;pre&gt;, &lt;blockquote&gt;</li>
	</ul>';

$helptxt['themes'] = '這裡你可以允許會員使用哪些佈景, 及訪客使用的預設佈景. 你也可以點選佈景改變他的設定.';
$helptxt['theme_install'] = '這裡可以讓你安裝新的佈景. 你可以用已建的資料夾, 然後上傳你要的佈景, 或者複製預設的佈景.<br /><br />
	注意: 在佈景的資料夾裡必須要有 <tt>theme_info.xml</tt> 定義檔.';
$helptxt['enableEmbeddedFlash'] = '這個選項可讓會員在文章裡使用 Flash 檔,像圖檔一樣. 雖然安全問題必不嚴重, 使用 Flash 還是有一定的危險.';
// !!! Add more information about how to use them here.
$helptxt['xmlnews_enable'] = '允許會員連結 <a href="%1$s?action=.xml;sa=news">最新消息</a>
	及相關的資料。建議你限制最近公告及文章的使用值, 因為有些使用 RSS 數據的軟體會縮短公告的資料 (例如 Trillian)。';
$helptxt['hotTopicPosts'] = '改變&quot;熱門主題&quot; 的文章數或 &quot;超熱門主題&quot; 的文章數.';
$helptxt['globalCookies'] = '允許使用次級域名的 Cookies. 例如, 如果...<br />
	您的網址是 http://www.simplemachines.org/,<br />
	您的論壇在 http://forum.simplemachines.org/,<br />
	使用此項可以讓你使用論壇的 cookie 在您的網址裡。請勿使用這項功能如果次網域 (像 hacker.simplemachines.org 不是您所擁有)。';
$helptxt['secureCookies'] = 'Enabling this option will force the cookies created for users on your forum to be marked as secure. Only enable this option if you are using HTTPS throughout your site as it will break cookie handling otherwise!';
$helptxt['cookie_no_auth_secret'] = 'This option forces SMF to use a weaker form of authentication for login cookies. It should only be enabled if you need backwards compatibility with login integration mods that have not yet been updated to support SMF 2.0.16 and higher.';
$helptxt['securityDisable'] = '<em>停用</em>進入後台的密碼確認。非常不建議！';
$helptxt['securityDisable_why'] = '這是您目前的密碼。(與登入的密碼相同)<br /><br />必須輸入以確保是您要做的管理, 而且是您<strong>本人</strong>所做的。';
$helptxt['emailmembers'] = '郵件內容可讓你使用少許的 &quot;變數&quot;. 這些是:<br />
	{\\$board_url} - 論壇的地址.<br />
	{\\$current_time} - 目前時間.<br />
	{\\$member.email} - 會員郵件地址.<br />
	{\\$member.link} - 會員網址.<br />
	{\\$member.id} - 會員編號.<br />
	{\\$member.name} - 會員名稱.<br />
	{\\$latest_member.link} - 最新註冊會員網址.<br />
	{\\$latest_member.id} - 最新註冊會員編號.<br />
	{\\$latest_member.name} - 最新註冊會員名稱.';
$helptxt['attachmentEncryptFilenames'] = '加密附加檔案可讓你安全的重複使用同樣的檔案名及 .php 檔. 但是資料庫如果發生錯誤會較難修復.';

$helptxt['failed_login_threshold'] = '設定錯誤登入的數量, 之後轉向到忘記密碼頁面.';
$helptxt['oldTopicDays'] = '如果使用這個功能，會員在回覆文章時會檢查主題的日期，如果主題已很久沒有回復，會員會收到警告的訊息。設為 0 表示關閉此功能。';
$helptxt['edit_wait_time'] = '如果會員在設定的時間內編輯文章，文章將不會顯示最後編輯時間的訊息。';
$helptxt['edit_disable_time'] = '設定會員在文章發表之後, 超過多少時間(分鐘)不能再修改文章。0=停用。<br /><br /><em>注意: 這不會影響有權限編輯別人文章的人。</em>';
$helptxt['posts_require_captcha'] = 'This setting will force users to enter a code shown on a verification image each time they make a post to the board. Only users with a post count below the number set will need to enter the code - this should help combat automated spamming scripts.';
$helptxt['enableSpellChecking'] = '允許拼字檢查. 必須要安裝 pspell 程式庫到您的伺服器裡及 PHP 設定使用 pspell. 您的伺服器 ' . (function_exists('pspell_new') == 1 ? '有' : '沒有') . ' 安裝 pspell.';
$helptxt['disable_wysiwyg'] = 'This setting disallows all users from using the WYSIWYG (&quot;What You See Is What You Get&quot;) editor on the post page.';
$helptxt['lastActive'] = '顯示時間已內的在線會員. 預設值是15分鐘.';

$helptxt['customoptions'] = 'This section defines the options that a user may choose from a drop down list. There are a few key points to note in this section:
	<ul>
		<li><strong>Default Option:</strong> Whichever option box has the &quot;radio button&quot; next to it selected will be the default selection for the user when they enter their profile.</li>
		<li><strong>Removing Options:</strong> To remove an option simply empty the text box for that option - all users with that selected will have their option cleared.</li>
		<li><strong>Reordering Options:</strong> You can reorder the options by moving text around between the boxes. However - an important note - you must make sure you do <strong>not</strong> change the text when reordering options as otherwise user data will be lost.</li>
	</ul>';

$helptxt['autoOptDatabase'] = '定時優化資料庫. 設定為一天可讓您定時每天進行優化. 你可以輸入在線會員的最大值, 以免伺服器負荷過重.';
$helptxt['autoFixDatabase'] = '自動修復資料庫的表格. 通成這是修復資料庫的唯一辦法. 當修復時會自動郵件通知您.';

$helptxt['enableParticipation'] = '這個會顯示會員發表的主題圖示。';

$helptxt['db_persist'] = '延續線路使伺服器永遠在線. 通常會增加論壇速度但是有些主機會產生問題.';
$helptxt['ssi_db_user'] = 'Optional setting to use a different database user and password when you are using SSI.php.';

$helptxt['queryless_urls'] = '這會變更您的網址格式, 更符合搜尋引擎的偏好。看起來會像是 index.php/topic,1.0.html。<br /><br />您的主機' . (isset($_SERVER['SERVER_SOFTWARE']) && (strpos($_SERVER['SERVER_SOFTWARE'], 'Apache') !== false || strpos($_SERVER['SERVER_SOFTWARE'], 'lighttpd') !== false) ? '可以' : '無法') . '使用這個功能。';
$helptxt['countChildPosts'] = '勾選這個功能表示子看板內的文章也會計算在論壇首頁顯示的文章數。<br /><br />這會讓論壇變慢，同時也表示沒有文章的母看板不會顯示 0 篇文章。';
$helptxt['fixLongWords'] = '這個功能會分拆長於特定長度的文字, 使它們不會影響論壇的外觀。(as much...)  這個數值不應該設定低於 40。這個功能無法在使用 UTF-8 和 PHP 版本低於 4.4.0 的論壇。您的主機' . (empty($GLOBALS['context']['utf8']) || version_compare(PHP_VERSION, '4.4.0') != -1 ? '可以' : '無法') . '使用這個功能。';
$helptxt['allow_ignore_boards'] = '勾選這個功能會允許會員選擇他們想忽視的看板。';

$helptxt['who_enabled'] = '這項功能可讓你允許或禁止觀看同區瀏覽的會員.';

$helptxt['recycle_enable'] = ' 將 &quot;回收文章&quot; 移到到選擇的看板.';

$helptxt['enableReportPM'] = '這可以讓您的會員檢舉不當的私人訊息。';
$helptxt['max_pm_recipients'] = '這個選項可以讓您設定每個會員最多一次能夠寄件給多少會員。這是為了避免私人訊息的系統被濫用。記得如果會員能夠寄送新聞信件，他們不會被這個設定限制。設定 0 如果不限制收件者的上限。';
$helptxt['pm_posts_verification'] = '這個設定會強制會員在傳送私人訊息時輸入驗證碼。只有文章少於某數量的會員需要輸入驗證碼 - 這可以用來防止自動的垃圾攻擊。';
$helptxt['pm_posts_per_hour'] = '這個設定會限制會員在一個小時內傳送的私人訊息數量，但不限於管理員和版主。';

$helptxt['default_personal_text'] = '設定新會員預設的 &quot;個人訊息&quot;。';

$helptxt['modlog_enabled'] = '紀錄所有管理動作.';

$helptxt['guest_hideContacts'] = '如果使用這項功能, 會員的電子郵件和即時通訊帳號將不會對訪客顯示.';

$helptxt['registration_method'] = '您可以設定哪種會員註冊的方法, 您可以選擇:<br /><br />
	<ul>
		<li>
			<strong>禁止註冊:</strong><br />
				禁止新會員註冊.<br />
		</li><li>
			<strong>馬上註冊</strong><br />
				新註冊會員可馬上發佈文章.<br />
		</li><li>
			<strong>啟用帳號</strong><br />
				新註冊用戶會收到論壇的啟用郵件, 用戶必須啟用帳號才可成為會員.<br />
		</li><li>
			<strong>核准帳號</strong><br />
				新註冊用戶必須等管理員核准才可成為會員.
		</li>
	</ul>';
$helptxt['register_openid'] = '<strong>Authenticate with OpenID</strong><br />
	OpenID is a means of using one username across different websites, to simplify the online experience. To use OpenID you first need to create an OpenID account - a list of providers can be found on the <a href="http://openid.net/" target="_blank">OpenID Official Site</a><br /><br />
	Once you have an OpenID account simply enter your unique identification URL into the OpenID input box and submit. You will then be taken to your providers site to verify your identity before being passed back to this site.<br /><br />
	On your first visit to this site you will be asked to confirm a couple of details before you will be recognized, after which you can login to this site and change your profile settings using just your OpenID.<br /><br />
	For more information please visit the <a href="http://openid.net/" target="_blank">OpenID Official Site</a>';

$helptxt['send_validation_onChange'] = '當使用這項功能時, 改變電子郵件的會員必須重新啟用帳號';
$helptxt['send_welcomeEmail'] = '當使用這項功能時, 新註冊會員會收到歡迎信件';
$helptxt['password_strength'] = '這個設定可以讓您使用不同的密碼困難度。越困難的密碼表示越難被駭。
	可用的設定是：
	<ul>
		<li><strong>低：</strong> 密碼必須多於 4 個字元。</li>
		<li><strong>中：</strong> 密碼必須多於 8 個字元，不能包括會員名稱和電子郵件。</li>
		<li><strong>高：</strong> 跟中相同，但是密碼必須有大小寫的字母和至少一個數字。</li>
	</ul>';

$helptxt['requireAgreement'] = 'This setting must be enabled in order to comply with the rules of the <a href="https://ec.europa.eu/info/law/law-topic/data-protection_en" class="bbc_link">GDPR</a>.';
$helptxt['requirePolicyAgreement'] = 'This setting must be enabled in order to comply with the rules of the <a href="https://ec.europa.eu/info/law/law-topic/data-protection_en" class="bbc_link">GDPR</a>.';

$helptxt['coppaAge'] = '這個數值可以讓您限制會員的年齡，如果年齡多於設定的年齡，會員可馬上登入。
	在註冊時會員必須提供年齡，如果年齡太小，您可以選擇馬上拒絕註冊，或等待審核。
	如果輸入 0 表示不限制年齡。';
$helptxt['coppaType'] = '如果使用年齡限制的功能，這裡的設定可以讓您選擇對年齡過小的會員所進行的動作，有兩個選擇：
	<ul>
		<li>
			<strong>馬上拒絕註冊：</strong><br />
				年齡太小會馬上被拒絕註冊。<br />
		</li><li>
			<strong>需要監護人認可</strong><br />
				任何年齡太小的會員需要監護人的認可才能註冊，註冊會標示為等待認可。之後論壇會顯示認可的表單。
				會員必須請監護人認可後將表單寄回或傳真給管理員。
		</li>
	</ul>';
$helptxt['coppaPost'] = '這裡的欄位必須填寫如果論壇有限制會員的年齡。資料會顯示給年齡過小的會員，會員必須要監護人的認可才能註冊完成。至少需要提供地址或傳真號碼的資料。';

$helptxt['allow_hideOnline'] = '允許使用此項功能可讓會員隱藏自己, 只有管理員才能看到他們. 如果不允許, 只有版主才能隱藏上線資料.';
$helptxt['make_email_viewable'] = 'If this option is enabled instead of users email addresses being hidden to normal members and guests they will be publicly viewable on the forum. Enabling this will put your users at greater risk of being victims of spam as a result of email harvesters visiting your forum. Note this setting does not override the user setting for hiding their email address from users. Enabling this setting is <strong>not</strong> recommended.';
$helptxt['meta_keywords'] = 'These keywords are sent in the output of every page to indicate to search engines (etc) the key content of your site. They should be a comma separated list of words, and should not use HTML.';

$helptxt['latest_support'] = '這裡會顯示您伺服器常發生問題及錯誤, 但是不會被紀錄下來.<br /><br />如果顯示 &quot;擷取維護資料...&quot;, 表示你無法連接到 <a href="http://www.simplemachines.org/" target="_blank">www.simplemachines.org</a>.';
$helptxt['latest_packages'] = '這裡會顯示最評價高的外掛及軟件, 還有安裝方法.<br /><br />如果未顯示任何東西表示你無法連接到 <a href="http://www.simplemachines.org/" target="_blank">www.simplemachines.org</a>.';
$helptxt['latest_themes'] = '這裡會顯示 <a href="http://www.simplemachines.org/" target="_blank">www.simplemachines.org</a> 的最新及最受歡迎的佈景. 如果未顯示任何東西表示您無法連接到 <a href="http://www.simplemachines.org/" target="_blank">www.simplemachines.org</a>.';

$helptxt['secret_why_blank'] = '因為安全問題, 您問題的答案 (以及密碼) 都是用 SMF 的方法來加密. SMF 有辦法確認您的身分如果您提供正確的答案, 但是從不會顯示您的答案或密碼.';
$helptxt['moderator_why_missing'] = '您必須在 <a href="javascript:window.open(\'%1$s?action=manageboards\'); self.close();">看板管理介面</a> 選擇板主。';

$helptxt['permissions'] = '權限頁面允許你設定組群所能做的事.<br /><br />你可以從選單來更改權限, 然後套用到看板.';
$helptxt['permissions_board'] = '如果看板的設定值是 \'全區性,\' 表示這個看板無特別的權限.  \'區域性\' 表示看板有自己的權限 - 跟全區性不同. 如果有些看板的權限跟別區不同, 您可以用區域性設定, 這樣您就不用一個看板一個看板設定.';
$helptxt['permissions_quickgroups'] = '您可以用 &quot;預設&quot; 權限 - 普通表示 \'無特別權限\', 限制表示 \'訪客的權限\', 版主表示 \'版主的權限\', 及 \'維修權限\' 表示跟版主接近的權限.';
$helptxt['permissions_deny'] = '停用的權限會讓會員無法使用某種功能。您可以新增一個群組，給它停用的權限，然後把將會員加入到那個群組。<br /><br />記住，停用的權限會完全禁止會員使用某種功能，不管會員是不是屬於其它的群組。';
$helptxt['permissions_postgroups'] = '開啟依文章數的群組可以讓您依照會員的文章數來改變會員的權限。文章數的權限會 <em>加在</em> 特殊群組的權限內。';
$helptxt['membergroup_guests'] = '訪客的群組是任何未登入的使用者。';
$helptxt['membergroup_regular_members'] = '普通會員是已登入的會員，但是不屬於任何特殊群組。';
$helptxt['membergroup_administrator'] = '管理員可以管理任何看板和任何設定。您不能改變管理員的權限。';
$helptxt['membergroup_moderator'] = '版主的群組是特殊群組。它的權限只有在<em>版主可管理的看板才有效</em>。在其他看板就跟其他會員相同。';
$helptxt['membergroups'] = 'SMF的論壇使用兩種的會員群組, 他們是:
	<ul>
		<li><strong>特殊群組:</strong>特殊群組是版主必須指定的會員群組. 如要加入某位會員進入特殊群組, 請到會員的個人資料裡的 &quot;帳號設定&quot; 裡面.
		<li><strong>文章群組:</strong>文章群組是以會員的文章數來類別的群組.
	</ul>';

$helptxt['calendar_how_edit'] = '您可以點名稱旁的紅色 (*) 來修改事件.';

$helptxt['maintenance_backup'] = '這裡您可以備份文章, 設定, 會員資料, 及其他消息.<br /><br />建議您作好防禦措施, 要時常備份以免無法修復論壇的錯誤.';
$helptxt['maintenance_rot'] = '這個功能會<strong>完全地</strong>並且<strong>無法回復地</strong>移除舊的主題。強烈建議您執行之前先備份, 以防止您移除您想保留的文章。<br /><br />使用這個功能必須謹慎小心。';
$helptxt['maintenance_members'] = 'This allows you to <strong>completely</strong> and <strong>irrevocably</strong> remove member accounts from your forum.  It is <strong>highly</strong> recommended that you try to make a backup first, just in case you remove something you didn\'t mean to.<br /><br />Use this option with care.';

$helptxt['avatar_server_stored'] = 'This allows your members to pick from avatars stored on your server itself.  They are, generally, in the same place as SMF under the avatars folder.<br />As a tip, if you create directories in that folder, you can make &quot;categories&quot; of avatars.';
$helptxt['avatar_external'] = 'With this enabled, your members can type in a URL to their own avatar.  The downside of this is that, in some cases, they may use avatars that are overly large or portray images you don\'t want on your forum.';
$helptxt['avatar_download_external'] = '當勾選這個選項，會員可以提供頭像的網址。如果圖片可正常顯示，它會以上傳頭想表示。';
$helptxt['avatar_upload'] = 'This option is much like &quot;Allow members to select an external avatar&quot;, except that you have better control over the avatars, a better time resizing them, and your members do not have to have somewhere to put avatars.<br /><br />However, the downside is that it can take a lot of space on your server.';
$helptxt['avatar_download_png'] = 'PNGs 檔通常較大, 但是壓縮品質較好. 如果您不允許 PNG 檔, 圖檔會使用 JPEG. JPEG 檔較小但是品質較差.';

$helptxt['disableHostnameLookup'] = '這項禁止使用搜索主機名稱, 但是有些伺服器會變慢. 可能會讓您禁止用戶的方法較無作用.';

$helptxt['search_weight_frequency'] = '搜尋重量是用來決定適當的搜尋結果。您可以對符合論壇的重要性來改變這些重量。例如一個新聞的論壇，較高的 \'最後一篇文章的日期\' 的數值會比較好。全部的數值必須是正數。<br /><br />這個重量會計算符合的文章的數量，然後除於主題內的文章數。';
$helptxt['search_weight_age'] = '搜尋重量是用來決定適當的搜尋結果。您可以對符合論壇的重要性來改變這些重量。例如一個新聞的論壇，較高的 \'最後一篇文章的日期\' 的數值會比較好。全部的數值必須是正數。<br /><br />這個重量會找主題內最後一篇文章的日期。越新的日期，分數越高。';
$helptxt['search_weight_length'] = '搜尋重量是用來決定適當的搜尋結果。您可以對符合論壇的重要性來改變這些重量。例如一個新聞的論壇，較高的 \'最後一篇文章的日期\' 的數值會比較好。全部的數值必須是正數。<br /><br />這個重量會計算主題的文章數量。越多文章的主題，分數越高。';
$helptxt['search_weight_subject'] = '搜尋重量是用來決定適當的搜尋結果。您可以對符合論壇的重要性來改變這些重量。例如一個新聞的論壇，較高的 \'最後一篇文章的日期\' 的數值會比較好。全部的數值必須是正數。<br /><br />這個重量會在主題的標題內找搜尋字。';
$helptxt['search_weight_first_message'] = '搜尋重量是用來決定適當的搜尋結果。您可以對符合論壇的重要性來改變這些重量。例如一個新聞的論壇，較高的 \'最後一篇文章的日期\' 的數值會比較好。全部的數值必須是正數。<br /><br />這個重量會在主題內的第一篇文章內找搜尋字。';
$helptxt['search_weight_sticky'] = '搜尋重量是用來決定適當的搜尋結果。您可以對符合論壇的重要性來改變這些重量。例如一個新聞的論壇，較高的 \'最後一篇文章的日期\' 的數值會比較好。全部的數值必須是正數。<br /><br />這個重量會看主題是不是頂置主題，如果是，它的分數越高。';
$helptxt['search'] = '這裡可以改變搜尋功能的設定。';
$helptxt['search_why_use_index'] = '搜尋索引會改善論壇的搜尋速度。特別是當文章數越來越多，不用索引會讓您的搜尋和資料庫速度變慢。如果您的論壇多於 50.000 篇文章，建議您建立搜尋索引。<br /><br />注意搜尋索引會佔較大空間。Fulltext 索引是 MySQL 內建的索引功能。它佔的空間比較小 (大概跟文章的資料表相同)，但是很多字不包括在索引內，速度也比較慢。自設的索引通常比較大 (依設定而定可能會大於文章的資料表的三倍)，但是它比 Fulltext 還快，也較穩定。';

$helptxt['see_admin_ip'] = 'IP位址可讓版主追蹤會員的動作, 但是有些IP經常改變. 會員也可以看到自己的IP.';
$helptxt['see_member_ip'] = '只有會員自己和版主可以看到IP. 其他的會員無法看到您的IP, 您也不能看到其他會員的IP, 除非您是管理員.';
$helptxt['whytwoip'] = 'SMF uses various methods to detect user IP addresses. Usually these two methods result in the same address but in some cases more than one address may be detected. In this case SMF logs both addresses, and uses them both for ban checks (etc). You can click on either address to track that IP and ban if necessary.';

$helptxt['ban_cannot_post'] = '\'不能發佈\' 的限制會禁止被阻擋的會員進行發言。他們將不能發佈主題，回覆文章，寄送私人訊息或參與投票。不過他們還是可以閱讀私人訊息和文章。<br /><br />論壇會顯示警告訊息給這些會員。';

$helptxt['posts_and_topics'] = '
	<ul>
		<li>
			<strong>文章設定</strong><br />
			改變發佈文章和顯示文章的設定。這裡也可以讓您開啟拼字功能。
		</li><li>
			<strong>Bulletin Board Code</strong><br />
			開啟 BBC 的功能。也可以選擇允許和不允許的 BBC。
		</li><li>
			<strong>封鎖的字元</strong>
			為了避免論壇出現不正當的發言，您可以將某些字封鎖不讓會員使用。這個功能可以讓您將封鎖的字改成其它的顯示方法。
		</li><li>
			<strong>主題設定</strong>
			改變主題的設定。您可以改變每頁顯示的主題數，使用頂至主題，或是熱門主題的數量等等。
		</li>
	</ul>';
$helptxt['spider_group'] = 'By selecting a restrictive group, when a guest is detected as a search crawler it will automatically be assigned any &quot;deny&quot; deny permissions of this group in addition to the normal permissions of a guest. You can use this to provide lesser access to a search engine than you would a normal guest. You might for example wish to create a new group called &quot;Spiders&quot; and select that here. You could then deny permission for that group to view profiles to stop spiders indexing your members profiles.<br />Note: Spider detection is not perfect and can be simulated by users so this feature is not guaranteed to restrict content only to those search engines you have added.';
$helptxt['show_spider_online'] = 'This setting allows you to select whether spiders should be listed in the who\'s online list on the board index and &quot;Who\'s Online&quot; page. Options are:
	<ul class="normallist">
		<li>
			<strong>Not at All</strong><br />
			Spiders will simply appear as guests to all users.
		</li><li>
			<strong>Show Spider Quantity</strong><br />
			The Board Index will display the number of spiders currently visiting the forum.
		</li><li>
			<strong>Show Spider Names</strong><br />
			Each spider name will be revealed, so users can see how many of each spider is currently visiting the forum - this takes effect in both the Board Index and Who\'s Online page.
		</li><li>
			<strong>Show Spider Names - Admin Only</strong><br />
			As above except only Administrators can see spider status - to all other users spiders appear as guests.
		</li>
	</ul>';

$helptxt['birthday_email'] = 'Choose the index of the birthday email message to use. A preview will be shown in the Email Subject and Email Body fields.<br /><strong>Note:</strong> Setting this option does not automatically enable birthday emails. To enable birthday emails use the <a href="%1$s?action=admin;area=scheduledtasks;%3$s=%2$s" target="_blank" class="new_win">Scheduled Tasks</a> page and enable the birthday email task.';
$helptxt['pm_bcc'] = 'When sending a personal message you can choose to add a recipient as BCC or &quot;Blind Carbon Copy&quot;. BCC recipients do not have their identities revealed to other recipients of the message.';

$helptxt['move_topics_maintenance'] = 'This will allow you to move all the posts from one board to another board.';
$helptxt['maintain_reattribute_posts'] = 'You can use this function to attribute guest posts on your board to a registered member. This is useful if, for example, a user deleted their account and changed their mind and wished to have their old posts associated with their account.';
$helptxt['chmod_flags'] = 'You can manually set the permissions you wish to set the selected files to. To do this enter the chmod value as a numeric (octet) value. Note - these flags will have no effect on Microsoft Windows operating systems.';

$helptxt['postmod'] = 'This section allows members of the moderation team (with sufficient permissions) to approve any posts and topics before they are shown.';

$helptxt['field_show_enclosed'] = 'Encloses the user input between some text or html.  This will allow you to add more instant message providers, images or an embed etc. For example:<br /><br />
		&lt;a href="http://website.com/{INPUT}"&gt;&lt;img src="{DEFAULT_IMAGES_URL}/icon.gif" alt="{INPUT}" /&gt;&lt;/a&gt;<br /><br />
		Note that you can use the following variables:<br />
		<ul class="normallist">
			<li>{INPUT} - The input specified by the user.</li>
			<li>{SCRIPTURL} - Web address of forum.</li>
			<li>{IMAGES_URL} - Url to images folder in the users current theme.</li>
			<li>{DEFAULT_IMAGES_URL} - Url to the images folder in the default theme.</li>
		</ul>';

$helptxt['custom_mask'] = '輸入遮罩對於論壇的安全性很重要。驗證會員輸入的內容, 以確保是合法字串。下面是正規表式的簡單說明。<br /><br />
	<div class="smalltext" style="margin: 0 2em">
		&quot;[A-Za-z]+&quot; - Match all upper and lower case alphabet characters.<br />
		&quot;[0-9]+&quot; - Match all numeric characters.<br />
		&quot;[A-Za-z0-9]{7}&quot; - Match all upper and lower case alphabet and numeric characters seven times.<br />
		&quot;[^0-9]?&quot; - Forbid any number from being matched.<br />
		&quot;^([A-Fa-f0-9]{3}|[A-Fa-f0-9]{6})$&quot; - Only allow 3 or 6 character hexcodes.<br />
	</div><br /><br />
	Additionally, special metacharacters ?+*^$ and {xx} can be defined.
	<div class="smalltext" style="margin: 0 2em">
		? - None or one match of previous expression.<br />
		+ - One or more of previous expression.<br />
		* - None or more of previous expression.<br />
		{xx} - An exact number from previous expression.<br />
		{xx,} - An exact number or more from previous expression.<br />
		{,xx} - An exact number or less from previous expression.<br />
		{xx,yy} - An exact match between the two numbers from previous expression.<br />
		^ - Start of string.<br />
		$ - End of string.<br />
		\\\\ - Escapes the next character.<br />
	</div><br /><br />
	更多資訊和技巧可以在網路上找得到。';

$helptxt['image_proxy_enabled'] = 'Whether to enable the image proxy';
$helptxt['image_proxy_secret'] = 'Keep this a secret, protects your forum from hotlinking images. Change it in order to render current hotlinked images useless';
$helptxt['image_proxy_maxsize'] = 'Maximum image size that the image proxy will cache: bigger images will be not be cached. Cached images are stored in your SMF cache folder, so make sure you have enough free space.';

?>