<?php
// Version: 2.0.16; Install

// These should be the same as those in index.language.php.
$txt['lang_character_set'] = 'UTF-8';
$txt['lang_rtl'] = false;

$txt['install_step_welcome'] = '歡迎';
$txt['install_step_writable'] = '讀寫測試';
$txt['install_step_forum'] = '論壇設定';
$txt['install_step_databaseset'] = '資料庫設定';
$txt['install_step_databasechange'] = '資料庫安裝';
$txt['install_step_admin'] = '管理員帳號';
$txt['install_step_delete'] = '完成安裝';

$txt['smf_installer'] = 'SMF 論壇安裝程式';
$txt['installer_language'] = '語系';
$txt['installer_language_set'] = '設定';
$txt['congratulations'] = '恭喜您, 安裝程序已經完成!!';
$txt['congratulations_help'] = '如果您需要幫助, 請連上<a href="http://www.simplemachines.org/community/index.php" target="_blank">SMF英文官方網站的討論區</a>來尋求協助。';
$txt['still_writable'] = '您的安裝資料夾仍然可以寫入。基於安全問題, 我們建議您裝安裝資料夾權限設定為不可寫入。';
$txt['delete_installer'] = '刪除安裝檔案 (install.php)。';
$txt['delete_installer_maybe'] = '<em>(有些主機無法刪除。)</em>';
$txt['go_to_your_forum'] = '現在您可以看到 <a href="%1$s">您最新安裝的論壇</a> 而且可以開始使用它。您在進入管理心中之前要確定您已經登入。';
$txt['good_luck'] = '祝您好運!!<br />Simple Machines';

$txt['install_welcome'] = '歡迎';
$txt['install_welcome_desc'] = '歡迎使用 SMF。這支程式將會引導您完成安裝 %1$s。我們再接下來幾個步驟會收集安裝必要的資訊, 您的論壇再兩分鐘後就可以使用。';
$txt['install_all_lovely'] = '我們在您的主機已完成初步的測試, 似乎沒有問題。只要點擊以下的 &quot;繼續&quot; 鍵開始安裝。';

$txt['user_refresh_install'] = '論壇已經重新整理';
$txt['user_refresh_install_desc'] = '安裝時, 安裝程式發現您的資料庫已經存在一些資料表。<br />我們會繼續安裝, 而且保留資料表原有的資料。';

$txt['default_topic_subject'] = '歡迎來到 SMF!!';
$txt['default_topic_message'] = '歡迎來到 SMF 論壇!!<br /><br />希望您會喜歡您的論壇。如果您有問題, 請到 [url=http://www.simplemachines.org/community/index.php]尋求協助[/url]。<br /><br />謝謝!!<br />Simple Machines';
$txt['default_board_name'] = '一般討論區';
$txt['default_board_description'] = '任何討論主題都可在此發表。';
$txt['default_category_name'] = '一般類別';
$txt['default_time_format'] = '%B %d, %Y, %I:%M:%S %p';
$txt['default_news'] = 'SMF - 安裝完成！';
$txt['default_karmaLabel'] = '評價: ';
$txt['default_karmaSmiteLabel'] = '[推]';
$txt['default_karmaApplaudLabel'] = '[噓]';
$txt['default_reserved_names'] = '系統管理員\\n管理員\\n訪客\\nroot';
$txt['default_smileyset_name'] = 'Alienine\'s Set';
$txt['default_aaron_smileyset_name'] = 'Aaron\'s Set';
$txt['default_akyhne_smileyset_name'] = 'Akyhne\'s Set';
$txt['default_theme_name'] = 'SMF 預設佈景 - Curve';
$txt['default_core_theme_name'] = '核心佈景';
$txt['default_classic_theme_name'] = '復古 YaBB SE 佈景';
$txt['default_babylon_theme_name'] = 'Babylon 佈景';

$txt['default_administrator_group'] = '管理員';
$txt['default_global_moderator_group'] = '全區板主';
$txt['default_moderator_group'] = '板主';
$txt['default_newbie_group'] = '新手';
$txt['default_junior_group'] = '普通會員';
$txt['default_full_group'] = '高級會員';
$txt['default_senior_group'] = '資深會員';
$txt['default_hero_group'] = '英雄';

$txt['default_smiley_smiley'] = '表情符號';
$txt['default_wink_smiley'] = '微笑';
$txt['default_cheesy_smiley'] = '呵呵';
$txt['default_grin_smiley'] = '賊賊地笑';
$txt['default_angry_smiley'] = '生氣';
$txt['default_sad_smiley'] = '難過';
$txt['default_shocked_smiley'] = '驚訝';
$txt['default_cool_smiley'] = '酷';
$txt['default_huh_smiley'] = '什麼?';
$txt['default_roll_eyes_smiley'] = '轉眼珠子';
$txt['default_tongue_smiley'] = '吐舌';
$txt['default_embarrassed_smiley'] = '害羞';
$txt['default_lips_sealed_smiley'] = '不能說';
$txt['default_undecided_smiley'] = '苦惱';
$txt['default_kiss_smiley'] = '飛吻';
$txt['default_cry_smiley'] = '哭泣';
$txt['default_evil_smiley'] = '小惡魔';
$txt['default_azn_smiley'] = '^-^';
$txt['default_afro_smiley'] = '爆炸頭';
$txt['default_laugh_smiley'] = '哈哈';
$txt['default_police_smiley'] = '警察';
$txt['default_angel_smiley'] = '天使';

$txt['error_message_click'] = '按此';
$txt['error_message_try_again'] = '重新執行安裝程序。';
$txt['error_message_bad_try_again'] = '忽略錯誤繼續安裝。請注意<em>非常不建議</em>這麼做。';

$txt['install_settings'] = '論壇設定';
$txt['install_settings_info'] = '只需要您設定幾個選項 ;)';
$txt['install_settings_name'] = '論壇名稱';
$txt['install_settings_name_info'] = '這是您論壇的名稱, 例如 &quot;我的論壇&quot;。';
$txt['install_settings_name_default'] = '我的論壇';
$txt['install_settings_url'] = '論壇網址';
$txt['install_settings_url_info'] = '您的論壇網址<strong>不要在網址最後加上\'/\'！</strong>。<br />一般來說, 您可以不用修改預設值 - 它通常是對的。';
$txt['install_settings_compress'] = 'gzip輸出';
$txt['install_settings_compress_title'] = '將網頁壓縮傳送以節省頻寬。';
// In this string, you can translate the word "PASS" to change what it says when the test passes.
$txt['install_settings_compress_info'] = '可能有些主機不提供本功能, 若有提供的話可以節省您非常大的頻寬以及流量。<br /><a href="install.php?obgz=1&pass_string=通過" onclick="return reqWin(this.href, 200, 60);" target="_blank">請按此檢查</a> gzip輸出功能 (通過會顯示 &quot;通過&quot;)';
$txt['install_settings_dbsession'] = '資料庫工作階段';
$txt['install_settings_dbsession_title'] = '使用資料庫代替檔案。';
$txt['install_settings_dbsession_info1'] = '這項功能通常對工作階段最有效也最可靠。';
$txt['install_settings_dbsession_info2'] = '最好能夠使用這個功能, 但是無法在您的主機上正常運作。';
$txt['install_settings_utf8'] = 'UTF-8 編碼';
$txt['install_settings_utf8_title'] = '使用 UTF-8 編碼';
$txt['install_settings_utf8_info'] = '這個功能會讓資料庫和論壇使用 UTF-8 國際編碼。UTF-8 可以讓您順利的處理不同的編碼。';
$txt['install_settings_stats'] = '允許統計收集';
$txt['install_settings_stats_title'] = '允許 Simple Machines 每個月收集基本的資料';
$txt['install_settings_stats_info'] = '如果開啟它會允許 Simple Machines 在每個月瀏覽您的論壇並收集基本的資料。這可以幫助我們決定哪些設定可以促進論壇的效能。如需更多資訊請到 <a href="http://www.simplemachines.org/about/stats.php">說明網站</a>。';
$txt['install_settings_proceed'] = '進行';

$txt['db_settings'] = '資料庫主機設定';
$txt['db_settings_info'] = '這些需要資料庫主機的資料。假如您不知道這些設定, 應該詢問您的主機商。';
$txt['db_settings_type'] = '資料庫類型';
$txt['db_settings_type_info'] = '偵測到多種資料庫的類型 - 您想要使用哪一個。';
$txt['db_settings_server'] = '主機名';
$txt['db_settings_server_info'] = '通常都是在本地的主機 - 所以假如您確定, 試看看 localhost。';
$txt['db_settings_username'] = '使用者名稱';
$txt['db_settings_username_info'] = '在這輸入您資料庫的使用者名稱。<br />假如您不確定, 試看看您的 ftp 帳號, 大部份與您的 ftp 帳號一樣。';
$txt['db_settings_password'] = '密碼';
$txt['db_settings_password_info'] = '在這輸入您資料庫的密碼。<br />假如您不確定, 試看看您的 ftp 帳號的密碼。';
$txt['db_settings_database'] = '資料庫名稱';
$txt['db_settings_database_info'] = '輸入您的論壇想要使用的資料庫名稱。';
$txt['db_settings_database_info_note'] = '如果資料庫不存在, 安裝程式會試著建立它。';
$txt['db_settings_database_file'] = 'Database filename';
$txt['db_settings_database_file_info'] = 'This is the name of the file in which to store the SMF data. We recommend you use the randomly generated name for this and set the path of this file to be outside of the public area of your webserver.';
$txt['db_settings_prefix'] = '資料表的字首';
$txt['db_settings_prefix_info'] = '資料庫中每個資料表的字首(prefix)。<strong>安裝二個論壇時, 不能是相同的字首！</strong><br />在同一個資料庫安裝多個論壇, 可以使用不同的字首。';
$txt['db_sqlite_warning'] = '只建議用在小, 資料少, 或者是內部使用的論壇。';
$txt['db_populate'] = '資料庫安裝完成';
$txt['db_populate_info'] = '您的設定已經儲存完畢, 也在您的資料庫建立論壇必要的資料。摘要:';
$txt['db_populate_info2'] = '點擊 &quot;繼續&quot; 前進管理員帳號建立的頁面。';
$txt['db_populate_inserts'] = '新增 %1$d 筆。';
$txt['db_populate_tables'] = '建立 %1$d 個資料表。';
$txt['db_populate_insert_dups'] = '忽略 %1$d 筆重複的資料。';
$txt['db_populate_table_dups'] = '忽略 %1$d 個重複的資料表。';

$txt['user_settings'] = '建立您的帳號';
$txt['user_settings_info'] = '安裝程式現在為您建立管理者帳號。';
$txt['user_settings_username'] = '您的帳號';
$txt['user_settings_username_info'] = '請選擇您想要使用的登入帳號<br />帳號將不能更改, 但是您可以更改您顯示的名稱(暱稱)。';
$txt['user_settings_password'] = '您的密碼';
$txt['user_settings_password_info'] = '請輸入您想要使用的密碼, 並且把它記牢!';
$txt['user_settings_again'] = '您的密碼';
$txt['user_settings_again_info'] = '(輸入兩次以免錯誤)';
$txt['user_settings_email'] = 'Email';
$txt['user_settings_email_info'] = '請輸入您的 Email。<strong>必須是正確的 Email 位址。</strong>';
$txt['user_settings_database'] = 'MySQL 資料庫密碼';
$txt['user_settings_database_info'] = '由於安全因素, 安裝程式需要您輸入 MySQL 資料庫的密碼才能夠為您建立管理者帳號。';
$txt['user_settings_skip'] = '跳過';
$txt['user_settings_skip_sure'] = '您確定不建立管理員帳號嗎??';
$txt['user_settings_proceed'] = '完成';

$txt['ftp_checking_writable'] = '測試檔案是否可寫';
$txt['ftp_setup'] = 'FTP 連線資訊';
$txt['ftp_setup_info'] = '安裝程式可以透過 FTP 進入您的主機改變檔案的權限。如果無法幫您改變, 請您手動將這些檔案的權限設定為可讀寫。注意此功能不支援 SSL 的網址。';
$txt['ftp_server'] = '主機';
$txt['ftp_server_info'] = '請輸入您的 FTP 主機位址以及連接埠號。';
$txt['ftp_port'] = '埠號';
$txt['ftp_username'] = '使用者帳號';
$txt['ftp_username_info'] = 'FTP 的登入帳號。<em>這個帳號不會被記錄。</em>';
$txt['ftp_password'] = '密碼';
$txt['ftp_password_info'] = '登入密碼。<em>請放心, 密碼不會記錄。</em>';
$txt['ftp_path'] = '安裝路徑';
$txt['ftp_path_info'] = '這是您 FTP 主機上的<em>相對路徑</em>。';
$txt['ftp_path_found_info'] = '自動偵測到上面的路徑。';
$txt['ftp_connect'] = '連線';
$txt['ftp_setup_why'] = '這項動作的理由??';
$txt['ftp_setup_why_info'] = '有些檔案需要可讀寫的權限。安裝程式可以自動幫您修改權限, 如果失敗, 請手動改變以下檔案 (777 或 755): ';
$txt['ftp_setup_again'] = '測試這些檔案是否可以讀寫。';

$txt['error_php_too_low'] = '警告！您的網站主機的 PHP版本不符合 SMF 的<strong>最低安裝需求</strong>。<br />假如您不是主機管理員, 您需要請管理員更新或是換主機 - 否則, 請升級 PHP 到最新版。<br /><br />如果您知道您的 PHP 版本不夠新, 您可以繼續安裝, 但是強烈不建議您這麼做。';
$txt['error_missing_files'] = '安裝檔案不完全!!請重新上傳一次完整的SMF論壇安裝程式, 再重新安裝一次。';
$txt['error_session_save_path'] = '謮聯絡主機管理員, <strong>php.ini 的session.save_path</strong>設定有問題！它必須設定一個<strong>存在</strong>而且可以<strong>寫入</strong>的資料夾。';
$txt['error_windows_chmod'] = '您使用的主機是 WINDOWS, 但是有某些檔案無法讀寫, 請聯絡您的主機管理員開放您<strong>讀寫檔案的權限</strong>。以下的檔案或資料夾必須可讀寫: ';
$txt['error_ftp_no_connect'] = '無法使用您提供的資訊登入您的FTP主機。';
$txt['error_db_file'] = '找不到設定資料庫的程式!!請檢查論壇的 Source 資料夾有沒有檔案 %1$s。';
$txt['error_db_connect'] = 'Cannot connect to the database server with the supplied data.<br /><br />If you are not sure about what to type in, please contact your host.';
$txt['error_db_too_low'] = 'The version of your database server is very old, and does not meet SMF\'s minimum requirements.<br /><br />Please ask your host to either upgrade it or supply a new one, and if they won\'t, please try a different host.';
$txt['error_db_database'] = 'The installer was unable to access the &quot;<em>%1$s</em>&quot; database. With some hosts, you have to create the database in your administration panel before SMF can use it. Some also add prefixes - like your username - to your database names.';
$txt['error_db_queries'] = 'Some of the queries were not executed properly.  This could be caused by an unsupported (development or old) version of your database software.<br /><br />Technical information about the queries:';
$txt['error_db_queries_line'] = '行號 #';
$txt['error_db_missing'] = 'The installer was unable to detect any database support in PHP. Please ask your host to ensure that PHP was compiled with the desired database, or that the proper extension is being loaded.';
$txt['error_db_script_missing'] = 'The installer could not find any install script files for the detected databases. Please check you have uploaded the necessary install script files to your forum directory, for example &quot;%1$s&quot;';
$txt['error_session_missing'] = '安裝程式無法偵測您的主機是否支援工作階段 (sessions)。請問您的主機管理員 PHP 是否支援工作階段 (預設的編譯是有包括工作階段)。';
$txt['error_user_settings_again_match'] = '您兩次輸入的密碼不相同!!';
$txt['error_user_settings_no_password'] = '您的密碼必須至少 4個字元。';
$txt['error_user_settings_taken'] = '抱歉，已經有使用者註冊相同的帳號或 Email。<br /><br />新帳號沒有建立成功。';
$txt['error_user_settings_query'] = '論壇管理者帳號建立時, 發生以下錯誤: ';
$txt['error_subs_missing'] = '無法找到檔案: Sources/Subs.php 檔案。請重新上傳這個檔案。';
$txt['error_db_alter_priv'] = 'The database account you specified does not have permission to ALTER, CREATE, and/or DROP tables in the database; this is necessary for SMF to function properly.';
$txt['error_versions_do_not_match'] = '安裝程式偵測到另一個版本的 SMF。如果您是要更新論壇, 請使用更新程式。<br /><br />如果不是要更新, 您可以用不同的安裝資料, 或備份資料後, 刪除論壇的資料再進行安裝。';
$txt['error_mod_security'] = '安裝程式偵到您的主機有使用 mod_security 模組。mod_security 會阻擋表單的傳送。SMF 內建更有效率的安全程式, 而且能夠正確的處理表單資料。<br /><br /><a href="http://www.simplemachines.org/redirect/mod_security">更多關於停用 mod_security 的訊息</a>';
$txt['error_mod_security_no_write'] = 'The installer has detected the mod_security module is installed on your web server. Mod_security will block submitted forms even before SMF gets a say in anything. SMF has a built-in security scanner that will work more effectively than mod_security and that won\'t block submitted forms.<br /><br /><a href="http://www.simplemachines.org/redirect/mod_security">More information about disabling mod_security</a><br /><br />Alternatively, you may wish to use your ftp client to chmod .htaccess in the forum directory to be writable (777), and then refresh this page.';
$txt['error_utf8_version'] = 'The current version of your database doesn\'t support the use of the UTF-8 character set. You can still install SMF without any problems, but only with UTF-8 support unchecked. If you would like to switch over to UTF-8 in the future (e.g. after the database server of your forum has been upgraded to version >= %1$s), you can convert your forum to UTF-8 through the admin panel.';
$txt['error_valid_email_needed'] = '您沒有輸入合法的 Email。';
$txt['error_already_installed'] = 'The installer has detected that you already have SMF installed. It is strongly advised that you do <strong>not</strong> try to overwrite an existing installation - continuing with installation <strong>may result in the loss or corruption of existing data</strong>.<br /><br />If you wish to upgrade please visit the <a href="http://www.simplemachines.org">Simple Machines Website</a> and download the latest <em>upgrade</em> package.<br /><br />If you wish to overwrite your existing installation, including all data, it\'s recommended that you delete the existing database tables and replace Settings.php and try again.';
$txt['error_warning_notice'] = '警告!';
$txt['error_script_outdated'] = 'This install script is out of date! The current version of SMF is %1$s but this install script is for %2$s.<br /><br />
	It is recommended that you visit the <a href="http://www.simplemachines.org">Simple Machines</a> website to ensure you are installing the latest version.';
$txt['error_db_filename'] = '您必須輸入 SQLite 資料庫使用的檔名。';
$txt['error_db_prefix_numeric'] = '您選擇的資料庫類型不支持數字的字首(prefix)。';
$txt['error_invalid_characters_username'] = '使用者名稱有不合法的字元。';
$txt['error_username_too_long'] = '使用者名稱必須少數25個字元。';
$txt['error_username_left_empty'] = '使用者名稱是空的。';
$txt['error_db_filename_exists'] = '您嘗試建立的資料庫已經存在。請刪除目前的資料庫, 或是輸入另一個名稱。';
$txt['error_db_prefix_reserved'] = '您輸入的前綴(prefix)是保留的前綴。您輸入另一個前綴。';

$txt['upgrade_upgrade_utility'] = 'SMF 升級工具';
$txt['upgrade_warning'] = '警告!';
$txt['upgrade_critical_error'] = 'Critical Error!';
$txt['upgrade_continue'] = '繼續';
$txt['upgrade_skip'] = '跳過';
$txt['upgrade_note'] = '注意!!';
$txt['upgrade_step'] = '步驟';
$txt['upgrade_steps'] = '步驟';
$txt['upgrade_progress'] = 'Progress';
$txt['upgrade_overall_progress'] = '安裝進度';
$txt['upgrade_step_progress'] = 'Step Progress';
$txt['upgrade_time_elapsed'] = 'Time Elapsed';
$txt['upgrade_time_mins'] = '分';
$txt['upgrade_time_secs'] = '秒';

$txt['upgrade_incomplete'] = '未完成';
$txt['upgrade_not_quite_done'] = 'Not quite done yet!';
$txt['upgrade_paused_overload'] = 'This upgrade has been paused to avoid overloading your server.  Don\'t worry, nothing\'s wrong - simply click the <label for="contbutt">continue button</label> below to keep going.';

$txt['upgrade_ready_proceed'] = 'Thank you for choosing to upgrade to SMF %1$s. All files appear to be in place, and we\'re ready to proceed.';

$txt['upgrade_error_script_js'] = 'The upgrade script cannot find script.js or it is out of date. Make sure your theme paths are correct. You can download a setting checker tool from the <a href="http://www.simplemachines.org">Simple Machines Website</a>';

$txt['upgrade_warning_lots_data'] = 'This upgrade script has detected that your forum contains a lot of data which needs upgrading. This process may take quite some time depending on your server and forum size, and for very large forums (~300,000 messages) may take several hours to complete.';
$txt['upgrade_warning_out_of_date'] = 'This upgrade script is out of date! The current version of SMF is <em id="smfVersion" style="white-space: nowrap;">??</em> but this upgrade script is for <em id="yourVersion" style="white-space: nowrap;">%1$s</em>.<br /><br />It is recommended that you visit the <a href="http://www.simplemachines.org">Simple Machines</a> website to ensure you are upgrading to the latest version.';

?>