<?php
// Version: 2.0.16; Login

global $context;

// Registration agreement page.
$txt['registration_agreement'] = 'Acord de Înregistrare';
$txt['agreement_agree'] = 'Accept termenii acordului.';
$txt['agreement_agree_coppa_above'] = 'Accept termenii acordului şi am cel puţin %1$d ani.';
$txt['agreement_agree_coppa_below'] = 'Accept termenii acordului şi sunt mai tânăr de %1$d ani.';
$txt['privacy_policy'] = 'Privacy Policy';
$txt['agreement_policy_agree'] = 'I accept the terms of the agreement and privacy policy.';
$txt['agreement_policy_agree_coppa_above'] = 'I accept the terms of the agreement and privacy policy, and I am at least %1$d years old.';
$txt['agreement_policy_agree_coppa_below'] = 'I accept the terms of the agreement and privacy policy, and I am younger than %1$d years old.';

// Registration form.
$txt['registration_form'] = 'Formular de Înregistrare';
$txt['need_username'] = 'Trebuie să introduci un nume de utilizator.';
$txt['no_password'] = 'Nu ţi-ai introdus parola.';
$txt['incorrect_password'] = 'Parolă incorectă';
$txt['choose_username'] = 'Alege numele de utilizator';
$txt['maintain_mode'] = 'Stare de Mentenanţă';
$txt['registration_successful'] = 'Înregistrare Reușită';
$txt['now_a_member'] = 'Succes! Acum sunteţi un membru al forumului.';
// Use numeric entities in the below string.
$txt['your_password'] = 'şi parola dumneavoastră este';
$txt['valid_email_needed'] = 'Te rugăm să introduci o adresă de e-mail validă, %1$s. ';
$txt['required_info'] = 'Informaţii Solicitate';
$txt['identification_by_smf'] = 'Utilizat pentru a te identifica pe forum.';
$txt['additional_information'] = 'Informaţii Suplimentare';
$txt['warning'] = 'Avertizare !';
$txt['only_members_can_access'] = 'Numai membrii înregistraţi au permisiunea de a accesa această secţiune.';
$txt['login_below'] = 'Vă rugăm să vă autentificați mai jos sau';
$txt['register_an_account'] = 'Înregistraţi un cont';
$txt['login_with_forum'] = 'cu %1$s.';
// Use numeric entities in the below two strings.
$txt['may_change_in_profile'] = 'O poti schimba dupa autentificare mergand la pagina de profil sau vizitand aceasta pagina dupa autentificare.';
$txt['your_username_is'] = 'Numele dumneavoastră de utilizator este : ';

$txt['login_hash_error'] = 'Parola de securitate a fost recent actualizată. Vă rugăm să introduceţi din nou parola dumneavoastră.';

$txt['ban_register_prohibited'] = 'Ne pare rău, dar nu aveți permisiunea de a vă înscrie în acest forum.';
$txt['under_age_registration_prohibited'] = 'Ne pare rău, dar utilizatorilor cu vârsta mai mică de %1$d ani nu li se permite să se înscrie în acest forum.';

$txt['activate_account'] = 'Activare cont';
$txt['activate_success'] = 'Contul dumneavoastră a fost activat cu succes. Vă puteţi autentifica acum.';
$txt['activate_not_completed1'] = 'Adresa dumneavoastră de e-mail trebuie să fie validată înainte de a vă putea autentifica.';
$txt['activate_not_completed2'] = 'Aveţi nevoie de alt email de activare ?';
$txt['activate_after_registration'] = 'Vă mulţumim pentru înregistrare. Veţi primi în curând un mesaj de e-mail cu un link pentru a vă activa contul. Dacă nu primiţi un mesaj de e-mail, după o anumită perioadă de timp, verificaţi-vă folderul de spam.';
$txt['invalid_userid'] = 'Utilizatorul nu există';
$txt['invalid_activation_code'] = 'Cod de activare invalid';
$txt['invalid_activation_username'] = 'Nume de utilizator sau adresa de e-mail';
$txt['invalid_activation_new'] = 'Dacă v-aţi înregistrat cu o adresă de e-mail greşită, tastaţi o adresă nouă şi parola dumneavoastră aici.';
$txt['invalid_activation_new_email'] = 'Adresa nouă de email ';
$txt['invalid_activation_password'] = 'Parola veche';
$txt['invalid_activation_resend'] = 'Retrimite codul de activare';
$txt['invalid_activation_known'] = 'Dacă știți deja codul dumneavoastră de activare, vă rugăm să îl tastați aici.';
$txt['invalid_activation_retry'] = 'Cod de activare';
$txt['invalid_activation_submit'] = 'Activează';

$txt['coppa_no_concent'] = 'Administratorul nu a primit încă consimţământul părintelui / tutorelui  pentru contul dumneavoastră.';
$txt['coppa_need_more_details'] = 'Aveţi nevoie de mai multe detalii ?';

$txt['awaiting_delete_account'] = 'Contul dumneavoastră a fost marcat pentru ştergere! <br />Dacă doriţi să vă restauraţi contul vă rugăm să vizitaţi &quot;Reactivarea contului&quot; şi să vă autentificaţi din nou.';
$txt['undelete_account'] = 'Reactivează-mi contul';

// Use numeric entities in the below three strings.
$txt['change_password'] = 'Detaliile Parolei Noi';
$txt['change_password_login'] = 'Detaliile dumneavoastră de conectare la';
$txt['change_password_new'] = 'a fost  schimbat, iar parola dumneavoastră a fost resetată. Mai jos se află noile dumneavoastră detalii de autentificare.';

$txt['in_maintain_mode'] = 'Această secţiune este în Stare de Mentenanţă.';

// These two are used as a javascript alert; please use international characters directly, not as entities.
$txt['register_agree'] = 'Vă rugăm să citiţi şi să acceptaţi condiţiile de mai jos înainte de a vă înregistra.';
$txt['register_passwords_differ_js'] = 'Cele două parole pe care le-ai introdus nu sunt identice !';

$txt['approval_after_registration'] = 'Vă mulţumim pentru înregistrare. Administratorul trebuie să aprobe înregistrarea dumneavoastră înainte de a putea începe să vă utilizaţi contul, veţi primi în scurt timp un e-mail ce vă va aduce la cunoştinţă decizia administratorilor.';

$txt['admin_settings_desc'] = 'Aici puteţi modifica diverse setări legate de înregistrarea noilor membri.';

$txt['setting_enableOpenID'] = 'Permite utilizatorilor să se înregistreze folosind OpenID';

$txt['setting_registration_method'] = 'Metoda de înregistrare a noilor membri';
$txt['setting_registration_disabled'] = 'Înregistrare Dezactivată';
$txt['setting_registration_standard'] = 'Înregistrare Imediată';
$txt['setting_registration_activate'] = 'E-mail de Activare ';
$txt['setting_registration_approval'] = 'Aprobarea Administratorului ';
$txt['setting_notify_new_registration'] = 'Anunţă administratorii atunci când un nou membru se alatură';
$txt['setting_send_welcomeEmail'] = 'Trimite email de bun venit noilor utilizatori';

$txt['setting_coppaAge'] = 'Vârsta sub care se aplică restricţiile de înregistrare.';
$txt['setting_coppaAge_desc'] = '(Setează la 0 pentru a dezactiva)';
$txt['setting_coppaType'] = 'Acţiunea care trebuie să fie luată în cazul în care se înregistrează un utilizator sub vârsta minimă ';
$txt['setting_coppaType_reject'] = 'Respinge înregistrarea';
$txt['setting_coppaType_approval'] = 'Solicită aprobarea părintelui / tutorelui';
$txt['setting_coppaPost'] = 'Adresa poștală la care trebuie să fie trimise formularele de aprobare';
$txt['setting_coppaPost_desc'] = 'Se aplică doar în cazul în care restricţia de vârstă este menţionată.';
$txt['setting_coppaFax'] = 'Numărul de fax la care trebuie să fie trimise formularele de aprobare.';
$txt['setting_coppaPhone'] = 'Numărul de contact unde părinţii pot pune întrebări privind restricţia de vârstă.';

$txt['setting_announcements_default'] = 'Enable "' . $txt['notify_announcements'] . '" by default.';

$txt['admin_register'] = 'Înregistrare de noi membri';
$txt['admin_register_desc'] = 'De aici poți să înregistrezi noi membri în forum şi dacă doreşti, poți să le trimiti detaliile prin e-mail.';
$txt['admin_register_username'] = 'Nume nou de utilizator';
$txt['admin_register_email'] = 'Adresa de E-mail';
$txt['admin_register_password'] = 'Parola';
$txt['admin_register_username_desc'] = 'Nume de utilizator pentru noul membru';
$txt['admin_register_email_desc'] = 'Adresa de e-mail a membrului';
$txt['admin_register_password_desc'] = 'Parola pentru noul membru';
$txt['admin_register_email_detail'] = 'Trimite prin email noua parolă utilizatorului';
$txt['admin_register_email_detail_desc'] = 'Adresa de e-mail este necesară chiar dacă nu este bifată';
$txt['admin_register_email_activate'] = 'Solicită-i utilizatorului să-și activeze contul';
$txt['admin_register_group'] = 'Grup Primar de Utilizatori';
$txt['admin_register_group_desc'] = 'Grupul primar de membrii din care vor face parte noii membri';
$txt['admin_register_group_none'] = '(niciun grup primar de utilizatori)';
$txt['admin_register_done'] = 'Membrul %1$s a fost înregistrat cu succes !';
$txt['admin_register_require_agreement'] = 'Require user to accept the registration agreement';
$txt['admin_register_require_policy'] = 'Require user to accept the privacy policy';

$txt['coppa_title'] = 'Forum cu resticții de vârstă';
$txt['coppa_after_registration'] = 'Vă mulţumim pentru înregistrarea pe ' . $context['forum_name_html_safe'] . '.

Pentru că ai vârsta mai mică de {MINIMUM_AGE}, trebuie îndeplinită cerinţa legală de a obţine permisiunea părintelui sau tutorelui înainte de a putea începe să-ţi utilizezi contul. Pentru a reglementa activarea contului te rugăm să printezi formularul de mai jos:';
$txt['coppa_form_link_popup'] = 'Încarcă Formularul într-o Fereastră Nouă';
$txt['coppa_form_link_download'] = 'Descarcă Formularul ca Fişier Text';
$txt['coppa_send_to_one_option'] = 'Apoi ia măsuri ca părintele / tutorele tău să trimită formularul completat prin :';
$txt['coppa_send_to_two_options'] = 'Apoi ia măsuri ca părintele / tutorele tău să trimită formularul completat prin:';
$txt['coppa_send_by_post'] = 'Poştă, la următoarea adresă:';
$txt['coppa_send_by_fax'] = 'Fax, la următorul număr:';
$txt['coppa_send_by_phone'] = 'Alternativ, asigură-te că vor suna administratorul la {PHONE_NUMBER}.';

$txt['coppa_form_title'] = 'Formularul de permisiune pentru înregistrare în ' . $context['forum_name_html_safe'];
$txt['coppa_form_address'] = 'Adresa';
$txt['coppa_form_date'] = 'Data';
$txt['coppa_form_body'] = 'Eu {PARENT_NAME},

Sunt de acord ca {CHILD_NAME} (child name) să devină membru cu drepturi depline înregistrat pe forumul: ' . $context['forum_name_html_safe'] . ', cu numele de utilizator: {USER_NAME}.

Am înţeles că anumite informaţii personale introduse de către {USER_NAME} ot fi afişate altor utilizatori ai forumului.

Semnat:
{PARENT_NAME} (Părinte/Tutore).';

$txt['visual_verification_sound_again'] = 'Joacă din nou';
$txt['visual_verification_sound_close'] = 'Închide fereastra';
$txt['visual_verification_sound_direct'] = 'Aveţi probleme în ascultarea acestei litere ? Încercaţi o legătură directă către ea.';

// Use numeric entities in the below.
$txt['registration_username_available'] = 'Numele de utilizator este disponibil';
$txt['registration_username_unavailable'] = 'Numele de utilizator nu este disponibil';
$txt['registration_username_check'] = 'Verificaţi dacă numele de utilizator este disponibil';
$txt['registration_password_short'] = 'Parola este prea scurtă';
$txt['registration_password_reserved'] = 'Parola conţine numele dvs. de utilizator / e-mail-ul';
$txt['registration_password_numbercase'] = 'Parola trebuie să conţină atât litere mici şi mari, cât şi numere';
$txt['registration_password_no_match'] = 'Parolele nu se potrivesc';
$txt['registration_password_valid'] = 'Parola este valabilă';

$txt['registration_errors_occurred'] = 'Următoarele erori au fost detectate în înregistrarea dvs. Vă rugăm să le corectaţi pentru a continua:';

$txt['authenticate_label'] = 'Metoda de Autentificare';
$txt['authenticate_password'] = 'Parola';
$txt['authenticate_openid'] = 'OpenID';
$txt['authenticate_openid_url'] = 'URL de Autentificare OpenID';

?>