<?php
// Version: 2.0; ManageMembers

global $context;

$txt['groups'] = '群組';
$txt['viewing_groups'] = '檢視群組';

$txt['membergroups_title'] = '管理群組';
$txt['membergroups_description'] = '同一個群組的會員有類似的權限設定、顯示資料和讀取權限。而文章群組是以文章數來區分的。您可以在會員的帳號設定中指定他的群組。';
$txt['membergroups_modify'] = '修改';

$txt['membergroups_add_group'] = '增加群組';
$txt['membergroups_regular'] = '一般群組';
$txt['membergroups_post'] = '文章群組';

$txt['membergroups_group_name'] = '群組名稱';
$txt['membergroups_new_board'] = '可見看板';
$txt['membergroups_new_board_desc'] = '允許這個群組的成員進入的看板。';
$txt['membergroups_new_board_post_groups'] = '<em>注意: 通常文章群組不需要設定，因為依據一般會員的權限。</em>';
$txt['membergroups_new_as_inherit'] = '繼承自';
$txt['membergroups_new_as_type'] = '依照類型';
$txt['membergroups_new_as_copy'] = '按照';
$txt['membergroups_new_copy_none'] = '(沒有)';
$txt['membergroups_can_edit_later'] = '您之後還可以編輯。';

$txt['membergroups_edit_group'] = '編輯群組';
$txt['membergroups_edit_name'] = '群組名稱';
$txt['membergroups_edit_inherit_permissions'] = '繼承權限';
$txt['membergroups_edit_inherit_permissions_desc'] = '選擇 &quot;不要&quot; 啟用群組自己的權限檔。';
$txt['membergroups_edit_inherit_permissions_no'] = '不要 - 使用自己的權限';
$txt['membergroups_edit_inherit_permissions_from'] = '繼承自';
$txt['membergroups_edit_hidden'] = '能見度';
$txt['membergroups_edit_hidden_no'] = '可見';
$txt['membergroups_edit_hidden_boardindex'] = '可見 - 除了在首頁的群組標識';
$txt['membergroups_edit_hidden_all'] = '隱藏';
// Do not use numeric entities in the below string.
$txt['membergroups_edit_hidden_warning'] = '您確定要禁止這個群組成為會員的主要群組嗎？\\n\\n這會讓這個群組只能是次要群組, 而且會更新所有&quot;主要&quot;會員的次要群組有它。';
$txt['membergroups_edit_desc'] = '群組描述';
$txt['membergroups_edit_group_type'] = '群組類型';
$txt['membergroups_edit_select_group_type'] = '選擇群組類型';
$txt['membergroups_group_type_private'] = '私立 <span class="smalltext">(會員身份必須用指定的)</span>';
$txt['membergroups_group_type_protected'] = '保護<span class="smalltext">(只有管理員可以管理和指派)</span>';
$txt['membergroups_group_type_request'] = '申請 <span class="smalltext">(會員可以申請加入)</span>';
$txt['membergroups_group_type_free'] = '自由 <span class="smalltext">(會員可以自己加入或退出)</span>';
$txt['membergroups_group_type_post'] = '文章 <span class="smalltext">(會員身份根據文章數)</span>';
$txt['membergroups_min_posts'] = '要求的文章數';
$txt['membergroups_online_color'] = '線上名單上的顏色';
$txt['membergroups_star_count'] = '星等數量';
$txt['membergroups_star_image'] = '星等圖片檔名';
$txt['membergroups_star_image_note'] = '您可以依照會員的語系來使用 $language';
$txt['membergroups_max_messages'] = '簡訊容量';
$txt['membergroups_max_messages_note'] = '0=不限制';
$txt['membergroups_edit_save'] = '儲存';
$txt['membergroups_delete'] = '刪除';
$txt['membergroups_confirm_delete'] = '您確定要刪除這個群組?!';

$txt['membergroups_members_title'] = '檢視群組';
$txt['membergroups_members_group_members'] = '群組成員';
$txt['membergroups_members_no_members'] = '這個群組沒有任何成員';
$txt['membergroups_members_add_title'] = '新增會員到這個群組';
$txt['membergroups_members_add_desc'] = '要加入的會員名稱';
$txt['membergroups_members_add'] = '增加會員';
$txt['membergroups_members_remove'] = '移除會員';
$txt['membergroups_members_last_active'] = '上次登入';
$txt['membergroups_members_additional_only'] = '只加為次要群組。';
$txt['membergroups_members_group_moderators'] = '群組組長';
$txt['membergroups_members_description'] = '描述';
// Use javascript escaping in the below.
$txt['membergroups_members_deadmin_confirm'] = '您確定要將自己從管理員群組中移除嗎？';

$txt['membergroups_postgroups'] = '文章群組';
$txt['membergroups_settings'] = '群組設定';
$txt['groups_manage_membergroups'] = '允許變更群組的群組';
$txt['membergroups_select_permission_type'] = '選擇權限檔';
$txt['membergroups_images_url'] = '{theme URL}/images/';
$txt['membergroups_select_visible_boards'] = '顯示看板';
$txt['membergroups_members_top'] = '會員';
$txt['membergroups_name'] = '名稱';
$txt['membergroups_stars'] = '星等';

$txt['admin_browse_approve'] = '等待審核的帳號';
$txt['admin_browse_approve_desc'] = '這裡可以讓您管理等待審核的會員帳號。';
$txt['admin_browse_activate'] = '等待啟用的會員';
$txt['admin_browse_activate_desc'] = '這個頁面會列出全部尚未啟用帳號的會員。';
$txt['admin_browse_awaiting_approval'] = '等待審核 (%1$d)';
$txt['admin_browse_awaiting_activate'] = '等待啟用 (%1$d)';

$txt['admin_browse_username'] = '帳號';
$txt['admin_browse_email'] = 'Email';
$txt['admin_browse_ip'] = 'IP';
$txt['admin_browse_registered'] = '註冊';
$txt['admin_browse_id'] = 'ID';
$txt['admin_browse_with_selected'] = '選擇進行';
$txt['admin_browse_no_members_approval'] = '沒有等待審核的會員。';
$txt['admin_browse_no_members_activate'] = '沒有尚未啟用的會員。';

// Don't use entities in the below strings, except the main ones. (lt, gt, quot.)
$txt['admin_browse_warn'] = '所有選擇的會員？';
$txt['admin_browse_outstanding_warn'] = '所有影響的會員？';
$txt['admin_browse_w_approve'] = '核淮';
$txt['admin_browse_w_activate'] = '啟用';
$txt['admin_browse_w_delete'] = '刪除';
$txt['admin_browse_w_reject'] = '拒絕';
$txt['admin_browse_w_remind'] = '提醒';
$txt['admin_browse_w_approve_deletion'] = '核准 (刪除帳號)';
$txt['admin_browse_w_email'] = '和傳送 Email';
$txt['admin_browse_w_approve_require_activate'] = '核准和需要啟用帳號';

$txt['admin_browse_filter_by'] = '過濾';
$txt['admin_browse_filter_show'] = '顯示';
$txt['admin_browse_filter_type_0'] = '尚未啟用的新帳號';
$txt['admin_browse_filter_type_2'] = '尚未啟用的 Email 變更';
$txt['admin_browse_filter_type_3'] = '尚未審核的新帳號';
$txt['admin_browse_filter_type_4'] = '尚未審核的刪除帳號';
$txt['admin_browse_filter_type_5'] = '尚未審核的"年齡未滿"帳號';

$txt['admin_browse_outstanding'] = '未完成的會員';
$txt['admin_browse_outstanding_days_1'] = '會員的註冊日期在';
$txt['admin_browse_outstanding_days_2'] = '天以前';
$txt['admin_browse_outstanding_perform'] = '執行下面動作';
$txt['admin_browse_outstanding_go'] = '執行動作';

$txt['check_for_duplicate'] = '檢查重複';
$txt['dont_check_for_duplicate'] = '不要檢查重複';
$txt['duplicates'] = '重複';

$txt['not_activated'] = '尚未啟用';

?>