<?php
// Version: 2.0.10; ManagePaid

global $boardurl;

// Important! Before editing these language files please read the text at the top of index.english.php.
// Symbols.
$txt['usd_symbol'] = '$%1.2f';
$txt['eur_symbol'] = '&euro;%1.2f';
$txt['gbp_symbol'] = '&pound;%1.2f';

$txt['usd'] = '美元 USD ($)';
$txt['eur'] = '歐元 EUR (&euro;)';
$txt['gbp'] = '英鎊 GBP (&pound;)';
$txt['other'] = '其他';

$txt['paid_username'] = '會員名稱';

$txt['paid_subscriptions_desc'] = '在這裡您可以給論壇添加, 刪除, 或修改付費方式。';
$txt['paid_subs_settings'] = '設定';
$txt['paid_subs_settings_desc'] = '在這裡您可以修改會員可以用的付費方式。';
$txt['paid_subs_view'] = '檢視付費訂閱';
$txt['paid_subs_view_desc'] = '在這裡您可以查看您有的所有付費訂閱。';

// Setting type strings.
$txt['paid_enabled'] = '啟用付費訂閱';
$txt['paid_enabled_desc'] = '如果不選取這項, 論壇就不能使用付費訂閱。';
$txt['paid_email'] = '傳送 Email 通知';
$txt['paid_email_desc'] = '在訂閱有所變更時通知管理員。';
$txt['paid_email_to'] = 'Email 通信';
$txt['paid_email_to_desc'] = '以逗號分隔的 Email 列表去通知管理員以外的人。';
$txt['paidsubs_test'] = '啟用測試模式';
$txt['paidsubs_test_desc'] = '這會使付費訂閱放入&quot;測試&quot;模式, 付費訂閱將儘可能使用 PayPal, Authorize.net 等的沙盒子付費方式。如果您不知道這代表甚麼, 千萬別啟用!';
$txt['paidsubs_test_confirm'] = '您確定要啟動測試模式嗎？';
$txt['paid_email_no'] = '不要傳送任何通知';
$txt['paid_email_error'] = '訂閱失敗時通知';
$txt['paid_email_all'] = '訂閱有任何自動變更時通知';
$txt['paid_currency'] = '選擇貨幣';
$txt['paid_currency_code'] = '貨幣代碼';
$txt['paid_currency_code_desc'] = '付費商所用代碼';
$txt['paid_currency_symbol'] = '貨幣符號';
$txt['paid_currency_symbol_desc'] = '用 \'%1.2f\' 代表數字應怎樣表達, 例如 $%1.2f, %1.2fDM 等等';
$txt['paypal_email'] = 'Paypal 電郵';
$txt['paypal_email_desc'] = '如果不要使用 paypal 請留空白。';
$txt['worldpay_id'] = 'WorldPay Install ID';
$txt['worldpay_id_desc'] = 'WorldPay 生成的 Install ID。如果不要使用 WorldPay 請留空白。';
$txt['worldpay_password'] = 'WorldPay Callback 密碼';
$txt['worldpay_password_desc'] = '設立 WorldPay 回呼密碼時, 請確保它是獨一無二的, 而且別用 worldpay 密碼或管理員帳戶密碼!';
$txt['authorize_id'] = 'Authorize.net Install ID';
$txt['authorize_id_desc'] = 'Authorize.net 生成的 Install ID。如果不要使用 Authorize.net 請留空白。';
$txt['authorize_transid'] = 'Authorize.Net Transaction ID';
$txt['2co_id'] = '2co.com Install ID';
$txt['2co_id_desc'] = '2co.com 生成的 Install ID。如果不要使用 2co.com 請留空白。';
$txt['2co_password'] = '2co.com Secret Word';
$txt['2co_password_desc'] = '您的 2checkout 秘密口令。';
$txt['nochex_email'] = 'Nochex 電郵地址';
$txt['nochex_email_desc'] = 'Nochex 的商戶帳戶的電郵地址。如果不要使用 Nochex 請留空白。';
$txt['paid_settings_save'] = '儲存';

$txt['paid_note'] = '<strong class="alert">提示:</strong><br />如果想會員的付費訂閱自動更新, 您
	需要為每一個付費方式設立一個 return URL。不論付費方式, 這 return URL 都應該是:<br /><br />
	&nbsp;&nbsp;&bull;&nbsp;&nbsp;<strong>' . $boardurl . '/subscriptions.php</strong><br /><br />
	你可以直接修改 paypal 的連結, 只需要按 <a href="https://www.paypal.com/us/cgi-bin/webscr?cmd=_profile-ipn-notify" target="_blank">這兒</a>。<br />
	其他付費服務的連結一般要在您的客戶控制面板進行修改, 通常被稱為 &quot;Return URL&quot; 或 &quot;Callback URL&quot;。';

$txt['paypal_additional_emails'] = 'Primary PayPal email address';
$txt['paypal_additional_emails_desc'] = 'If different (for business account)';

// View subscription strings.
$txt['paid_name'] = '名稱';
$txt['paid_status'] = '狀態';
$txt['paid_cost'] = '價格';
$txt['paid_duration'] = '時限';
$txt['paid_active'] = '啟用';
$txt['paid_pending'] = '待付款';
$txt['paid_finished'] = '完成';
$txt['paid_total'] = '總共';
$txt['paid_is_active'] = '已啟用';
$txt['paid_none_yet'] = '您還未設立任何付費訂閱。';
$txt['paid_payments_pending'] = '待付款';
$txt['paid_order'] = '訂閱';

$txt['yes'] = 'Yes';
$txt['no'] = 'No';

// Add/Edit/Delete subscription.
$txt['paid_add_subscription'] = '新增訂閱';
$txt['paid_edit_subscription'] = '編輯訂閱';
$txt['paid_delete_subscription'] = '刪除訂閱';

$txt['paid_mod_name'] = '訂閱名稱';
$txt['paid_mod_desc'] = '說明';
$txt['paid_mod_reminder'] = '傳送 Email 提醒';
$txt['paid_mod_reminder_desc'] = '在訂閱到期之前這麼多日發出提示訊息 (0 = 停用)';
$txt['paid_mod_email'] = '完成時寄出的 Email';
$txt['paid_mod_email_desc'] = '{NAME} 代表會員名稱; {FORUM} 代表論壇名稱。電郵主題應該在第一行。如果不要寄出提示請留空白。';
$txt['paid_mod_cost_usd'] = '價格 (美金 USD)';
$txt['paid_mod_cost_eur'] = '價格 (歐羅 EUR)';
$txt['paid_mod_cost_gbp'] = '價格 (英磅 GBP)';
$txt['paid_mod_cost_blank'] = '如果不要使用這貨幣, 請留空白。';
$txt['paid_mod_span'] = '訂閱期';
$txt['paid_mod_span_days'] = '日';
$txt['paid_mod_span_weeks'] = '星期';
$txt['paid_mod_span_months'] = '月';
$txt['paid_mod_span_years'] = '年';
$txt['paid_mod_active'] = '啟用';
$txt['paid_mod_active_desc'] = '在會員能付費參與前, 最少要啟用一項訂閱。';
$txt['paid_mod_prim_group'] = '訂閱後的主群組';
$txt['paid_mod_prim_group_desc'] = '當會員訂閱後, 他們會成為此群組的會員。';
$txt['paid_mod_add_groups'] = '訂閱後的額外群組';
$txt['paid_mod_add_groups_desc'] = '當會員訂閱後, 他們會被加入到這些群組。';
$txt['paid_mod_no_group'] = '不改變群組';
$txt['paid_mod_edit_note'] = '因為這個群組已經有付費會員, 所以不能改變設定!';
$txt['paid_mod_delete_warning'] = '<strong>警告</strong><br /><br />如果您刪除這項訂閱, 所有已經訂閱了的會員會失去這訂閱賦予的任何權限。除非您真的肯定您想這麼做, 否則建議您停用訂閱就可以, 而不是刪除它。<br />';
$txt['paid_mod_repeatable'] = '允許會員給這項訂閱自動續期';
$txt['paid_mod_allow_partial'] = '允許短期訂閱';
$txt['paid_mod_allow_partial_desc'] = '如果啟用了這選項, 那麼當會員付費少於所需價目時, 他們可以依照付費的百分比獲得相應的較短時期的訂閱。';
$txt['paid_mod_fixed_price'] = '訂閱有固定價格和時期';
$txt['paid_mod_flexible_price'] = '訂閱的價格隨時期改變';
$txt['paid_mod_price_breakdown'] = '彈性價格組成';
$txt['paid_mod_price_breakdown_desc'] = '在此設下對應訂閱時期的訂閱價格。舉個例, 可能訂閱一個月要花 12 美金, 但訂閱一年只需 100 美金。如果您不想給特定時期設下價格請留空。';
$txt['flexible'] = '彈性';

$txt['paid_per_day'] = '每日收費';
$txt['paid_per_week'] = '每星期收費';
$txt['paid_per_month'] = '每月收費';
$txt['paid_per_year'] = '每年收費';
$txt['day'] = '日';
$txt['week'] = '星期';
$txt['month'] = '月';
$txt['year'] = '年';

// View subscribed users.
$txt['viewing_users_subscribed'] = '查看會員';
$txt['view_users_subscribed'] = '查看訂閱了&quot;%1$s&quot;的會員';
$txt['no_subscribers'] = '這項訂閱目前沒有訂閱者!';
$txt['add_subscriber'] = '添加新訂閱者';
$txt['edit_subscriber'] = '編輯訂閱者';
$txt['delete_selected'] = '刪除所選';
$txt['complete_selected'] = '完成所選';

// !!! These strings are used in conjunction with JavaScript.  Use numeric entities.
$txt['delete_are_sure'] = '您確定要刪除所有選擇的訂閱嗎？';
$txt['complete_are_sure'] = '您肯定要完成所選的訂閱嗎？';

$txt['start_date'] = '開始日';
$txt['end_date'] = '到期日';
$txt['start_date_and_time'] = '開始的日期和時間';
$txt['end_date_and_time'] = '到期的日期和時間';
$txt['edit'] = '編輯';
$txt['one_username'] = '請輸入一個會員名稱。';
$txt['hour'] = '小時';
$txt['minute'] = '分鐘';
$txt['error_member_not_found'] = '找不到輸入的會員';
$txt['member_already_subscribed'] = '這會員已經加入了這個訂閱。請編輯現有訂閱。';
$txt['search_sub'] = '搜尋會員';

// Make payment.
$txt['paid_confirm_payment'] = '確認付款';
$txt['paid_confirm_desc'] = '請檢查下面的資料, 然後按&quot;訂購&quot;繼續付款。';
$txt['paypal'] = 'PayPal';
$txt['paid_confirm_paypal'] = '要採用 <a href="http://www.paypal.com">PayPal</a> 付款, 請按下面的鍵。您會被帶到 PayPal 網站進行付款。';
$txt['paid_paypal_order'] = '以 PayPal 付款';
$txt['worldpay'] = 'WorldPay';
$txt['paid_confirm_worldpay'] = '要採用 <a href="http://www.worldpay.com">WorldPay</a> 付款, 請按下面的鍵。您會被帶到 WorldPay 網站進行付款。';
$txt['paid_worldpay_order'] = '以 WorldPay 付款';
$txt['nochex'] = 'Nochex';
$txt['paid_confirm_nochex'] = '要採用 <a href="http://www.nochex.com">Nochex</a> 付款, 請按下面的鍵。您會被帶到 Nochex 網站進行付款。';
$txt['paid_nochex_order'] = '以 Nochex 付款';
$txt['authorize'] = 'Authorize.Net';
$txt['paid_confirm_authorize'] = '要採用 <a href="http://www.authorize.net">Authorize.Net</a> 付款, 請按下面的鍵。您會被帶到 Authorize.Net 網站進行付款。';
$txt['paid_authorize_order'] = 'Order with Authorize.Net';
$txt['2co'] = '2checkout';
$txt['paid_confirm_2co'] = '要採用 <a href="http://www.2co.com">2co.com</a> 付款, 請按下面的鍵。您會被帶到 2co.com 網站進行付款。';
$txt['paid_2co_order'] = '以 2co.com 付款';
$txt['paid_done'] = '付款完成';
$txt['paid_done_desc'] = '感謝你的付費。當交易得到確認時您的訂閱將會立刻啟用。';
$txt['paid_sub_return'] = '回到訂閱區';
$txt['paid_current_desc'] = '以下是您目前及過往的所有訂閱。您可以在下面選取想續期的訂閱。';
$txt['paid_admin_add'] = '加入此訂閱';

$txt['paid_not_set_currency'] = '您尚未設定貨幣種類。請進入<a href="%1$s">設定頁面</a>設定完成後再繼續。';
$txt['paid_no_cost_value'] = '您必需填入價目和訂閱時期。';
$txt['paid_all_freq_blank'] = '你必需在四個訂閱期中的其中最少一個輸入價目。';

// Some error strings.
$txt['paid_no_data'] = '返回的資料無效';

$txt['paypal_could_not_connect'] = '無法連接 PayPal 主機';
$txt['paid_sub_not_active'] = '這訂閱不再接受新訂戶!';
$txt['paid_disabled'] = '付費訂閱目前停用!';
$txt['paid_unknown_transaction_type'] = '無法辨識付費訂閱的交易類型.';
$txt['paid_empty_member'] = '付費服務處理程序無法讀取會員 ID';
$txt['paid_could_not_find_member'] = '付費服務處理程序無法找到此 ID 的會員: %1$d';
$txt['paid_count_not_find_subscription'] = '付費服務處理程序無法找到會員的付費訂閱, 會員 ID: %1$s, 訂閱 ID: %2$s';
$txt['paid_count_not_find_subscription_log'] = '付費服務處理程序無法找到會員的訂閱記錄, 會員 ID: %1$s, 訂閱 ID: %2$s';
$txt['paid_count_not_find_outstanding_payment'] = '找不到會員 ID %1$s 的未付款項目, 略過. 訂閱 ID: %2$s';
$txt['paid_admin_not_setup_gateway'] = '對不起, 管理員還沒建立好付費訂閱計劃, 請稍後再來。';
$txt['paid_make_recurring'] = '將這個改成定期付款';

$txt['subscriptions'] = '訂閱';
$txt['subscription'] = '訂閱';
$txt['paid_subs_desc'] = '以下列出了本論壇的所有可選訂閱。';
$txt['paid_subs_none'] = '目前沒有任何可選的訂閱!';

$txt['paid_current'] = '現有訂閱';
$txt['pending_payments'] = '待付款';
$txt['pending_payments_desc'] = '這名會員嘗試為這個訂閱付費, 但論壇還未收到付款確認。如果您肯定款項已經交付, 請按 &quot;接受&quot; 批核訂閱。否則您可以按 &quot;刪除&quot; 移除是項付款記錄。';
$txt['pending_payments_value'] = '價目';
$txt['pending_payments_accept'] = '接受';
$txt['pending_payments_remove'] = '刪除';

?>