<?php
// Version: 2.0.10; ManagePaid

global $boardurl;

// Important! Before editing these language files please read the text at the top of index.english.php.
// Symbols.
$txt['usd_symbol'] = '';
$txt['eur_symbol'] = '';
$txt['gbp_symbol'] = '&liră sterlină;%1.2f ';

$txt['usd'] = 'USD ($) ';
$txt['eur'] = 'EURO (&euro;) ';
$txt['gbp'] = 'GBP (&liră sterlină;) ';
$txt['other'] = 'Altele';

$txt['paid_username'] = 'Nume de utilizator';

$txt['paid_subscriptions_desc'] = 'În această secţiune poţi adăuga, şterge şi edita metodele de abonare pentru forumul tău.';
$txt['paid_subs_settings'] = 'Setări';
$txt['paid_subs_settings_desc'] = 'Aici poţi edita metodele de plată disponibile utilizatorilor.';
$txt['paid_subs_view'] = 'Afişează abonamentele cu plată';
$txt['paid_subs_view_desc'] = 'Aici poţi vedea toate abonamentele disponibile.';

// Setting type strings.
$txt['paid_enabled'] = 'Activează abonamentele cu plată';
$txt['paid_enabled_desc'] = 'Trebuie să fie bifat pentru a putea utiliza abonamentele cu plată în forum.';
$txt['paid_email'] = 'Trimite notificări pe e-mail';
$txt['paid_email_desc'] = 'Informează administratorul când se modifică automat un abonament.';
$txt['paid_email_to'] = 'Email pentru corespondenţă';
$txt['paid_email_to_desc'] = 'Lista de adrese de e-mail, separate prin virgulă, unde vor fi trimise notificări separat de cele ale administratorilor.';
$txt['paidsubs_test'] = 'Activează modul de test';
$txt['paidsubs_test_desc'] = 'Aceasta pune abonamentele în mod &quot;test&quot;, care va folosi atunci când este posibil metoda sandbox payment methods în paypal etc. Nu activa decat atunci când eşti sigur pe ceea ce faci!';
$txt['paidsubs_test_confirm'] = 'Sunteţi sigur(ă) că doriţi să activaţi mediul de test ?';
$txt['paid_email_no'] = 'Nu trimite notificări';
$txt['paid_email_error'] = 'Informează-mă atunci când plata la un abonament nu reuşeşte';
$txt['paid_email_all'] = 'Informeaza-mă atunci când se modifică abonamentele automat';
$txt['paid_currency'] = 'Selectează moneda';
$txt['paid_currency_code'] = 'Cod Monedă';
$txt['paid_currency_code_desc'] = 'Cod folosit de către organizaţia plătitoare';
$txt['paid_currency_symbol'] = 'Simbol folosit la plată';
$txt['paid_currency_symbol_desc'] = 'Foloseşte \'%1.2f\' pentru a specifica unde sunt plasate numerele, de exemplu $%1.2f, %1.2fRON etc';
$txt['paypal_email'] = 'Adresa de e-mail Paypal';
$txt['paypal_email_desc'] = 'Nu completa dacă nu doreşti să foloseşti paypal.';
$txt['worldpay_id'] = 'ID de instalare WorldPay';
$txt['worldpay_id_desc'] = 'ID de instalare generat de WorldPay. Nu completa dacă nu utilizezi';
$txt['worldpay_password'] = 'Parola WorldPay Callback';
$txt['worldpay_password_desc'] = 'Fii atent la setarea aceasta deoarece parola WorldPay este unică şi nu este identică cu cea folosită la autentificarea pe site-ul worldpay - nu este parola contului de administrator!';
$txt['authorize_id'] = 'ID de instalare Authorize.net';
$txt['authorize_id_desc'] = 'ID de instalare generat de Authorize.net. Nu completa dacă nu foloseşti Authorize.net';
$txt['authorize_transid'] = 'ID-ul Tranzacţiei Authorize.Net ';
$txt['2co_id'] = 'ID de instalare 2co.com';
$txt['2co_id_desc'] = 'ID de instalare generat de 2co.com. Nu completa dacă nu foloseşti 2co.com';
$txt['2co_password'] = 'Cuvântul Secret 2co.com';
$txt['2co_password_desc'] = 'Cuvântul Secret 2checkout.';
$txt['nochex_email'] = 'Adresa de e-mail Nochex';
$txt['nochex_email_desc'] = 'Email pentru contul de la Nochex. Nu completa dacă nu foloseşti Nochex';
$txt['paid_settings_save'] = 'Salvează';

$txt['paid_note'] = '<strong class="alert">De reţinut:</strong>
Pentru ca abonamentele să fie actualizate automat pentru utilizatorii dumneavoastră trebuie să setaţi o adresă URL de revenire pentru fiecare dintre metodele dumneavoastră de plată. Această adresă URL de revenire trebuie să fie setată pentru toate metodele de plată astfel:

&bull; <strong>' . $boardurl . '/subscriptions.php</strong>

	Puteţi edita direct link-ul către paypal făcând click <a href="https://www.paypal.com/us/cgi-bin/webscr?cmd=_profile-ipn-notify" target="_blank">aici</a>.

	Pentru celelalte metode (dacă sunt instalate) veţi găsi link-ul în mod normal în panourile de client, de obicei sub denumirea de "Return URL" sau "Callback URL".';

$txt['paypal_additional_emails'] = 'Primary PayPal email address';
$txt['paypal_additional_emails_desc'] = 'If different (for business account)';

// View subscription strings.
$txt['paid_name'] = 'Nume';
$txt['paid_status'] = 'Statut';
$txt['paid_cost'] = 'Cost ';
$txt['paid_duration'] = 'Durata';
$txt['paid_active'] = 'Activ';
$txt['paid_pending'] = 'Plăţi in aşteptare';
$txt['paid_finished'] = 'Terminat';
$txt['paid_total'] = 'Total';
$txt['paid_is_active'] = 'Activat';
$txt['paid_none_yet'] = 'Nu ai setat niciun abonament.';
$txt['paid_payments_pending'] = 'Plăţi în aşteptare';
$txt['paid_order'] = 'Comandă';

$txt['yes'] = 'Da';
$txt['no'] = 'Nu';

// Add/Edit/Delete subscription.
$txt['paid_add_subscription'] = 'Adaugă abonament nou';
$txt['paid_edit_subscription'] = 'Editează abonamentul';
$txt['paid_delete_subscription'] = 'Şterge abonamentul';

$txt['paid_mod_name'] = 'Denumire Abonament';
$txt['paid_mod_desc'] = 'Descriere';
$txt['paid_mod_reminder'] = 'Trimite Mesajul de Reamintire via E-mail';
$txt['paid_mod_reminder_desc'] = 'Cu câte zile înainte de expirare trimiţi email de reamintire. (In zile, 0 pentru dezactivare)';
$txt['paid_mod_email'] = 'Trimite email la completarea abonamentului';
$txt['paid_mod_email_desc'] = 'Unde {NAME} este numele de utilizator; {FORUM} reprezintă numele forumului. Subiectul trebuie să fie pe prima linie. lasă gol dacă nu vrei să trimiţi notificări.';
$txt['paid_mod_cost_usd'] = 'Cost (USD) ';
$txt['paid_mod_cost_eur'] = 'Cost (EUR) ';
$txt['paid_mod_cost_gbp'] = 'Cost (GBP) ';
$txt['paid_mod_cost_blank'] = 'Lasă necompletat dacă nu accepţi aceste monede.';
$txt['paid_mod_span'] = 'Perioada Abonamentului';
$txt['paid_mod_span_days'] = 'Zile';
$txt['paid_mod_span_weeks'] = 'Săptămâni';
$txt['paid_mod_span_months'] = 'Luni';
$txt['paid_mod_span_years'] = 'Ani';
$txt['paid_mod_active'] = 'Activ';
$txt['paid_mod_active_desc'] = 'Un abonament trebuie să fie activ pentru ca utilizatorii să se poată abona.';
$txt['paid_mod_prim_group'] = 'Grup primar de utilizatori după abonare';
$txt['paid_mod_prim_group_desc'] = 'Grup primar de utilizatori unde sunt automat înscrişi utilizatorii abonaţi.';
$txt['paid_mod_add_groups'] = 'Grup secundar de utilizatori după abonare';
$txt['paid_mod_add_groups_desc'] = 'Grup secundar de utilizatori unde sunt automat înscrişi utilizatorii abonaţi.';
$txt['paid_mod_no_group'] = 'Nu Schimba';
$txt['paid_mod_edit_note'] = 'Atenţie: acest grup are deja abonaţi ale căror setări nu pot fi modificate!';
$txt['paid_mod_delete_warning'] = '<strong>ATENŢIE</strong><br /><br />Dacă ştergeţi acest abonament toţi utilizatorii abonaţi în prezent îşi vor pierde drepturile de acces acordate la abonare. Cu excepţia cazului în care sunteţi sigur că doriţi să faceţi acest lucru, este recomandat să dezactivaţi pur şi simplu un abonament în loc să îl ştergeţi.<br />';
$txt['paid_mod_repeatable'] = 'Permite utilizatorului să reînnoiască automat acest abonament';
$txt['paid_mod_allow_partial'] = 'Permite abonarea partiala';
$txt['paid_mod_allow_partial_desc'] = 'Dacă această opţiune este activată, în cazul în care utilizatorii plătesc mai puţin decât trebuie, li se va asigna un abonament pe o durată proporţională cu plata efectuată.';
$txt['paid_mod_fixed_price'] = 'Abonament cu preţ fix şi perioadă fixa';
$txt['paid_mod_flexible_price'] = 'Abonament cu durata variabilă, în funcţie de plată';
$txt['paid_mod_price_breakdown'] = 'Preţ flexibil';
$txt['paid_mod_price_breakdown_desc'] = 'Defineşte cât costă abonamentul în funcţie de perioada plătită. De exemplu poate costa 12USD pe luna, însă doar 100USD pentru un an. Lasă gol dacă nu doreşti să setezi aceste perioade.';
$txt['flexible'] = 'Flexibil';

$txt['paid_per_day'] = 'Preţ per zi';
$txt['paid_per_week'] = 'Preţ per săptămână';
$txt['paid_per_month'] = 'Preţ per lună';
$txt['paid_per_year'] = 'Preţ per an';
$txt['day'] = 'Ziua';
$txt['week'] = 'Săptămâna';
$txt['month'] = 'Luna';
$txt['year'] = 'Anul';

// View subscribed users.
$txt['viewing_users_subscribed'] = 'Afişează utilizatorii';
$txt['view_users_subscribed'] = 'Afişează utilizatorii abonaţi la: &quot;%1$s&quot; ';
$txt['no_subscribers'] = 'Momentan nu sunt utilizatori abonaţi!';
$txt['add_subscriber'] = 'Adaugă abonat nou';
$txt['edit_subscriber'] = 'Editează abonatul';
$txt['delete_selected'] = 'Şterge abonatul selectat';
$txt['complete_selected'] = 'Termină abonatul selectat';

// !!! These strings are used in conjunction with JavaScript.  Use numeric entities.
$txt['delete_are_sure'] = 'Eşti sigur că vrei să ştergi toate înregistrările acestui abonament?';
$txt['complete_are_sure'] = 'Eşti sigur că vrei să termini abonamentul selectat?';

$txt['start_date'] = 'Data de început';
$txt['end_date'] = 'Data de sfârşit';
$txt['start_date_and_time'] = 'Ziua şi ora de început';
$txt['end_date_and_time'] = 'Ziua şi ora de sfârşit';
$txt['edit'] = 'Editează';
$txt['one_username'] = 'Vă rugăm să introduceţi numai un nume de utilizator.';
$txt['hour'] = 'Ora';
$txt['minute'] = 'Minutul';
$txt['error_member_not_found'] = 'Utilizatorul nu a fost găsit';
$txt['member_already_subscribed'] = 'Acest utilizator este deja abonat aici. Poţi edita abonamentul lui dacă doreşti.';
$txt['search_sub'] = 'caută utilizatorul';

// Make payment.
$txt['paid_confirm_payment'] = 'Confirmă plata';
$txt['paid_confirm_desc'] = 'Pentru a continua cu plata te rugăm să verifici detaliile de mai jos şi apoi dă click pe &quot;Comandă&quot;';
$txt['paypal'] = 'PayPal';
$txt['paid_confirm_paypal'] = 'Pentru a plăti folosind <a href="http://www.paypal.com">PayPal</a> dă click pe butonul de mai jos. Vei fi transferat pe pagina PayPal pentru plată.';
$txt['paid_paypal_order'] = 'Comandă prin PayPal';
$txt['worldpay'] = ' WorldPay';
$txt['paid_confirm_worldpay'] = 'Pentru a plăti folosind <a href="http://www.worldpay.com">WorldPay</a> dă click pe butonul de mai jos. Vei fi transferat pe pagina WorldPay pentru plată.';
$txt['paid_worldpay_order'] = 'Comandă prin WorldPay';
$txt['nochex'] = 'Nochex';
$txt['paid_confirm_nochex'] = 'Pentru a plăti folosind <a href="http://www.nochex.com">Nochex</a> dă click pe butonul de mai jos. Vei fi transferat pe pagina Nochex pentru plată.';
$txt['paid_nochex_order'] = 'Comandă prin Nochex';
$txt['authorize'] = 'Authorize.Net';
$txt['paid_confirm_authorize'] = 'Pentru a plăti folosind <a href="http://www.authorize.net">Authorize.Net</a> dă click pe butonul de mai jos. Vei fi transferat pe pagina Authorize.Net pentru plată.';
$txt['paid_authorize_order'] = 'Comandă prin Authorize.Net';
$txt['2co'] = '2checkout ';
$txt['paid_confirm_2co'] = 'Pentru a plăti folosind <a href="http://www.2co.com">2co.com</a> faceţi click pe butonul de mai jos. Veţi fi direcţionat către site-ul 2co.com pentru plată.';
$txt['paid_2co_order'] = 'Comandă prin 2co.com';
$txt['paid_done'] = 'Plată efectuată';
$txt['paid_done_desc'] = 'Îţi multumim pentru plată. Dupa verificarea tranzacţiei, abonamentul tău va fi activat automat.';
$txt['paid_sub_return'] = 'Întoarce-te la abonamente';
$txt['paid_current_desc'] = 'mai jos este o listă a tuturor abonamentelor actuale sau anterioare. Pentru a prelungi un abonament selectează-l din lista de mai sus.';
$txt['paid_admin_add'] = 'Adaugă abonamentul';

$txt['paid_not_set_currency'] = 'Nu ai setat moneda de plată. Este necesară pentru a putea continua.';
$txt['paid_no_cost_value'] = 'Trebuie să introduceţi un cost şi durata abonamentului.';
$txt['paid_all_freq_blank'] = 'Trebuie să introduceţi un cost pentru cel puţin una din cele patru durate.';

// Some error strings.
$txt['paid_no_data'] = 'Scriptul nu a trimis nicio dată corectă...';

$txt['paypal_could_not_connect'] = 'Nu s-a putut efectua conectarea la serverul PayPal';
$txt['paid_sub_not_active'] = 'Acest abonament nu mai poate primi utilizatori!';
$txt['paid_disabled'] = 'Abonamentele cu plată sunt in acest moment dezactivate!';
$txt['paid_unknown_transaction_type'] = 'Tip tranzacţie nerecunoscut.';
$txt['paid_empty_member'] = 'Managerul de abonamente nu a putut recupera ID-ul utilizatorului';
$txt['paid_could_not_find_member'] = 'Managerul de abonamente nu a putut găsi utilizatorul cu ID-ul: %1$d ';
$txt['paid_count_not_find_subscription'] = 'Managerul de abonamente nu a putut găsi abonamentele pentru utilizatorul cu ID-ul: %1$s, ID abonament: %2$s';
$txt['paid_count_not_find_subscription_log'] = 'Managerul de abonamente nu a putut găsi în logul de abonare inregistrările despre utilizatorul cu ID: %1$s, abonament ID: %2$s';
$txt['paid_count_not_find_outstanding_payment'] = 'Nu am găsit plăţi în a	şteptare pentru utilizatorul cu ID-ul: %1$s,  ID abonament: %2$s deci este ignorat';
$txt['paid_admin_not_setup_gateway'] = 'Ne pare rău dar administratorii nu au terminat încă de setat abonamentele cu plată. Te rugăm să revii mai târziu.';
$txt['paid_make_recurring'] = 'Fă aceasta o plată recurentă';

$txt['subscriptions'] = 'Abonamente';
$txt['subscription'] = 'Abonamente';
$txt['paid_subs_desc'] = 'mai jos este o listă a tuturor abonamentelor disponibile in acest forum.';
$txt['paid_subs_none'] = 'În acest moment nu sunt abonamente disponibile!';

$txt['paid_current'] = 'Abonamente Existente';
$txt['pending_payments'] = 'Plăţi în aşteptare';
$txt['pending_payments_desc'] = 'Acest utilizator a încercat să facă o plată pentru abonamentul său, însă confirmarea plătii nu a fost primită de către forum. Dacă eşti sigur că plata a fost efectuată, dă click pe &quot;acceptat&quot; pentru a activa abonamentul său. Sau poţi da click pe &quot;Sterge&quot; pentru a şterge toate înregistrările despre această plată.';
$txt['pending_payments_value'] = 'Valoarea';
$txt['pending_payments_accept'] = 'Acceptă';
$txt['pending_payments_remove'] = 'Şterge';

?>