<?php
// Version: 2.0; ManagePermissions

$txt['permissions_title'] = 'Gestionare Permisiuni';
$txt['permissions_modify'] = 'Modificare';
$txt['permissions_view'] = 'Vizualizare';
$txt['permissions_allowed'] = 'Permis';
$txt['permissions_denied'] = 'Interzis';
$txt['permission_cannot_edit'] = '<strong>Notă:</strong> Nu poţi edita acest profil de permisiuni deoarece el este predefinit şi inclus în distribuţie în mod implicit. Dacă doreşti să modifici permisiunile acestui profil trebuie să creezi un profil duplicat. Poţi face acest lucru foarte simplu, doar click <a href="%1$s">aici</a>.';

$txt['permissions_for_profile'] = 'Permisiuni pentru Profil';
$txt['permissions_boards_desc'] = 'Mai jos sunt afişate seturile de permisiuni care au fost asignate fiecărui forum. Poţi edita profilele asignate fie dacă faci click pe numele forumului, fie dacă selectezi &quot;editează toate&quot; în josul paginii. Pentru a edita un profil anume doar fă click pe numele profilului.';
$txt['permissions_board_all'] = 'Editaţi Tot';
$txt['permission_profile'] = 'Profilul de Permisiuni';
$txt['permission_profile_desc'] = 'Ce <a href="%1$s">set de permisiuni</a> trebuie sa foloseasca Sectiunea.';
$txt['permission_profile_inherit'] = 'Moştenire de la secţiunea părinte';

$txt['permissions_profile'] = 'Profil';
$txt['permissions_profiles_desc'] = 'Profilurile de Permisiuni sunt atribuite individual Sectiunilor pentru a vă permite să administrați cu ușurință setările dumneavoastră de securitate. În cadrul acestei arii puteți crea, edita, sau șterge Profilurile de Permisiuni.';
$txt['permissions_profiles_change_for_board'] = 'Editează Profilul de Permisiuni pentru: &quot;%1$s&quot;';
$txt['permissions_profile_default'] = 'Implicit';
$txt['permissions_profile_no_polls'] = 'Niciun Sondaj';
$txt['permissions_profile_reply_only'] = 'Răspundeţi Numai ';
$txt['permissions_profile_read_only'] = 'Doar Citire ';

$txt['permissions_profile_rename'] = 'Redenumire';
$txt['permissions_profile_edit'] = 'Editare Profile';
$txt['permissions_profile_new'] = 'Profil Nou';
$txt['permissions_profile_new_create'] = 'Creaţi';
$txt['permissions_profile_name'] = 'Nume Profil';
$txt['permissions_profile_used_by'] = 'Utilizat de ';
$txt['permissions_profile_used_by_one'] = 'O Secţiune';
$txt['permissions_profile_used_by_many'] = '%1$d Secţiuni';
$txt['permissions_profile_used_by_none'] = 'Niciun forum';
$txt['permissions_profile_do_edit'] = 'Editare';
$txt['permissions_profile_do_delete'] = 'Ştergere';
$txt['permissions_profile_copy_from'] = 'Copiere Permisiuni De La';

$txt['permissions_includes_inherited'] = 'Grupuri Moştenite';

$txt['permissions_all'] = 'tot';
$txt['permissions_none'] = 'niciuna';
$txt['permissions_set_permissions'] = 'Setare permisiuni';

$txt['permissions_advanced_options'] = 'Opţiuni Avansate';
$txt['permissions_with_selection'] = 'Cu selecţia';
$txt['permissions_apply_pre_defined'] = 'Aplicaţi setul de permisiuni predefinite';
$txt['permissions_select_pre_defined'] = 'Selectaţi un profil predefinit';
$txt['permissions_copy_from_board'] = 'Copiază permisiunile de la acest forum';
$txt['permissions_select_board'] = 'Selectaţi o secţiune';
$txt['permissions_like_group'] = 'Setaţi permisiunile ca la acest grup';
$txt['permissions_select_membergroup'] = 'Selectaţi un grup de membri';
$txt['permissions_add'] = 'Adaugă permisiunea de';
$txt['permissions_remove'] = 'Anulare permisiune';
$txt['permissions_deny'] = 'Negare permisiune';
$txt['permissions_select_permission'] = 'Selectaţi o permisiune';

// All of the following block of strings should not use entities, instead use \\" for &quot; etc.
$txt['permissions_only_one_option'] = 'Puteţi selecta numai o acţiune pentru a modifica permisiunile';
$txt['permissions_no_action'] = 'Nicio acţiune selectată';
$txt['permissions_deny_dangerous'] = 'Eşti pe cale să interzici una sau mai multe permisiuni.\\nAcest lucru poate fi periculos şi poate duce la rezultate neaşteptate dacă nu te-ai asigurat că nu există utilizatori alocaţi în mod \\"accidental\\"  la grupul sau grupurile pentru care interzici permisiunile. \\n\\nEşti sigur că vrei să continui?';

$txt['permissions_modify_group'] = 'Modificare Grup';
$txt['permissions_general'] = 'Permisiuni Generale';
$txt['permissions_board'] = 'Profil de Permisiuni în Secţiunea Implicită';
$txt['permissions_board_desc'] = '<strong>Notă</strong>: schimbarea acestor permisiuni ale Secțiunii va afecta toate Secțiunile care acum au atribuite Profilul de Permisiuni &quot;Default&quot;. Secțiunile care nu folosesc profilul &quot;Default&quot; nu vor fi afectate de modificările făcute în această pagină.';
$txt['permissions_commit'] = 'Salvare modificări';
$txt['permissions_on'] = 'în profilul';
$txt['permissions_local_for'] = 'Permisiuni de grup';
$txt['permissions_option_on'] = 'P';
$txt['permissions_option_off'] = 'X';
$txt['permissions_option_deny'] = 'I';
$txt['permissions_option_desc'] = 'Pentru fiecare permisiune poţi alege fie \\\'Permite\\\' (P), \\\'Nu permite\\\' (X), sau <span style="color: red;">\\\'Interzice\\\' (I)</span>.<br /><br />Reţine că dacă interzici o permisiune, orice membru - fie moderator sau nu - care este în acel grup va avea şi acea interdicţie.<br />Din acest motiv ar trebui să foloseşti Interzice cu grijă, doar când este <strong>necesar</strong>. Nu permite, pe de altă parte, interzicerea unor lucruri care au fost altcumva permise.';
$txt['permissions_change_view'] = 'Schimbare Vizualizare';
$txt['permissions_view_simple'] = 'Simplu';
$txt['permissions_view_classic'] = 'Clasic';

$txt['permissiongroup_general'] = 'General';
$txt['permissionname_view_stats'] = 'Vizualizare statistici forum';
$txt['permissionhelp_view_stats'] = 'Statisticile forumului din acesta pagină sunt un sumar al tuturor statisticilor cum ar fi numărul de utilizatori, media zilnică de mesaje şi alte câteva clasamente de genul Cele mai multe 10. Activând aceasta permisiune, adaugă o legătură în josul paginii principale (\'[Mai multe statistici]\').';
$txt['permissionname_view_mlist'] = 'Vizualizaţi lista de membri şi grupurile';
$txt['permissionhelp_view_mlist'] = 'Lista de membri afişează toţi membrii care s-au înscris pe forumul dumneavoastră. Lista poate fi sortată şi căutată. Lista de membri este legată atât de boardindex, cât şi de pagina de statistici, printr-un click pe numărul de membri. Acest lucru li se aplică, de asemenea, şi paginii grupurilor, care este o mini listă de membri cu oamenii din acel grup. ';
$txt['permissionname_who_view'] = 'Vezi Cine e Online';
$txt['permissionhelp_who_view'] = 'Opțiunea Cine e Online arată toți membrii care sunt momentan online și ce fac pe forum. Această permisiune va functiona numai dacă ați activat opțiunea din \'Features and Options\'. Puteți accesa aria \'Who\'s Online\' prin apăsarea pe linkul din secțiunea \'Users Online\' a Indexului Secțiunilor (pagina principala a forumului). Chiar daca permisiunea este interzisă, utilizatorii tot pot vedea cine este online, dar nu ce face fiecare.';
$txt['permissionname_search_posts'] = 'Căutare de mesaje postate şi subiecte de discuţie';
$txt['permissionhelp_search_posts'] = ' Permisiunea de Căutare permite utilizatorului să caute prin toate Secțiunile în care îi este permis să intre. Când permisiunea de Căutare este activata, un buton de \'Search\' va fi adăugat barei de meniu a forumului.';
$txt['permissionname_karma_edit'] = 'Modificaţi karma altor persoane ';
$txt['permissionhelp_karma_edit'] = 'Karma este o funcție care arată popularitea unui utilizator. Pentru a utiliza această funcție, trebuie să o activați în \'Features and Options\'. Această permisiune va permite unui Grup de Membri sa-și exprime un vot. Permisiunea nu are niciun efect asupra vizitatorilor.';

$txt['permissiongroup_pm'] = 'Mesaje Personale';
$txt['permissionname_pm_read'] = 'Citire mesaje personale
';
$txt['permissionhelp_pm_read'] = 'Această permisiune le permite utilizatorilor să acceseze secţiunea de Mesaje Personale şi să-şi citească Mesajele Personale. Fără această permisiune un utilizator se află în imposibilitatea de a trimite Mesaje Personale. ';
$txt['permissionname_pm_send'] = 'Trimiteţi mesaje personale';
$txt['permissionhelp_pm_send'] = 'Trimite mesaje personale altor membri înregistraţi. Necesită permisiunea "Citire mesaje personale" . ';

$txt['permissiongroup_calendar'] = 'Calendar';
$txt['permissionname_calendar_view'] = 'Vizualizare calendar';
$txt['permissionhelp_calendar_view'] = 'Calendarul afișează zilele de naștere, evenimentele și vacanțele pentru fiecare lună în parte. Această permisiune oferă acces utilizatorilor la acest calendar. Când această permisiune este activată, un buton va fi adăugat la bara de meniu a forumului, iar o listă cu actualele și viitoarele zile de naștere, evenimente sau vacanțe va fi afișată la subsolul indexului secțiunii. Calendarul trebuie să fie activat din \\\'Configurație - Caracteristici de bază\\\'.';
$txt['permissionname_calendar_post'] = 'Creaţi evenimente în calendar';
$txt['permissionhelp_calendar_post'] = 'Un eveniment este un Subiect legat de o dată anume sau de un șir de date. Crearea evenimentelor se poate face din Calendar. Un eveniment poate fi creat numai dacă utilizatorului care crează evenimentul îi este permis să publice Subiecte noi.';
$txt['permissionname_calendar_edit'] = 'Editare evenimente în calendar';
$txt['permissionhelp_calendar_edit'] = 'Un Eveniment este un subiect de discuție legat de o dată anume sau de un șir de date. Evenimentul poate fi editat prin apăsarea steluței roșii (*) de lângă eveniment, atunci când vizualizați calendarul. Pentru a putea edita un eveniment utilizatorul trebuie să aibă permisiuni suficiente de editare a primului mesaj postat în subiectul de discuție legat de acel eveniment.';
$txt['permissionname_calendar_edit_own'] = 'Evenimente Proprii';
$txt['permissionname_calendar_edit_any'] = 'Orice evenimente';

$txt['permissiongroup_maintenance'] = 'Administrare Forum';
$txt['permissionname_admin_forum'] = 'Administrare forum şi bază de date';
$txt['permissionhelp_admin_forum'] = 'Această permisiune permite unui utilizator să:<ul class="normallist"><li>schimbe setările pentru forum, baza de date și temă</li><li>administreze Pachetele de Modificări</li><li>utilizeze uneltele de mentenanță a forumului și a bazei de date</li><li>vizualizeze logurile de erori și logurile de moderare</li></ul> Utilizați această permisiune cu prudență, deoarece dă puteri foarte mari.';
$txt['permissionname_manage_boards'] = 'Administrare secţiuni şi categorii';
$txt['permissionhelp_manage_boards'] = 'Această permisiune permite crearea, editarea şi eliminarea de secţiuni şi categorii.';
$txt['permissionname_manage_attachments'] = 'Gestionaţi fişierele ataşate şi avatarele';
$txt['permissionhelp_manage_attachments'] = 'Această permisiune permite accesul la Centrul de Atașamente, unde toate fișierele  atașate forumului și avatarele sunt listate și pot fi șterse.';
$txt['permissionname_manage_smileys'] = 'Administrează emoticoanele și iconițele de mesaj';
$txt['permissionhelp_manage_smileys'] = 'Aceasta permite accesul la Centrul de Emoticoane. De acolo se pot adăuga, edita, sau șterge emoticoanele și seturile de emoticoane. Dacă ați activat iconițele de mesaj personalizate, cu această permisiune, puteți de asemenea adăuga și edita iconițele de mesaj.';
$txt['permissionname_edit_news'] = 'Editare ştiri';
$txt['permissionhelp_edit_news'] = 'Funcția de știri permite ca o linie aleatoare de știri să apara pe fiecare pagina a forumului. Pentru a putea utiliza funcția de știri aceasta trebuie activată din setările forumului.';
$txt['permissionname_access_mod_center'] = 'Accesaţi centrul de moderare';
$txt['permissionhelp_access_mod_center'] = 'Cu aceastea permisiune orice membru al acestui grup poate accesa Centrul de Moderare, de unde vor avea acces la funcționalități care ușurează munca de moderare. Notați că această permisiune nu dă de una singură privilegii de moderare.';

$txt['permissiongroup_member_admin'] = 'Administrare membri';
$txt['permissionname_moderate_forum'] = 'Moderează membrii forumului';
$txt['permissionhelp_moderate_forum'] = 'Această permisiune include toate funcțiile impotante de moderare a membrilor:<ul class="normallist"><li>accesarea centrului de administrare a înregistrărilor</li><li>accesarea paginii de vizualizare/ștergere a membrilor</li><li>informații extensive de profil, incluzând urmărirea IP/per utilizator și statusul (ascuns) de stare online</li><li>activează conturi</li><li>primește notificările de aprobare si permite aprobarea conturilor</li><li>imunitate la ignorarea PM-urilor</li><li>multe alte permisiuni mici</li></ul>';
$txt['permissionname_manage_membergroups'] = 'Administrare și desemnare Grupuri de Membri';
$txt['permissionhelp_manage_membergroups'] = 'Această permisiune permite unui utilizator să editeze Grupurile de Membri și să atribuie Grupuri de Membri altor utilizatori.';
$txt['permissionname_manage_permissions'] = 'Gestionare permisiuni';
$txt['permissionhelp_manage_permissions'] = 'Aceasta permisiune permite unui utilizator să editeze permisiunile unui Grup de Membri, în mod global sau pentru fiecare Secțiune în parte.';
$txt['permissionname_manage_bans'] = 'Administrare lista de banare';
$txt['permissionhelp_manage_bans'] = 'Această permisiune permite unui utilizator să adauge sau să șteargă utilizatorii, adresele IP, hostnames, sau adresele de email din lista de banare. Permite și vizualizare și ștergerea intrărilor din lista unde se afișează încercările de autentificare a utilizatorilor banați.';
$txt['permissionname_send_mail'] = 'Trimite mailuri din partea forumului membrilor';
$txt['permissionhelp_send_mail'] = 'Trimite mail in masă tuturor utilizatorilor forumului, sau doar către câteva grupuri de membri, prin email sau prin mesaje personale (aceasta necesită permisiunea \'Trimite Mesaje Personale\')';
$txt['permissionname_issue_warning'] = 'Issue warnings to members';
$txt['permissionhelp_issue_warning'] = 'Issue a warning to members of the forum and change that members\' warning level. Requires the warning system to be enabled.';

$txt['permissiongroup_profile'] = 'Member Profiles';
$txt['permissionname_profile_view'] = 'View profile summary and stats';
$txt['permissionhelp_profile_view'] = 'This permission allows users clicking on a username to see a summary of profile settings, some statistics and all posts of the user.';
$txt['permissionname_profile_view_own'] = 'Profilul propriu';
$txt['permissionname_profile_view_any'] = 'Orice profil';
$txt['permissionname_profile_identity'] = 'Editaţi setările contului';
$txt['permissionhelp_profile_identity'] = 'Setările de cont sunt setările de bază ale unui profil, cum ar fi parola, adresa de e-mail, grupul de membri şi limba preferată.';
$txt['permissionname_profile_identity_own'] = 'Profilul propriu';
$txt['permissionname_profile_identity_any'] = 'Orice profil';
$txt['permissionname_profile_extra'] = 'Edit additional profile settings';
$txt['permissionhelp_profile_extra'] = 'Additional profile settings include settings for avatars, theme preferences, notifications and Personal Messages.';
$txt['permissionname_profile_extra_own'] = 'Profilul propriu';
$txt['permissionname_profile_extra_any'] = 'Orice profil';
$txt['permissionname_profile_title'] = 'Editare titlu personalizat';
$txt['permissionhelp_profile_title'] = 'The custom title is shown on the topic display page, under the profile of each user that has a custom title.';
$txt['permissionname_profile_title_own'] = 'Profilul propriu';
$txt['permissionname_profile_title_any'] = 'Orice profil';
$txt['permissionname_profile_remove'] = 'Ştergere cont';
$txt['permissionhelp_profile_remove'] = 'This permission allows a user to delete his account, when set to \'Own Account\'.';
$txt['permissionname_profile_remove_own'] = 'Cont propriu';
$txt['permissionname_profile_remove_any'] = 'Orice cont';
$txt['permissionname_profile_server_avatar'] = 'Selectaţi un avatar de pe server';
$txt['permissionhelp_profile_server_avatar'] = 'If enabled this will allow a user to select an avatar from the avatar collections installed on the server.';
$txt['permissionname_profile_upload_avatar'] = 'Încărcaţi un avatar pe server';
$txt['permissionhelp_profile_upload_avatar'] = 'This permission will allow a user to upload their personal avatar to the server.';
$txt['permissionname_profile_remote_avatar'] = 'Choose a remotely stored avatar';
$txt['permissionhelp_profile_remote_avatar'] = 'Because avatars might influence the page creation time negatively, it is possible to disallow certain membergroups to use avatars from external servers.';

$txt['permissiongroup_general_board'] = 'General';
$txt['permissionname_moderate_board'] = 'Moderate board';
$txt['permissionhelp_moderate_board'] = 'The moderate board permission adds a few small permissions that make a moderator a real moderator. Permissions include replying to locked topics, changing the poll expire time and viewing poll results.';

$txt['permissiongroup_topic'] = 'Subiecte de discuţie';
$txt['permissionname_post_new'] = 'Postaţi subiecte noi';
$txt['permissionhelp_post_new'] = 'This permission allows users to post new topics. It doesn\'t allow to post replies to topics.';
$txt['permissionname_merge_any'] = 'Merge any topic';
$txt['permissionhelp_merge_any'] = 'Merge two or more topic into one. The order of messages within the merged topic will be based on the time the messages were created. A user can only merge topics on those boards a user is allowed to merge. In order to merge multiple topics at once, a user has to enable quickmoderation in their profile settings.';
$txt['permissionname_split_any'] = 'Split any topic';
$txt['permissionhelp_split_any'] = 'Split a topic into two separate topics.';
$txt['permissionname_send_topic'] = 'Trimiteţi subiectele de discuţie la prieteni';
$txt['permissionhelp_send_topic'] = 'This permission allows a user to mail a topic to a friend, by entering their email address and allows adding a message.';
$txt['permissionname_make_sticky'] = 'Make topics sticky';
$txt['permissionhelp_make_sticky'] = 'Sticky topics are topics that always remain on top of a board. They can be useful for announcements or other important messages.';
$txt['permissionname_move'] = 'Mutaţi subiectul';
$txt['permissionhelp_move'] = 'Move a topic from one board to the other. Users can only select target boards they are allowed to access.';
$txt['permissionname_move_own'] = 'Subiect de discuţie propriu';
$txt['permissionname_move_any'] = 'Orice subiect de discuţie';
$txt['permissionname_lock'] = 'Blocaţi subiecte';
$txt['permissionhelp_lock'] = 'This permission allows a user to lock a topic. This can be done in order to make sure no one can reply to a topic. Only uses with a \'Moderate board\' permission can still post in locked topics.';
$txt['permissionname_lock_own'] = 'Subiect de discuţie propriu';
$txt['permissionname_lock_any'] = 'Orice subiect de dicuţie';
$txt['permissionname_remove'] = 'Eliminaţi subiecte';
$txt['permissionhelp_remove'] = 'Delete topics as a whole. Note that this permission doesn\'t allow to delete specific messages within the topic!';
$txt['permissionname_remove_own'] = 'Subiect de discuţie propriu';
$txt['permissionname_remove_any'] = 'Orice subiect de discuţie';
$txt['permissionname_post_reply'] = 'Postaţi răspunsuri la subiecte';
$txt['permissionhelp_post_reply'] = 'Această permisiune permite să se răspundă la subiectele de discuţie.';
$txt['permissionname_post_reply_own'] = 'Subiect de discuţie propriu';
$txt['permissionname_post_reply_any'] = 'Orice subiect de discuţie';
$txt['permissionname_modify_replies'] = 'Modifică răspunsurile la propriile subiecte de discuţie';
$txt['permissionhelp_modify_replies'] = 'This permission allows a user that started a topic to modify all replies to their topic.';
$txt['permissionname_delete_replies'] = 'Şterge răspunsurile la propriile subiecte de discuţie';
$txt['permissionhelp_delete_replies'] = 'This permission allows a user that started a topic to remove all replies to their topic.';
$txt['permissionname_announce_topic'] = 'Anunţă subiectul de discuţie';
$txt['permissionhelp_announce_topic'] = 'This allows a user to send an announcement e-mail about a topic to all members or to a few membergroups.';

$txt['permissiongroup_post'] = 'Mesaje postate';
$txt['permissionname_delete'] = 'Ştergere mesaje postate';
$txt['permissionhelp_delete'] = 'Remove posts. This does not allow a user to delete the first post of a topic.';
$txt['permissionname_delete_own'] = 'Subiect de discuţie propriu';
$txt['permissionname_delete_any'] = 'Orice mesaj postat';
$txt['permissionname_modify'] = 'Modificare mesaje postate';
$txt['permissionhelp_modify'] = 'Editare mesaje postate';
$txt['permissionname_modify_own'] = 'Mesaj postat propriu';
$txt['permissionname_modify_any'] = 'Orice mesaj postat';
$txt['permissionname_report_any'] = 'Raportaţi mesajele postate la moderatori';
$txt['permissionhelp_report_any'] = 'This permission adds a link to each message, allowing a user to report a post to a moderator. On reporting, all moderators on that board will receive an email with a link to the reported post and a description of the problem (as given by the reporting user).';

$txt['permissiongroup_poll'] = 'Sondaje';
$txt['permissionname_poll_view'] = 'Vizualizare sondaje';
$txt['permissionhelp_poll_view'] = 'Această permisiune permite unui utilizator să vizualizeze un sondaj. Fără această permisiune, utilizatorul va vedea doar subiectul de discuţie.';
$txt['permissionname_poll_vote'] = 'Votaţi în sondaje';
$txt['permissionhelp_poll_vote'] = 'This permission allows a (registered) user to cast one vote. It doesn\'t apply to guests.';
$txt['permissionname_poll_post'] = 'Postaţi sondaje';
$txt['permissionhelp_poll_post'] = 'Această permisiune permite unui utilizator să posteze un nou sondaj de opinie. Utilizatorul trebuie să aibă permisiunea \'Postaţi subiecte noi\' .';
$txt['permissionname_poll_add'] = 'Adăugaţi sondaje la subiecte';
$txt['permissionhelp_poll_add'] = 'Add poll to topics allows a user to add a poll after the topic has been created. This permission requires sufficient rights to edit the first post of a topic.';
$txt['permissionname_poll_add_own'] = 'Subiecte proprii de discuţie';
$txt['permissionname_poll_add_any'] = 'Orice subiecte de discuţie';
$txt['permissionname_poll_edit'] = 'Editare sondaje';
$txt['permissionhelp_poll_edit'] = 'This permission allows a user to edit the options of a poll and to reset the poll. In order to edit the maximum number of votes and the expiration time, a user needs to have the \'Moderate board\' permission.';
$txt['permissionname_poll_edit_own'] = 'Sondaj propriu';
$txt['permissionname_poll_edit_any'] = 'Orice sondaj';
$txt['permissionname_poll_lock'] = 'Blocare sondaje';
$txt['permissionhelp_poll_lock'] = 'Locking polls prevents the poll from accepting any more votes.';
$txt['permissionname_poll_lock_own'] = 'Sondaj propriu';
$txt['permissionname_poll_lock_any'] = 'Orice sondaj';
$txt['permissionname_poll_remove'] = 'Eliminare sondaje';
$txt['permissionhelp_poll_remove'] = 'Această permisiune permite eliminarea sondajelor.';
$txt['permissionname_poll_remove_own'] = 'Sondaj propriu';
$txt['permissionname_poll_remove_any'] = 'Orice sondaj';

$txt['permissiongroup_approval'] = 'Post Moderation';
$txt['permissionname_approve_posts'] = 'Aprobaţi elementele care aşteaptă moderarea';
$txt['permissionhelp_approve_posts'] = 'This permission allows a user to approve all unapproved items on a board.';
$txt['permissionname_post_unapproved_replies'] = 'Postaţi răspunsurile la subiecte, dar ascundeţi-le până sunt aprobate';
$txt['permissionhelp_post_unapproved_replies'] = 'This permission allows a user to post replies to a topic. The replies will not be shown until approved by a moderator.';
$txt['permissionname_post_unapproved_replies_own'] = 'Subiect propriu de discuţie';
$txt['permissionname_post_unapproved_replies_any'] = 'Orice subiect de discuţie';
$txt['permissionname_post_unapproved_topics'] = 'Postaţi subiecte noi, dar ascundeţi-le până când sunt aprobate';
$txt['permissionhelp_post_unapproved_topics'] = 'This permission allows a user to post a new topic which will require approval before being shown.';
$txt['permissionname_post_unapproved_attachments'] = 'Postaţi ataşamente, dar ascundeţi-le până sunt aprobate';
$txt['permissionhelp_post_unapproved_attachments'] = 'This permission allows a user to attach files to their posts. The attached files will then require approval before being shown to other users.';

$txt['permissiongroup_notification'] = 'Anunţuri';
$txt['permissionname_mark_any_notify'] = 'Request notification on replies';
$txt['permissionhelp_mark_any_notify'] = 'This feature allows users to receive a notification whenever someone replies to a topic they subscribed to.';
$txt['permissionname_mark_notify'] = 'Request notification on new topics';
$txt['permissionhelp_mark_notify'] = 'Notification on new topics is a feature that allows a user to receive an email every time a new topic is created on the board they subscribe to.';

$txt['permissiongroup_attachment'] = 'Ataşamente';
$txt['permissionname_view_attachments'] = 'Vizualizare ataşamente';
$txt['permissionhelp_view_attachments'] = 'Attachments are files that are attached to posted messages. This feature can be enabled and configured in \'Attachments and avatars\'. Since attachments are not directly accessed, you can protect them from being downloaded by users that don\'t have this permission.';
$txt['permissionname_post_attachment'] = 'Post attachments';
$txt['permissionhelp_post_attachment'] = 'Attachments are files that are attached to posted messages. One message can contain multiple attachments.';

$txt['permissiongroup_simple_view_basic_info'] = 'Utilizaţi funcţionalitatea de bază a forumului';
$txt['permissiongroup_simple_use_pm_system'] = 'Contact members using the personal messaging system';
$txt['permissiongroup_simple_post_calendar'] = 'Post events onto the calendar';
$txt['permissiongroup_simple_edit_profile'] = 'Personalize their profile';
$txt['permissiongroup_simple_delete_account'] = 'Delete their account';
$txt['permissiongroup_simple_use_avatar'] = 'Select or upload an avatar';
$txt['permissiongroup_simple_moderate_general'] = 'Moderate the entire forum';
$txt['permissiongroup_simple_administrate'] = 'Carry out administrative duties';

$txt['permissionname_simple_calendar_edit_own'] = 'Edit their own calendar events';
$txt['permissionname_simple_calendar_edit_any'] = 'Edit other people\'s calendar events';
$txt['permissionname_simple_profile_view_own'] = 'View their own profile';
$txt['permissionname_simple_profile_view_any'] = 'View other people\'s profiles';
$txt['permissionname_simple_profile_identity_own'] = 'Edit their account settings';
$txt['permissionname_simple_profile_identity_any'] = 'Editaţi setările de cont ale altor oameni ';
$txt['permissionname_simple_profile_extra_own'] = 'Edit their additional profile options';
$txt['permissionname_simple_profile_extra_any'] = 'Edit other people\'s profile options';
$txt['permissionname_simple_profile_title_own'] = 'Choose a custom title for themselves';
$txt['permissionname_simple_profile_title_any'] = 'Edit other people\'s custom titles';
$txt['permissionname_simple_profile_remove_own'] = 'Delete their own account';
$txt['permissionname_simple_profile_remove_any'] = 'Ştergeţi conturile altor utilizatori';

$txt['permissiongroup_simple_make_unapproved_posts'] = 'Post topics and replies to the board <span style="text-decoration: underline">only</span> after they have been approved';
$txt['permissiongroup_simple_make_posts'] = 'Post topics and replies to the board';
$txt['permissiongroup_simple_post_polls'] = 'Creare de noi sondaje';
$txt['permissiongroup_simple_participate'] = 'View additional board content';
$txt['permissiongroup_simple_modify'] = 'Modify their posts';
$txt['permissiongroup_simple_notification'] = 'Cerere de notificări';
$txt['permissiongroup_simple_attach'] = 'Post attachments';
$txt['permissiongroup_simple_moderate'] = 'Moderate the board';

$txt['permissionname_simple_post_unapproved_replies_own'] = 'Post replies to their own topic - but require approval';
$txt['permissionname_simple_post_unapproved_replies_any'] = 'Post replies to any topic - but require approval';
$txt['permissionname_simple_post_reply_own'] = 'Post replies to a topic they started';
$txt['permissionname_simple_post_reply_any'] = 'Post replies to any topic';
$txt['permissionname_simple_move_own'] = 'Move their own topics';
$txt['permissionname_simple_move_any'] = 'Move anyone\'s topic';
$txt['permissionname_simple_lock_own'] = 'Lock their own topic';
$txt['permissionname_simple_lock_any'] = 'Lock anyone\'s topic';
$txt['permissionname_simple_remove_own'] = 'Remove their own topic';
$txt['permissionname_simple_remove_any'] = 'Remove anyone\'s topic';
$txt['permissionname_simple_delete_own'] = 'Delete a post that they made';
$txt['permissionname_simple_delete_any'] = 'Delete a post made by anyone';
$txt['permissionname_simple_modify_own'] = 'Modify their own post';
$txt['permissionname_simple_modify_any'] = 'Modify someone else\'s post';
$txt['permissionname_simple_poll_add_own'] = 'Add a poll to a topic they created';
$txt['permissionname_simple_poll_add_any'] = 'Add a poll to any topic';
$txt['permissionname_simple_poll_edit_own'] = 'Edit a poll they created';
$txt['permissionname_simple_poll_edit_any'] = 'Edit anyone\'s poll';
$txt['permissionname_simple_poll_lock_own'] = 'Lock their own poll';
$txt['permissionname_simple_poll_lock_any'] = 'Lock anyone\'s poll';
$txt['permissionname_simple_poll_remove_own'] = 'Remove a poll they created';
$txt['permissionname_simple_poll_remove_any'] = 'Remove anyone\'s poll';

$txt['permissionicon'] = '';

$txt['permission_settings_title'] = 'Permission Settings';
$txt['groups_manage_permissions'] = 'Grupurile de membri cărora li se permite să gestioneze permisiunile';
$txt['permission_settings_submit'] = 'Salvaţi';
$txt['permission_settings_enable_deny'] = 'Activaţi opţiunea de a refuza permisiunile
';
// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['permission_disable_deny_warning'] = 'Turning off this option will update \\\'Deny\\\'-permissions to \\\'Disallow\\\'.';
$txt['permission_by_board_desc'] = 'Aici puteţi seta ce permisiuni de profil foloseşte o secţiune. Aveţi posibilitatea de a crea noi permisiuni de profil din meniul &quot;Editare Profile&quot;';
$txt['permission_settings_desc'] = 'Aici puteţi seta cine are permisiunea de a modifica permisiuni, precum şi cât de sofisticat ar trebui să fie sistemul de permisiuni. ';
$txt['permission_settings_enable_postgroups'] = 'Activaţi permisiunile pentru grupurile pe bază de număr de mesaje postate';
// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['permission_disable_postgroups_warning'] = 'Dezactivarea acestei setări va elimina permisiunile stabilite în prezent pentru grupurile pe bază de număr de mesaje postate.';

$txt['permissions_post_moderation_desc'] = 'From this page you can easily change which groups have their posts moderated for a particular permissions profile.';
$txt['permissions_post_moderation_deny_note'] = 'Reţineţi că, în timp ce aveţi permisiunile avansate activate nu se poate aplica permisiunea de a &quot;refuza&quot; pe această pagină. Vă rugăm să editaţi permisiunile direct dacă doriţi să aplicaţi o permisiune de refuzare.';
$txt['permissions_post_moderation_select'] = 'Selectează Profil ';
$txt['permissions_post_moderation_new_topics'] = 'Subiectele de Discuţie Proprii';
$txt['permissions_post_moderation_replies_own'] = 'Răspunsurile Proprii';
$txt['permissions_post_moderation_replies_any'] = 'Orice Răspunsuri';
$txt['permissions_post_moderation_attachments'] = 'Fişiere Ataşate';
$txt['permissions_post_moderation_legend'] = 'Legenda';
$txt['permissions_post_moderation_allow'] = 'Pot crea';
$txt['permissions_post_moderation_moderate'] = 'Se poate crea dar necesită aprobare';
$txt['permissions_post_moderation_disallow'] = 'Nu se poate crea';
$txt['permissions_post_moderation_group'] = 'Grup';

$txt['auto_approve_topics'] = 'Postează subiecte noi fără să fie nevoie de aprobare';
$txt['auto_approve_replies'] = 'Postează răspunsuri la subiecte, fără să fie nevoie de aprobare';
$txt['auto_approve_attachments'] = 'Postează ataşamente fără să fie nevoie de aprobare';

?>