<?php
// Version: 2.0; PersonalMessage

global $context;

// Important! Before editing these language files please read the text at the top of index.english.php.
$txt['pm_inbox'] = '簡訊首頁';
$txt['send_message'] = '傳送簡訊';
$txt['pm_add'] = 'Add';
$txt['make_bcc'] = '增加密件副本';
$txt['pm_to'] = '收件人';
$txt['pm_bcc'] = '密件副本';
$txt['inbox'] = '收件匣';
$txt['conversation'] = '會話群組';
$txt['messages'] = '簡訊';
$txt['sent_items'] = '寄件備份';
$txt['new_message'] = '新簡訊';
$txt['delete_message'] = '刪除簡訊';
// Don't translate "PMBOX" in this string.
$txt['delete_all'] = '清空 PMBOX';
$txt['delete_all_confirm'] = '您確定要刪除所有簡訊嗎？';
$txt['recipient'] = '收件人';
// Don't translate the word "SUBJECT" here, as it is used to format the message - use numeric entities as well.
$txt['new_pm_subject'] = '新簡訊: SUBJECT';
// Don't translate SENDER or MESSAGE in this language string; they are replaced with the corresponding text - use numeric entities too.
$txt['pm_email'] = '您收到 SENDER 的簡訊, 在 ' . $context['forum_name'] . ' 論壇。\\n\\n注意: 這只是個通知, 請不要回覆這封 Email。\\n\\n您收到的簡訊內容是: \\n\\nMESSAGE';
$txt['pm_multiple'] = '(多位收件人: \'帳號1, 帳號2\')';
// Use numeric entities in the below string.
$txt['instant_reply'] = '在這裡回覆簡訊: ';

$txt['delete_selected_confirm'] = '確定要刪除選擇的簡訊嗎？';

$txt['sent_to'] = '傳送給';
$txt['reply_to_all'] = '回覆所有人';
$txt['delete_conversation'] = '刪除會話群組';

$txt['pm_capacity'] = '容量';
$txt['pm_currently_using'] = '%1$s 封簡訊, %2$s%%封量滿。';
$txt['pm_sent'] = '您的簡訊已經傳送成功了。';

$txt['pm_error_user_not_found'] = '找不到會員 \'%1$s\'。';
$txt['pm_error_ignored_by_user'] = '會員 \'%1$s\' 拒絕您的簡訊。';
$txt['pm_error_data_limit_reached'] = '簡訊無法傳送給 \'%1$s\', 因為對方的收件匣滿了!!';
$txt['pm_error_user_cannot_read'] = '會員 \'%1$s\' 無法接收簡訊。
';
$txt['pm_successfully_sent'] = '簡訊已經成功傳送給 \'%1$s\'。';
$txt['pm_send_report'] = '傳送檢舉';
$txt['pm_save_outbox'] = '備份這封簡訊';
$txt['pm_undisclosed_recipients'] = '秘密收件人';
$txt['pm_too_many_recipients'] = '您不能一次傳送簡訊給超過 %1$d 個收件人。';

$txt['pm_read'] = '閱讀';
$txt['pm_replied'] = '回覆給';

// Message Pruning.
$txt['pm_prune'] = '刪除簡訊';
$txt['pm_prune_desc1'] = '刪除舊於';
$txt['pm_prune_desc2'] = '天的簡訊。';
$txt['pm_prune_warning'] = '您確定要刪除嗎？';

// Actions Drop Down.
$txt['pm_actions_title'] = '額外動作';
$txt['pm_actions_delete_selected'] = '刪除選項';
$txt['pm_actions_filter_by_label'] = '過濾標籤';
$txt['pm_actions_go'] = '繼續';

// Manage Labels Screen.
$txt['pm_apply'] = '套用';
$txt['pm_manage_labels'] = '管理標籤';
$txt['pm_labels_delete'] = '您確定要刪除選擇的標籤嗎？';
$txt['pm_labels_desc'] = '這裡可以讓您新增, 編輯和刪除標籤。';
$txt['pm_label_add_new'] = '新增標籤';
$txt['pm_label_name'] = '標籤名稱';
$txt['pm_labels_no_exist'] = '您沒有新增任何標籤！';

// Labeling Drop Down.
$txt['pm_current_label'] = '標籤';
$txt['pm_msg_label_title'] = '標籤';
$txt['pm_msg_label_apply'] = '套用標籤';
$txt['pm_msg_label_remove'] = '移除標籤';
$txt['pm_msg_label_inbox'] = '收件匣';
$txt['pm_sel_label_title'] = '標籤';

// Sidebar Headings.
$txt['pm_labels'] = '標籤';
$txt['pm_messages'] = '簡訊';
$txt['pm_actions'] = '更多動作';
$txt['pm_preferences'] = '偏好設定';

$txt['pm_is_replied_to'] = '您回覆或轉寄過這封簡訊。';

// Reporting messages.
$txt['pm_report_to_admin'] = '向管理員檢舉';
$txt['pm_report_title'] = '檢舉簡訊';
$txt['pm_report_desc'] = '這裡可以讓您向管理員檢舉不當的簡訊。請提供檢舉的理由, 它會連同簡訊一起傳送給管理員。';
$txt['pm_report_admins'] = '接收檢舉信件的管理員';
$txt['pm_report_all_admins'] = '傳送給所有的管理員';
$txt['pm_report_reason'] = '檢舉理由';
$txt['pm_report_message'] = '檢舉簡訊';

// Important - The following strings should use numeric entities.
$txt['pm_report_pm_subject'] = '[檢舉] ';
// In the below string, do not translate "{REPORTER}" or "{SENDER}".
$txt['pm_report_pm_user_sent'] = '{REPORTER} 檢舉下面的簡訊, 寄件人是 {SENDER}, 理由是: ';
$txt['pm_report_pm_other_recipients'] = '其它收件人包括: ';
$txt['pm_report_pm_hidden'] = '%1$d 秘密收件人';
$txt['pm_report_pm_unedited_below'] = '被檢舉的原始簡訊如下: ';
$txt['pm_report_pm_sent'] = '寄給: ';

$txt['pm_report_done'] = '感謝您的回報。管理團隊稍後會與您聯絡。';
$txt['pm_report_return'] = '回到收件匣';

$txt['pm_search_title'] = '搜尋簡訊';
$txt['pm_search_bar_title'] = '搜尋簡訊';
$txt['pm_search_text'] = '搜尋';
$txt['pm_search_go'] = '搜尋';
$txt['pm_search_advanced'] = '進階搜尋';
$txt['pm_search_user'] = '按照會員';
$txt['pm_search_match_all'] = '包含完整字詞';
$txt['pm_search_match_any'] = '包含任何字詞';
$txt['pm_search_options'] = '選項';
$txt['pm_search_post_age'] = '簡訊日期';
$txt['pm_search_show_complete'] = '顯示完整內容。';
$txt['pm_search_subject_only'] = '搜尋標題和作者。';
$txt['pm_search_between'] = '從';
$txt['pm_search_between_and'] = '天前和到';
$txt['pm_search_between_days'] = '天前之間的簡訊';
$txt['pm_search_order'] = '排序依據';
$txt['pm_search_choose_label'] = '選擇要搜尋的標籤, 或搜尋全部';

$txt['pm_search_results'] = '搜尋結果';
$txt['pm_search_none_found'] = '沒有結果';

$txt['pm_search_orderby_relevant_first'] = '關聯性';
$txt['pm_search_orderby_recent_first'] = '最新';
$txt['pm_search_orderby_old_first'] = '最舊';

$txt['pm_visual_verification_label'] = '驗證';
$txt['pm_visual_verification_desc'] = '請輸入圖片顯示的驗證碼。';

$txt['pm_settings'] = '變更設定';
$txt['pm_change_view'] = '切換顯示';

$txt['pm_manage_rules'] = '管理規則';
$txt['pm_manage_rules_desc'] = '\'簡訊規則\'允許您依據您定義的條件, 可以自動排序收到的簡訊。以下所有的規則是您目前設定的。要編輯規則請點擊規則名稱。';
$txt['pm_rules_none'] = '您還沒設定任何簡訊規則。';
$txt['pm_rule_title'] = '規則';
$txt['pm_add_rule'] = '新增規則';
$txt['pm_apply_rules'] = '立即套用規則';
// Use entities in the below string.
$txt['pm_js_apply_rules_confirm'] = '您確定要套用目前規則到所有的簡訊嗎？';
$txt['pm_edit_rule'] = '編輯規則';
$txt['pm_rule_save'] = '儲存規則';
$txt['pm_delete_selected_rule'] = '刪除已選擇的規則';
// Use entities in the below string.
$txt['pm_js_delete_rule_confirm'] = '您確定要刪除選擇的規則嗎？';
$txt['pm_rule_name'] = '名稱';
$txt['pm_rule_name_desc'] = '命名規則的名稱';
$txt['pm_rule_name_default'] = '[名稱]';
$txt['pm_rule_description'] = '描述';
$txt['pm_rule_not_defined'] = '增加條件以開始建立規則描述。';
$txt['pm_rule_js_disabled'] = '<span class="alert"><strong>注意:</strong> 您停用 javascript。我們建議您啟用 javascript, 才能使用這項功能。</span>';
$txt['pm_rule_criteria'] = '條件';
$txt['pm_rule_criteria_add'] = '增加條件';
$txt['pm_rule_criteria_pick'] = '選擇條件';
$txt['pm_rule_mid'] = '寄件人';
$txt['pm_rule_gid'] = '寄件人的群組';
$txt['pm_rule_sub'] = '簡訊標題包含';
$txt['pm_rule_msg'] = '簡訊內容包含';
$txt['pm_rule_bud'] = '寄件人是好友';
$txt['pm_rule_sel_group'] = '選擇群組';
$txt['pm_rule_logic'] = '當檢查條件';
$txt['pm_rule_logic_and'] = '所有條件必須滿足';
$txt['pm_rule_logic_or'] = '滿足其中的條件';
$txt['pm_rule_actions'] = '動作';
$txt['pm_rule_sel_action'] = '選擇動作';
$txt['pm_rule_add_action'] = '增加動作';
$txt['pm_rule_label'] = '套用標籤: ';
$txt['pm_rule_sel_label'] = '選擇標籤';
$txt['pm_rule_delete'] = '刪除簡訊';
$txt['pm_rule_no_name'] = '您忘記輸入規則名稱。';
$txt['pm_rule_no_criteria'] = '規則必須至少有一個條件和動作。';
$txt['pm_rule_too_complex'] = '您建立的規則太長無法儲存。請嘗試分解成較小的規則。';

$txt['pm_readable_and'] = '<em>和</em>';
$txt['pm_readable_or'] = '<em>或</em>';
$txt['pm_readable_start'] = '假如';
$txt['pm_readable_end'] = '。';
$txt['pm_readable_member'] = '簡訊是 &quot;{MEMBER}&quot; 傳送的';
$txt['pm_readable_group'] = '寄件人是屬於 &quot;{GROUP}&quot; 群組';
$txt['pm_readable_subject'] = '簡訊標題包含 &quot;{SUBJECT}&quot;';
$txt['pm_readable_body'] = '簡訊內容包含 &quot;{BODY}&quot;';
$txt['pm_readable_buddy'] = '寄件人是好友';
$txt['pm_readable_label'] = '套用標籤 &quot;{LABEL}&quot;';
$txt['pm_readable_delete'] = '刪除這封簡訊';
$txt['pm_readable_then'] = '<strong>然後</strong>';

?>