<?php
// Version: 2.0.18; Profile

global $scripturl, $context;

$txt['no_profile_edit'] = '您無法更改這個會員資料。';
$txt['website_title'] = '網站名稱';
$txt['website_url'] = '網站網址';
$txt['signature'] = '簽名檔';
$txt['profile_posts'] = '文章數';
$txt['change_profile'] = '儲存變更';
$txt['delete_user'] = '刪除會員';
$txt['current_status'] = '目前狀態:';
$txt['personal_text'] = '個人訊息';
$txt['personal_picture'] = '頭像';
$txt['no_avatar'] = '無頭像';
$txt['choose_avatar_gallery'] = '選擇相簿的頭像';
$txt['picture_text'] = '頭像/訊息';
$txt['reset_form'] = '全部清除';
$txt['preferred_language'] = '偏好語言';
$txt['age'] = '年齡';
$txt['no_pic'] = '(沒有圖片)';
$txt['latest_posts'] = '最新文章的作者:';
$txt['additional_info'] = '其他資料';
$txt['avatar_by_url'] = '指定您的頭像網址。(例如: <em>http://img514.imageshack.us/xxx/yyy.jpg</em>)';
$txt['my_own_pic'] = '指定頭像網址';
$txt['date_format'] = '指定論壇顯示的時間格式。';
$txt['time_format'] = '時間格式';
$txt['display_name_desc'] = '這是您的暱稱, 會顯示給大家知道。';
$txt['personal_time_offset'] = '您可以+/-時數, 讓論壇時間和您的當地時間一樣。';
$txt['dob'] = '生日';
$txt['dob_month'] = '月 (MM)';
$txt['dob_day'] = '日 (DD)';
$txt['dob_year'] = '西元年 (YYYY)';
$txt['password_strength'] = '為了安全起見, 您的密碼應該設定 8個字元以上, 而且包含英文字母, 數字和符號。';
$txt['include_website_url'] = '請輸入對應下面網址的網站名稱。';
$txt['complete_url'] = '必須是完整網址。';
$txt['your_icq'] = '您的 ICQ 號碼。';
$txt['your_aim'] = '您的 AIM 暱稱。';
$txt['your_yim'] = '您的 Yahoo!即時通帳號。';
$txt['sig_info'] = '簽名檔會顯示在您的文章和簡訊內容下面。簽名檔可以使用 BB碼和表情符號。';
$txt['max_sig_characters'] = '最多字數: %1$d; 剩餘字數:
';
$txt['send_member_pm'] = '傳送簡訊給這位會員';
$txt['hidden'] = '隱藏';
$txt['current_time'] = '現在的論壇時間';
$txt['digits_only'] = '\'文章數\'欄位只能輸入數字。';

$txt['language'] = '語言';
$txt['avatar_too_big'] = '頭像太大, 請縮圖後重試 (最大';
$txt['invalid_registration'] = '註冊日期格式錯誤, 範例:';
$txt['msn_email_address'] = '您的 MSN 位址';
$txt['current_password'] = '原來的密碼';
// Don't use entities in the below string, except the main ones. (lt, gt, quot.)
$txt['required_security_reasons'] = '為了安全考量, 請輸入原來的密碼才可以更新帳號資料。';

$txt['timeoffset_autodetect'] = '(自動偵測)';

$txt['secret_question'] = '密碼提示問題';
$txt['secret_desc'] = '為了幫助您取回密碼, 請輸入<strong>只有</strong>自己才知道答案的問題。';
$txt['secret_desc2'] = '請謹慎選擇, 您不能讓別人猜中這個答案！';
$txt['secret_answer'] = '答案';
$txt['secret_ask'] = '問我密碼提示問題';
$txt['cant_retrieve'] = '您不能取回密碼, 但是可以重設密碼。使用忘記密碼功能, 系統會 Email 給您重新設定密碼的連結。您也可以利用密碼提示問題來設定密碼。';
$txt['incorrect_answer'] = '很抱歉, 您沒有設定密碼提示問題, 請用預設方式來重新設定您的密碼。';
$txt['enter_new_password'] = '請輸入密碼提示問題的答案以及新密碼, 如果答案正確, 您的新密碼就生效。';
$txt['password_success'] = '您的密碼變更成功。<br /><a href="' . $scripturl . '?action=login">請點這裡重新登入</a>。';
$txt['secret_why_blank'] = '為什麼這裡空白？';

$txt['authentication_reminder'] = '驗證提示';
$txt['password_reminder_desc'] = '如果您忘記您的登入資料, 不用擔心, 您可以取回它們。請在下面輸入您的帳號或 Email。';
$txt['authentication_options'] = '請選擇設定方式';
$txt['authentication_openid_email'] = '把我的 OpenID identity 提示 Email 給我';
$txt['authentication_openid_secret'] = '回答 &quot;密碼提示問題&quot; 取得我的 OpenID identity';
$txt['authentication_password_email'] = '把新密碼 Email 給我';
$txt['authentication_password_secret'] = '回答 &quot;密碼提示問題&quot; 然後重新設定密碼';
$txt['openid_secret_reminder'] = '您在下面輸入密碼提示問題的答案。如果答案正確, 會顯示您的 OpenID identity。';
$txt['reminder_openid_is'] = 'OpenID identity 與您的帳號:<br />&nbsp;&nbsp;&nbsp;&nbsp;<strong>%1$s</strong><br /><br />請記錄下來方便以後參考。';
$txt['reminder_continue'] = '繼續';

$txt['current_theme'] = '目前佈景';
$txt['change'] = '(更改)';
$txt['theme_preferences'] = '佈景偏好設定';
$txt['theme_forum_default'] = '論壇或看板預設';
$txt['theme_forum_default_desc'] = '這是預設的佈景, 意思是您的佈景會自動跟論壇和看板預設的設定一樣。';

$txt['profileConfirm'] = '您真的要刪除這位會員？';

$txt['custom_title'] = '自訂頭銜';

$txt['lastLoggedIn'] = '上次登入';

$txt['notify_settings'] = '通知設定:';
$txt['notify_save'] = '儲存設定';
$txt['notify_important_email'] = '以 Email 接收電子報, 論壇公告與重要訊息。';
$txt['notify_regularity'] = '我所訂閱的看板和文章, 多久通知我一次';
$txt['notify_regularity_instant'] = '立刻通知';
$txt['notify_regularity_first_only'] = '立刻通知 - 但是只有第一篇未讀回覆';
$txt['notify_regularity_daily'] = '每天一次';
$txt['notify_regularity_weekly'] = '每週一次';
$txt['auto_notify'] = '自動訂閱我自己的文章。';
$txt['notify_send_types'] = '我所訂閱的看板和文章怎麼了，請通知我';
$txt['notify_send_type_everything'] = '有新回覆與管理';
$txt['notify_send_type_everything_own'] = '有新回覆與我的主題管理';
$txt['notify_send_type_only_replies'] = '只有新回覆';
$txt['notify_send_type_nothing'] = '不接收任何通知';
$txt['notify_send_body'] = '一起傳送訂閱通知和文章內容 (但請不要回覆 Email。)';

$txt['notifications_topics'] = '目前訂閱的文章';
$txt['notifications_topics_list'] = '您已經訂閱下面主題的新回覆';
$txt['notifications_topics_none'] = '您沒有訂閱任何文章。';
$txt['notifications_topics_howto'] = '如果要收到新回覆的通知, 請在閱讀文章時按下 &quot;訂閱通知&quot;。';
$txt['notifications_boards'] = '目前訂閱的看板';
$txt['notifications_boards_list'] = '您已經訂閱下面看板的新文章';
$txt['notifications_boards_none'] = '您沒有訂閱任何看板。';
$txt['notifications_boards_howto'] = '如果要收到看板的新文章通知，請在看板頁面按下 &quot;訂閱通知&quot;。';
$txt['notifications_update'] = '取消訂閱';

$txt['statPanel_showStats'] = '會員統計資料:';
$txt['statPanel_users_votes'] = '投票次數';
$txt['statPanel_users_polls'] = '舉辦投票';
$txt['statPanel_total_time_online'] = '上線時數';
$txt['statPanel_noPosts'] = '您還沒發表任何文章！';
$txt['statPanel_generalStats'] = '一般統計資料';
$txt['statPanel_posts'] = '文章數';
$txt['statPanel_topics'] = '主題數';
$txt['statPanel_total_posts'] = '總文章數';
$txt['statPanel_total_topics'] = '總主題數';
$txt['statPanel_votes'] = '次';
$txt['statPanel_polls'] = '次';
$txt['statPanel_topBoards'] = '最常發表文章的看板';
$txt['statPanel_topBoards_posts'] = '在看板 %2$d 篇文章中佔了 %1$d 篇 (%3$01.2f%%)';
$txt['statPanel_topBoards_memberposts'] = '會員的 %2$d 篇文章中佔了 %1$d 篇 (%3$01.2f%%)';
$txt['statPanel_topBoardsActivity'] = '最常瀏覽的看板';
$txt['statPanel_activityTime'] = '文章的發表時間統計';
$txt['statPanel_activityTime_posts'] = '%1$d 篇文章 (%2$d%%)';
$txt['statPanel_timeOfDay'] = '時間';

$txt['deleteAccount_warning'] = '主題 - 動作執行後無法回復！';
$txt['deleteAccount_desc'] = '在這個頁面, 您可以刪除這個會員的帳號和他的文章。';
$txt['deleteAccount_member'] = '刪除這個會員的帳號';
$txt['deleteAccount_posts'] = '移除這個會員的文章';
$txt['deleteAccount_none'] = '不要移除';
$txt['deleteAccount_all_posts'] = '只有回覆';
$txt['deleteAccount_topics'] = '所有主題和文章';
$txt['deleteAccount_confirm'] = '您確定您要刪除這個帳號嗎？';
$txt['deleteAccount_approval'] = '請記得管理員必須審核, 您的帳號才會移除。';

$txt['profile_of_username'] = '%1$s 的個人資料';
$txt['profileInfo'] = '個人資料';
$txt['showPosts'] = '顯示文章';
$txt['showPosts_help'] = '這裡允許您檢視這個會員的所有文章。請注意, 您只能看見您有權限閱讀的文章。';
$txt['showMessages'] = '文章';
$txt['showTopics'] = '主題';
$txt['showAttachments'] = '附件';
$txt['statPanel'] = '資料統計';
$txt['editBuddyIgnoreLists'] = '好友/壞人名單';
$txt['editBuddies'] = '編輯好友名單';
$txt['editIgnoreList'] = '編輯壞人名單';
$txt['trackUser'] = '追蹤會員';
$txt['trackActivity'] = '動向';
$txt['trackIP'] = 'IP位址';

$txt['authentication'] = '帳號驗證';
$txt['change_authentication'] = '在這個頁面, 您可以變更登入方式。您可以選擇使用 OpenID 驗證或是使用帳號和密碼驗證。';

$txt['profileEdit'] = '修改個人資料';
$txt['account_info'] = '這些是您的帳號設定。這裡掌握您在論壇的重要資料。為了安全起見, 您在修改資料後必須輸入原本的密碼作為確認。';
$txt['forumProfile_info'] = '在這裡您可以變更您的個人資料。這些資料會在顯示在' . $context['forum_name_html_safe'] . '。如果您不想公開一些個人資料, 請直接略過不要填寫。';
$txt['theme'] = '佈景與外觀';
$txt['theme_info'] = '這裡讓您客製化論壇的外觀和排版';
$txt['notification'] = '通知設定';
$txt['notification_info'] = 'SMF 允許您收到文章，新主題，和論壇公告的通知。您可以在這裡變更設定和檢視您訂閱文章和看板。';
$txt['groupmembership'] = '群組身份';
$txt['groupMembership_info'] = '在這裡您可以變更您所屬的群組。';
$txt['ignoreboards'] = '忽視看板設定';
$txt['ignoreboards_info'] = '這個頁面可以讓您選擇要忽視的看板。忽視的看板, 它的新文章不會有提示, 也不會出現在"未讀文章"的頁面 (也不會搜尋的到) 然而, 忽視看板仍然會出現在看板首頁, 而進入忽視看板, 新文章的標題旁邊也會有提示。在"未讀回覆"的頁面, 忽視看板的新文章仍然會顯示。';
$txt['pmprefs'] = '簡訊設定';

$txt['profileAction'] = '執行動作';
$txt['deleteAccount'] = '刪除這個帳號';
$txt['profileSendIm'] = '傳送簡訊';
$txt['profile_sendpm_short'] = '傳簡訊';

$txt['profileBanUser'] = '加入黑名單';

$txt['display_name'] = '暱稱';
$txt['enter_ip'] = '輸入 IP(範圍)';
$txt['errors_by'] = '錯誤訊息 -';
$txt['errors_desc'] = '下面是這位會員最近發生的錯誤訊息。';
$txt['errors_from_ip'] = 'IP(範圍)的錯誤訊息';
$txt['errors_from_ip_desc'] = '下面是這個 IP(範圍)最近發生的錯誤訊息。';
$txt['ip_address'] = 'IP';
$txt['ips_in_errors'] = '錯誤訊息裡的IP';
$txt['ips_in_messages'] = '最新文章裡的 IP';
$txt['members_from_ip'] = '會員的 IP(範圍)';
$txt['members_in_range'] = '相同 IP 範圍的會員';
$txt['messages_from_ip'] = '文章發表的 IP(範圍)';
$txt['messages_from_ip_desc'] = '下面是在這個 IP (範圍)發表的文章。';
$txt['most_recent_ip'] = '最近上線的 IP';
$txt['why_two_ip_address'] = '為什麼列出 2個 IP？';
$txt['no_errors_from_ip'] = '沒有這個 IP (範圍)的錯誤訊息';
$txt['no_errors_from_user'] = '沒有這個會員的錯誤訊息';
$txt['no_members_from_ip'] = '沒有會員用這個 IP (範圍)上線';
$txt['no_messages_from_ip'] = '沒有文章用這個 IP (範圍)發表';
$txt['none'] = '沒有';
$txt['own_profile_confirm'] = '您確定要刪除自己的帳號嗎？';
$txt['view_ips_by'] = '顯示 IP 使用 -';

$txt['avatar_will_upload'] = '上傳頭像';

$txt['activate_changed_email_title'] = 'Email Address Changed';
$txt['activate_changed_email_desc'] = 'You\'ve changed your email address. In order to validate this address you will receive an email. Click the link in that email to reactivate your account.';

// Use numeric entities in the below three strings.
$txt['no_reminder_email'] = '無法傳送密碼提示 Email。';
$txt['send_email'] = '傳送 Email 給';
$txt['to_ask_password'] = '以要求密碼';

$txt['user_email'] = '帳號/Email';

// Use numeric entities in the below two strings.
$txt['reminder_subject'] = '您在 ' . $context['forum_name'] . ' 的新密碼';
$txt['reminder_mail'] = '這是重設密碼的信，因為您曾使用\'忘記密碼\'功能。欲設定新密碼，請點下面連結';
$txt['reminder_sent'] = '已經傳送 Email 到您的信箱, 請點擊 Email 裡的連結, 重新設定您的密碼。';
$txt['reminder_openid_sent'] = '已經 Email 您的 OpenID identity 到您的信箱。';
$txt['reminder_set_password'] = '設定密碼';
$txt['reminder_password_set'] = '密碼設定完成';
$txt['reminder_error'] = '%1$s 答錯了密碼提示問題。';

$txt['registration_not_approved'] = '抱歉, 這個帳號還沒審核。如果您需要變更 Email, 請點擊';
$txt['registration_not_activated'] = '抱歉, 這個帳號還沒啟用。如果您需要重新寄發啟用信, 請點擊';

$txt['primary_membergroup'] = '主要群組';
$txt['additional_membergroups'] = '其他群組';
$txt['additional_membergroups_show'] = '[顯示其他群組]';
$txt['no_primary_membergroup'] = '(沒有主要群組)';
$txt['deadmin_confirm'] = '您確定要移除您的管理員身份嗎？';

$txt['account_activate_method_2'] = '變更 Email 之後需要重新啟用';
$txt['account_activate_method_3'] = '帳號未經過審核';
$txt['account_activate_method_4'] = '帳號等待刪除審核';
$txt['account_activate_method_5'] = '帳號等待 &quot;年齡限制&quot; 的審核';
$txt['account_not_activated'] = '帳號目前還沒啟用';
$txt['account_activate'] = '啟用帳號';
$txt['account_approve'] = '核淮';
$txt['user_is_banned'] = '會員在黑名單中';
$txt['view_ban'] = '檢視';
$txt['user_banned_by_following'] = '這位會員在下面黑名單中';
$txt['user_cannot_due_to'] = '黑名單: &quot;%2$s&quot;。禁止 %1$s';
$txt['ban_type_post'] = '發表文章';
$txt['ban_type_register'] = '註冊帳號';
$txt['ban_type_login'] = '登入論壇';
$txt['ban_type_access'] = '瀏覽論壇';

$txt['show_online'] = '別人可以看見您的線上狀態';

$txt['return_to_post'] = '文章發表之後閱讀它。';
$txt['no_new_reply_warning'] = '回覆文章時不提示有新回覆。';
$txt['posts_apply_ignore_list'] = '隱藏忽略名單中會員發表的文章。';
$txt['recent_posts_at_top'] = '最新文章顯示在最上面。';
$txt['recent_pms_at_top'] = '新簡訊顯示在最上面。';
$txt['wysiwyg_default'] = '預設使用所見即所得(WYSIWYG)編輯器。';

$txt['timeformat_default'] = '(論壇預設)';
$txt['timeformat_easy1'] = '月 日, 年, HH:MM:SS am/pm';
$txt['timeformat_easy2'] = '月 日, 年, HH:MM:SS (24小時制)';
$txt['timeformat_easy3'] = 'YYYY-MM-DD, HH:MM:SS';
$txt['timeformat_easy4'] = 'DD 月 YYYY, HH:MM:SS';
$txt['timeformat_easy5'] = 'DD-MM-YYYY, HH:MM:SS';

$txt['poster'] = '作者';

$txt['board_desc_inside'] = '看板裡面顯示看板描述。';
$txt['show_children'] = '在看板裡面每一頁都顯示子看板，不止在第一頁顯示。';
$txt['use_sidebar_menu'] = '使用側邊選單代替下拉式選單(如果可以的話)。';
$txt['show_no_avatars'] = '作者欄不顯示會員的頭像。';
$txt['show_no_signatures'] = '不顯示會員的簽名檔。';
$txt['show_no_censored'] = '不過濾不雅文字。';
$txt['topics_per_page'] = '每頁顯示的主題數:';
$txt['messages_per_page'] = '每頁顯示的文章數:';
$txt['per_page_default'] = '論壇預設';
$txt['calendar_start_day'] = '一週的第一天';
$txt['display_quick_reply'] = '快速回覆功能: ';
$txt['display_quick_reply1'] = '完全不顯示';
$txt['display_quick_reply2'] = '顯示，預設為最小化';
$txt['display_quick_reply3'] = '顯示，預設為開啟';
$txt['display_quick_mod'] = '快速管理功能: ';
$txt['display_quick_mod_none'] = '完全不顯示。';
$txt['display_quick_mod_check'] = '核取方塊。';
$txt['display_quick_mod_image'] = '圖示按鈕。';

$txt['whois_title'] = '各地 whois-server 查詢 IP';
$txt['whois_apnic'] = 'APNIC (亞洲和太平洋地區)';
$txt['whois_arin'] = 'ARIN (北美和部分加勒比地區)';
$txt['whois_lacnic'] = 'LACNIC (拉丁美洲和部分加勒比地區)';
$txt['whois_ripe'] = 'RIPE (歐洲, 中東和中亞地區)';

$txt['moderator_why_missing'] = '為什麼沒列入板主？';
$txt['username_change'] = '變更';
$txt['username_warning'] = '如要變更這位會員的帳號, 論壇系統會重設他的密碼, 連同新帳號一起寄到他的信箱。';

$txt['show_member_posts'] = '顯示會員的文章';
$txt['show_member_topics'] = '顯示會員的主題';
$txt['show_member_attachments'] = '顯示會員的附件';
$txt['show_posts_none'] = '沒有發表任何文章。';
$txt['show_topics_none'] = '沒有發表任何主題。';
$txt['show_attachments_none'] = '沒有上傳任何附件。';
$txt['show_attach_filename'] = '檔案名稱';
$txt['show_attach_downloads'] = '下載次數';
$txt['show_attach_posted'] = '上傳時間';

$txt['showPermissions'] = '檢視權限';
$txt['showPermissions_status'] = 'Permission status';
$txt['showPermissions_help'] = 'This section allows you to view all permissions for this member (denied permissions are <del>struck out</del>).';
$txt['showPermissions_given'] = '身份';
$txt['showPermissions_denied'] = '身份';
$txt['showPermissions_permission'] = '權限 (停用權限 <del>以刪除線表示</del>)';
$txt['showPermissions_none_general'] = '這位會員沒有一般權限檔。';
$txt['showPermissions_none_board'] = '這位會員沒有具體的看板權限檔。';
$txt['showPermissions_all'] = '身為站長擁有所有權限是很合理的。';
$txt['showPermissions_select'] = '看板權限';
$txt['showPermissions_general'] = '一般權限';
$txt['showPermissions_global'] = '所有看板';
$txt['showPermissions_restricted_boards'] = '限制看板';
$txt['showPermissions_restricted_boards_desc'] = '這位會員不能進入下面看板';

$txt['local_time'] = '當地時間';
$txt['posts_per_day'] = '/每天';

$txt['buddy_ignore_desc'] = '這裡讓您編輯好友名單和壞人名單。';

$txt['buddy_add'] = '新增好友';
$txt['buddy_remove'] = '移除好友';
$txt['buddy_add_button'] = '加入';
$txt['no_buddies'] = '您的好友名單是空的';

$txt['ignore_add'] = '新增壞人';
$txt['ignore_remove'] = '移除壞人';
$txt['ignore_add_button'] = '加入';
$txt['no_ignore'] = '您的壞人名單是空的';

$txt['regular_members'] = '一般會員';
$txt['regular_members_desc'] = '論壇上的每一個會員都是這個群組的成員。';
$txt['group_membership_msg_free'] = '您的群組身份更新完成。';
$txt['group_membership_msg_request'] = '您的加入請求已經送出, 請耐心等待。';
$txt['group_membership_msg_primary'] = '您的主要群組已經更新';
$txt['current_membergroups'] = '所屬群組';
$txt['available_groups'] = '其他群組';
$txt['join_group'] = '加入群組';
$txt['leave_group'] = '離開群組';
$txt['request_group'] = '請求加入';
$txt['approval_pending'] = '等待審核';
$txt['make_primary'] = '設定為主要群組';

$txt['request_group_membership'] = '請求加入群組';
$txt['request_group_membership_desc'] = '您加入群組之前必須通過組長的審核。請說明加入群組的原因';
$txt['submit_request'] = '送出請求';

$txt['profile_updated_own'] = '您的個人資料更新完成。';
$txt['profile_updated_else'] = '%1$s 的個人資料更新完成。';

$txt['profile_error_signature_max_length'] = '您的簽名檔字數不能超過 %1$d 個字';
$txt['profile_error_signature_max_lines'] = '您的簽名檔不能超過 %1$d 行';
$txt['profile_error_signature_max_image_size'] = '您的簽名檔嵌入的圖片不能超過 %1$dx%2$d 像素';
$txt['profile_error_signature_max_image_width'] = '您的簽名檔嵌入的圖片寬度不能超過 %1$d 像素';
$txt['profile_error_signature_max_image_height'] = '您的簽名檔嵌入的圖片高度不能超過 %1$d 像素';
$txt['profile_error_signature_max_image_count'] = '您的簽名檔不能嵌入超過 %1$d 張圖片';
$txt['profile_error_signature_max_font_size'] = '簽名檔的字體大小不能超過 %1$s';
$txt['profile_error_signature_allow_smileys'] = '您被禁止在簽名檔上使用表情圖示';
$txt['profile_error_signature_max_smileys'] = '您的簽名檔不能使用超過 %1$d 個表情符號';
$txt['profile_error_signature_disabled_bbc'] = '您的簽名檔不能使用下面的 BB碼: %1$s';

$txt['profile_view_warnings'] = '檢視預警';
$txt['profile_issue_warning'] = '發出預警';
$txt['profile_warning_level'] = '預警等級';
$txt['profile_warning_desc'] = '您可以在這裡調整會員的預警等級和發出預警通知。您也可以追蹤他的預警歷史和檢視預警等級的影響。';
$txt['profile_warning_name'] = '會員名稱';
$txt['profile_warning_impact'] = '效果';
$txt['profile_warning_reason'] = '預警理由';
$txt['profile_warning_reason_desc'] = '這是需要的而且會記錄。';
$txt['profile_warning_effect_none'] = '無。';
$txt['profile_warning_effect_watch'] = '會員會被加入到觀察名單。';
$txt['profile_warning_effect_own_watched'] = '您在觀察名單中。';
$txt['profile_warning_is_watch'] = '正被觀察';
$txt['profile_warning_effect_moderation'] = '會員的文章需要審核。';
$txt['profile_warning_effect_own_moderated'] = '您的文章需要審核。';
$txt['profile_warning_is_moderation'] = '文章被監督';
$txt['profile_warning_effect_mute'] = '會員不能發表文章。';
$txt['profile_warning_effect_own_muted'] = '您不能發表文章。';
$txt['profile_warning_is_muted'] = '不能發表';
$txt['profile_warning_effect_text'] = '等級 >= %1$d: %2$s';
$txt['profile_warning_notify'] = '傳送通知';
$txt['profile_warning_notify_template'] = '選擇樣版:';
$txt['profile_warning_notify_subject'] = '標題';
$txt['profile_warning_notify_body'] = '內容';
$txt['profile_warning_notify_template_subject'] = '您收到一個預警';
// Use numeric entities in below string.
$txt['profile_warning_notify_template_outline'] = '{MEMBER},' . "\n\n" . '您收到了 %1$s 的預警。請停止這些活動, 並遵守論壇規定, 否則我們將採取進一步行動。' . "\n\n" . '{REGARDS}';
$txt['profile_warning_notify_template_outline_post'] = '{MEMBER},' . "\n\n" . 'You have received a warning for %1$s in regards to the message:' . "\n" . '{MESSAGE}.' . "\n\n" . 'Please cease these activities and abide by the forum rules otherwise we will take further action.' . "\n\n" . '{REGARDS}';
$txt['profile_warning_notify_for_spamming'] = '垃圾信';
$txt['profile_warning_notify_title_spamming'] = '垃圾信';
$txt['profile_warning_notify_for_offence'] = '發表不當內容';
$txt['profile_warning_notify_title_offence'] = '發表不當內容';
$txt['profile_warning_notify_for_insulting'] = '汙辱其他會員';
$txt['profile_warning_notify_title_insulting'] = '汙辱其他會員';
$txt['profile_warning_issue'] = '發出預警';
$txt['profile_warning_max'] = '(最大 100)';
$txt['profile_warning_limit_attribute'] = '注意, 您在24小時內會員的預警等級不能調整幅度超過 %1$d%%。';
$txt['profile_warning_errors_occured'] = '預警沒有發出, 因為下面錯誤';
$txt['profile_warning_success'] = '預警已經成功發出';
$txt['profile_warning_new_template'] = '新增樣版';

$txt['profile_warning_previous'] = '預警記錄';
$txt['profile_warning_previous_none'] = '這位會員沒有收到任何預警。';
$txt['profile_warning_previous_issued'] = '發出者';
$txt['profile_warning_previous_time'] = '時間';
$txt['profile_warning_previous_level'] = '分數';
$txt['profile_warning_previous_reason'] = '理由';
$txt['profile_warning_previous_notice'] = '檢視傳送給會員的通知';

$txt['viewwarning'] = '檢視預警';
$txt['profile_viewwarning_for_user'] = '%1$s 的預警';
$txt['profile_viewwarning_no_warnings'] = '還沒發出任何預警。';
$txt['profile_viewwarning_desc'] = '下面是論壇管理小組發出的預警整理。';
$txt['profile_viewwarning_previous_warnings'] = '預警記錄';
$txt['profile_viewwarning_impact'] = '預警影響';

$txt['subscriptions'] = '付費訂購';

$txt['pm_settings_desc'] = '您可以在這個頁面變更簡訊設定, 包含簡訊如果顯示和誰可以傳送簡訊給您。';
$txt['email_notify'] = '每次我收到簡訊, 請 Email 通知我:';
$txt['email_notify_never'] = '不要通知';
$txt['email_notify_buddies'] = '好友才通知';
$txt['email_notify_always'] = '總是通知';

$txt['pm_receive_from'] = '我會接收的簡訊:';
$txt['pm_receive_from_everyone'] = '所有會員';
$txt['pm_receive_from_ignore'] = '所有會員, 除了壞人名單中的會員';
$txt['pm_receive_from_admins'] = '只有管理員';
$txt['pm_receive_from_buddies'] = '只有好友和管理員';

$txt['copy_to_outbox'] = '備份我傳送的簡訊。';
$txt['popup_messages'] = '有新簡訊時利用彈跳視窗提醒我。';
$txt['pm_remove_inbox_label'] = '簡訊套用標籤之後, 從收件匣移出';
$txt['pm_display_mode'] = '簡訊顯示方式';
$txt['pm_display_mode_all'] = '一頁多封';
$txt['pm_display_mode_one'] = '一頁一封';
$txt['pm_display_mode_linked'] = '會話群組';
// Use entities in the below string.
$txt['pm_recommend_enable_outbox'] = '建議您啟用&quot;備份我傳送的簡訊&quot;\\n\\n這會確保您和對方的簡訊交談內容都有保存。';

$txt['tracking'] = '追蹤會員';
$txt['tracking_description'] = '這裡讓您檢視會員個人資料的修改記錄, 以及追蹤他的上線 IP';

$txt['trackEdits'] = '個人資料編輯記錄';
$txt['trackEdit_deleted_member'] = '被刪會員';
$txt['trackEdit_no_edits'] = '沒有編輯記錄。';
$txt['trackEdit_action'] = '欄位';
$txt['trackEdit_before'] = '編輯前';
$txt['trackEdit_after'] = '編輯後';
$txt['trackEdit_applicator'] = '編輯者';

$txt['trackEdit_action_real_name'] = '暱稱';
$txt['trackEdit_action_usertitle'] = '自訂頭銜';
$txt['trackEdit_action_member_name'] = '帳號';
$txt['trackEdit_action_email_address'] = 'Email';
$txt['trackEdit_action_id_group'] = 'Primary Membergroup';
$txt['trackEdit_action_additional_groups'] = 'Additional Membergroups';

// Registration Agreement
$txt['trackEdit_action_agreement_accepted'] = 'Accepted the registration agreement';
$txt['trackEdit_action_policy_accepted'] = 'Accepted the privacy policy';

$txt['export_profile_data'] = 'Download profile data';

?>