<?php
// Version: 2.0; Search

// Important! Before editing these language files please read the text at the top of index.english.php.
$txt['set_parameters'] = '設定搜尋參數';
$txt['choose_board'] = '選擇要搜尋的看板, 或搜尋全部';
$txt['all_words'] = '包含全部的字詞';
$txt['any_words'] = '包含任何一個字詞';
$txt['by_user'] = '按照會員名稱';

$txt['search_post_age'] = '文章日期';
$txt['search_between'] = '這段時間之內';
$txt['search_and'] = '天到';
$txt['search_options'] = '選項';
$txt['search_show_complete_messages'] = '以文章方式顯示';
$txt['search_subject_only'] = '只搜尋主題標題';
$txt['search_relevance'] = '關聯性';
$txt['search_date_posted'] = '發表日期';
$txt['search_order'] = '搜尋順序';
$txt['search_orderby_relevant_first'] = '關聯性的結果優先';
$txt['search_orderby_large_first'] = '最多回覆的主題優先';
$txt['search_orderby_small_first'] = '最少回覆的主題優先';
$txt['search_orderby_recent_first'] = '最新的主題優先';
$txt['search_orderby_old_first'] = '最舊的主題優先';
$txt['search_visual_verification_label'] = '驗證碼';
$txt['search_visual_verification_desc'] = '請輸入圖片的代碼以使用搜尋功能。';

$txt['search_specific_topic'] = '只搜尋主題內的文章';

$txt['mods_cat_search'] = '搜尋';
$txt['groups_search_posts'] = '可以使用搜尋功能的群組';
$txt['simpleSearch'] = '開啟簡易搜尋';
$txt['search_results_per_page'] = '每頁顯示的搜尋結果';
$txt['search_weight_frequency'] = '主題內的文章';
$txt['search_weight_age'] = '最後一篇文章的日期';
$txt['search_weight_length'] = '主題內的文章數量';
$txt['search_weight_subject'] = '主題的標題';
$txt['search_weight_first_message'] = '主題的第一篇文章';
$txt['search_weight_sticky'] = '置頂的主題';

$txt['search_settings_desc'] = '這裡可以讓您改變基本的搜尋功能。';
$txt['search_settings_title'] = '搜尋功能 - 設定';

$txt['search_weights_desc'] = '這裡可以讓您改變搜尋出來的結果。 ';
$txt['search_weights_title'] = '搜尋 - 相關結果';
$txt['search_weights_total'] = '總共';
$txt['search_weights_save'] = '儲存';

$txt['search_method_desc'] = '這裡可以讓您選擇搜尋的方法。';
$txt['search_method_title'] = '搜尋 - 方法';
$txt['search_method_save'] = '儲存';
$txt['search_method_messages_table_space'] = '文章佔用的資料庫容量';
$txt['search_method_messages_index_space'] = '索引文章佔用的資料庫容量';
$txt['search_method_kilobytes'] = 'KB';
$txt['search_method_fulltext_index'] = 'Fulltext 索引';
$txt['search_method_no_index_exists'] = '不存在';
$txt['search_method_fulltext_create'] = '建立 fulltext 索引';
$txt['search_method_fulltext_cannot_create'] = '無法建立 fulltext 因為文章的長度超過 65,535 或資料表類型不是 MyISAM';
$txt['search_method_index_already_exists'] = '已經建立';
$txt['search_method_fulltext_remove'] = '移除 fulltext 索引';
$txt['search_method_index_partial'] = '部分建立';
$txt['search_index_custom_resume'] = '繼續';
// This string is used in a javascript confirmation popup; don't use entities.
$txt['search_method_fulltext_warning'] = '如果要使用 fulltext 搜尋功能，您必須先建立 fulltext 索引！';

$txt['search_index'] = '搜尋索引';
$txt['search_index_none'] = '沒有索引';
$txt['search_index_custom'] = '自定索引';
$txt['search_index_sphinx'] = 'Sphinx';
$txt['search_index_sphinx_desc'] = '管理後台只允許切換搜尋索引。利用 sphinx_config.php 工具以進一步的調校 Sphinx 設定。';
$txt['search_index_label'] = '索引';
$txt['search_index_size'] = '大小';
$txt['search_index_create_custom'] = '建立自定索引';
$txt['search_index_custom_remove'] = '移除自設索引';
// This string is used in a javascript confirmation popup; don't use entities.
$txt['search_index_custom_warning'] = '要使用自定的搜尋索引, 您必須先建立自定的索引!!';

$txt['search_force_index'] = '強制使用搜尋索引';
$txt['search_match_words'] = '包含全部字詞';
$txt['search_max_results'] = '結果的顯示數量';
$txt['search_max_results_disable'] = '(0=不限制)';
$txt['search_floodcontrol_time'] = '同一會員兩次搜尋的時間間隔';
$txt['search_floodcontrol_time_desc'] = '(0=不限制, 單位: 秒)';

$txt['search_create_index'] = '建立索引';
$txt['search_create_index_why'] = '為什麼要建立搜尋索引??';
$txt['search_create_index_start'] = '建立';
$txt['search_predefined'] = '預設的設定';
$txt['search_predefined_small'] = '小空間的索引';
$txt['search_predefined_moderate'] = '中空間的索引';
$txt['search_predefined_large'] = '大空間的索引';
$txt['search_create_index_continue'] = '繼續';
$txt['search_create_index_not_ready'] = 'SMF 目前正在建立文章的搜尋索引。為了避免負荷主機, 進度已被暫停。幾秒鐘後它會自動繼續。如果沒有繼續, 請點下面的繼續按鈕。';
$txt['search_create_index_progress'] = '進度';
$txt['search_create_index_done'] = '自定的搜尋索引已經建立完成!!';
$txt['search_create_index_done_link'] = '繼續';
$txt['search_double_index'] = '在文章資料表內有兩個索引。為了提高效率，建議您移除其中一項。';

$txt['search_error_indexed_chars'] = '錯誤的索引字數。高效能的索引最少要三個索引字。';
$txt['search_error_max_percentage'] = '錯誤的跳過字詞的百分比。請用高於 5%。';
$txt['error_string_too_long'] = '搜尋字串必須少於 %1$d 個字';

$txt['search_adjust_query'] = '改變搜尋設定';
$txt['search_adjust_submit'] = '重新搜尋';
$txt['search_did_you_mean'] = '您是不是要找';

$txt['search_example'] = '<em>範例:</em> 林依晨 "我的秘密花園" -偶像劇';

$txt['search_engines_description'] = 'From this area you can decide in what detail you wish to track search engines as they index your forum as well as review search engine logs.';
$txt['spider_mode'] = '搜尋引擎追蹤等級<div class="smalltext">注意追蹤等級愈高, 對主機的資源需求量愈多。</div>';
$txt['spider_mode_off'] = '停用';
$txt['spider_mode_standard'] = '標準 - 記錄機器人最少量的活動。';
$txt['spider_mode_high'] = '高 - 提供更準確的統計。';
$txt['spider_mode_vhigh'] = '非常高 - 如同&quot;高&quot;, 並且記錄每頁的瀏覽資料。';
$txt['spider_settings_desc'] = '這裡您可以變更機器人追蹤的設定。注意: 假如您想要啟用自動清理點閱的記錄檔, 您可以<a href="%1$s">點我設定</a>';

$txt['spider_group'] = '套用群組的限制權限<div class="smalltext">啟用這個可以阻止機器人索引一些頁面。</div>';
$txt['spider_group_none'] = '停用';

$txt['show_spider_online'] = '在線上名單上顯示機器人';
$txt['show_spider_online_no'] = '無';
$txt['show_spider_online_summary'] = '顯示機器人數量';
$txt['show_spider_online_detail'] = '顯示機器人詳情';
$txt['show_spider_online_detail_admin'] = '顯示機器人詳情 - 只有管理員';

$txt['spider_name'] = '機器人名稱';
$txt['spider_last_seen'] = '最近';
$txt['spider_last_never'] = '從未';
$txt['spider_agent'] = '使用者代理程式';
$txt['spider_ip_info'] = 'IP';
$txt['spiders_add'] = '新增機器人';
$txt['spiders_edit'] = '編輯機器人';
$txt['spiders_remove_selected'] = '移除選擇的機器人';
$txt['spider_remove_selected_confirm'] = '您確定要移除這些機器人嗎？\\n\\n所有相關的統計也會被刪除！';
$txt['spiders_no_entries'] = '沒有機器人的配置。';

$txt['add_spider_desc'] = 'From this page you can edit the parameters against which a spider is categorised. If a guest\'s user agent/IP address matches those entered below it will be detected as a search engine spider and tracked as per the forum preferences.';
$txt['spider_name_desc'] = '機器人的參考名稱。';
$txt['spider_agent_desc'] = '機器人對應的使用者代理程式。';
$txt['spider_ip_info_desc'] = '機器人的 IP 清單, IP之間以逗號分隔。';

$txt['spider'] = '機器人';
$txt['spider_time'] = '時間';
$txt['spider_viewing'] = '正在瀏覽';
$txt['spider_logs_empty'] = '目前搜尋機器人的記錄是空的';
$txt['spider_logs_info'] = '請注意, 記錄每個機器人的動作, 追蹤等級要設為&quot;高&quot;或&quot;非常高&quot;. 記錄每個機器人詳細的動作, 必須設為&quot;非常高&quot;。';
$txt['spider_disabled'] = '停用';

$txt['spider_logs_delete'] = '刪除項目';
$txt['spider_logs_delete_older'] = '刪除項目, 舊於';
$txt['spider_logs_delete_day'] = '天。';
$txt['spider_logs_delete_submit'] = '刪除';
// Don't use entities in the below string.
$txt['spider_logs_delete_confirm'] = '您確定要清空所有的記錄檔嗎？';

$txt['spider_stats_select_month'] = '選擇月份';
$txt['spider_stats_page_hits'] = '頁面點擊';
$txt['spider_stats_no_entries'] = '沒有機器人的統計存在。';

?>