<?php
// Version: 2.0.18; Index

global $forum_copyright, $forum_version, $webmaster_email, $scripturl, $context, $boardurl;

// Locale (strftime, pspell_new) and spelling. (pspell_new, can be left as '' normally.)
// For more information see:
//   - http://www.php.net/function.pspell-new
//   - http://www.php.net/function.setlocale
// Again, SPELLING SHOULD BE '' 99% OF THE TIME!!  Please read this!
$txt['lang_locale'] = 'zh_TW.utf8';
$txt['lang_dictionary'] = 'zh-hant';
$txt['lang_spelling'] = '';

// Ensure you remember to use uppercase for character set strings.
$txt['lang_character_set'] = 'UTF-8';
// Character set and right to left?
$txt['lang_rtl'] = false;
// Capitalize day and month names?
$txt['lang_capitalize_dates'] = true;

$txt['days'] = array('星期日', '星期一', '星期二', '星期三', '星期四', '星期五', '星期六');
$txt['days_short'] = array('週日', '週一', '週二', '週三', '週四', '週五', '週六');
// Months must start with 1 => 'January'. (or translated, of course.)
$txt['months'] = array(1 => '一月', '二月', '三月', '四月', '五月', '六月', '七月', '八月', '九月', '十月', '十一月', '十二月');
$txt['months_titles'] = array(1 => '一月', '二月', '三月', '四月', '五月', '六月', '七月', '八月', '九月', '十月', '十一月', '十二月');
$txt['months_short'] = array(1 => '一月', '二月', '三月', '四月', '五月', '六月', '七月', '八月', '九月', '十月', '十一月', '十二月');

$txt['time_am'] = 'am';
$txt['time_pm'] = 'pm';

$txt['newmessages0'] = '封新簡訊';
$txt['newmessages1'] = '封新簡訊';
$txt['newmessages3'] = '新簡訊';
$txt['newmessages4'] = ',';

$txt['admin'] = '管理';
$txt['moderate'] = '板務';

$txt['save'] = '儲存';

$txt['modify'] = '編輯';
$txt['forum_index'] = '%1$s - 論壇首頁';
$txt['members'] = '會員';
$txt['board_name'] = '看板名稱';
$txt['posts'] = '文章';

$txt['member_postcount'] = '文章數';
$txt['no_subject'] = '(無標題)';
$txt['view_profile'] = '檢視個人資料';
$txt['guest_title'] = '訪客';
$txt['author'] = '作者';
$txt['on'] = '於';
$txt['remove'] = '刪除';
$txt['start_new_topic'] = '發表文章';

$txt['login'] = '登入';
// Use numeric entities in the below string.
$txt['username'] = '帳號';
$txt['password'] = '密碼';

$txt['username_no_exist'] = '這個帳號不存在。';
$txt['no_user_with_email'] = '這封 Email 沒有對應的會員';

$txt['board_moderator'] = '板主';
$txt['remove_topic'] = '刪除主題';
$txt['topics'] = '主題';
$txt['modify_msg'] = '修改訊息';
$txt['name'] = '會員名稱';
$txt['email'] = 'Email';
$txt['subject'] = '主題';
$txt['message'] = '訊息';
$txt['redirects'] = '次點擊';
$txt['quick_modify'] = '即時修改';

$txt['choose_pass'] = '輸入密碼';
$txt['verify_pass'] = '確認密碼';
$txt['position'] = '會員群組';

$txt['profile_of'] = '檢視會員資料: ';
$txt['total'] = '總';
$txt['posts_made'] = '文章數';
$txt['website'] = '個人網站';
$txt['register'] = '註冊';
$txt['warning_status'] = '警告狀態';
$txt['user_warn_watch'] = '會員在觀察名單';
$txt['user_warn_moderate'] = '會員的文章加入審核佇列';
$txt['user_warn_mute'] = '會員禁止發表文章';
$txt['warn_watch'] = '觀察';
$txt['warn_moderate'] = '監督';
$txt['warn_mute'] = '禁言';

$txt['message_index'] = '看板首頁';
$txt['news'] = '最新消息';
$txt['home'] = '首頁';

$txt['lock_unlock'] = '封鎖/解鎖主題';
$txt['post'] = '發表文章';
$txt['error_occured'] = '發生錯誤！';
$txt['at'] = '在';
$txt['logout'] = '登出';
$txt['started_by'] = '作者';
$txt['replies'] = '回覆';
$txt['last_post'] = '最新文章';
$txt['admin_login'] = '管理員登入';
// Use numeric entities in the below string.
$txt['topic'] = '主題';
$txt['help'] = '說明';
$txt['terms_and_policies'] = 'Terms and Policies';
$txt['notify'] = '訂閱通知';
$txt['unnotify'] = '取消訂閱';
$txt['notify_request'] = '訂閱通知: 這篇文章有人回覆時, 需要傳送 Email 通知您嗎？';
// Use numeric entities in the below string.
$txt['regards_team'] = '敬祝安康,\n' . $context['forum_name'] . ' 論壇管理小組。';
$txt['notify_replies'] = '訂閱';
$txt['move_topic'] = '移動文章';
$txt['move_to'] = '移動到';
$txt['pages'] = '頁';
$txt['users_active'] = '%1$d 分鐘內上線的會員';
$txt['personal_messages'] = '簡訊';
$txt['reply_quote'] = '轉寄';
$txt['reply'] = '回覆';
$txt['reply_noun'] = '回覆';
$txt['approve'] = '核淮';
$txt['approve_all'] = '核淮全部';
$txt['awaiting_approval'] = '等待審核';
$txt['attach_awaiting_approve'] = '附件等待審核';
$txt['post_awaiting_approval'] = '注意: 這篇文章正在等待板主審核。';
$txt['there_are_unapproved_topics'] = '這個看板有 %1$s 主題和 %2$s 文章等待審核。<a href="%3$s">瀏覽這些文章</a>.';

$txt['msg_alert_none'] = '沒有任何訊息....';
$txt['msg_alert_you_have'] = '您有';
$txt['msg_alert_messages'] = '封簡訊';
$txt['remove_message'] = '刪除文章';

$txt['online_users'] = '線上會員';
$txt['personal_message'] = '簡訊';
$txt['jump_to'] = '前往';
$txt['go'] = '繼續';
$txt['are_sure_remove_topic'] = '您確定要移除這篇主題嗎？';
$txt['yes'] = '確定';
$txt['no'] = '取消';

$txt['search_end_results'] = '最終結果';
$txt['search_on'] = '於';

$txt['search'] = '搜尋';
$txt['all'] = '顯示全部';

$txt['back'] = '回上一頁';
$txt['password_reminder'] = '忘記密碼';
$txt['topic_started'] = '主題作者是';
$txt['title'] = '主題';
$txt['post_by'] = '作者';
$txt['memberlist_searchable'] = '瀏覽所有註冊會員。';
$txt['welcome_member'] = '歡迎光臨';
$txt['admin_center'] = '管理中心';
$txt['last_edit'] = '上次編輯';
$txt['notify_deactivate'] = '您要取消訂閱這篇主題嗎？';

$txt['recent_posts'] = '最新文章';

$txt['location'] = '所在地';
$txt['gender'] = '性別';
$txt['date_registered'] = '註冊日期';

$txt['recent_view'] = '檢視最新文章。';
$txt['recent_updated'] = '是最近更新的主題';

$txt['male'] = '男';
$txt['female'] = '女';

$txt['error_invalid_characters_username'] = '帳號名稱內含禁用的字元。';

$txt['welcome_guest'] = '歡迎光臨, <strong>%1$s</strong>。請 <a href="' . $scripturl . '?action=login">登入</a> 或 <a href="' . $scripturl . '?action=register">註冊帳號</a>。';
$txt['login_or_register'] = '請 <a href="' . $scripturl . '?action=login">登入</a> 或 <a href="' . $scripturl . '?action=register">註冊帳號</a>.';
$txt['welcome_guest_activate'] = '
您沒有收到<a href="' . $scripturl . '?action=activate">認證信</a>嗎？';
$txt['hello_member'] = '歡迎光臨,';
// Use numeric entities in the below string.
$txt['hello_guest'] = '歡迎光臨,';
$txt['welmsg_hey'] = '哈囉,';
$txt['welmsg_welcome'] = '歡迎光臨,';
$txt['welmsg_please'] = '請';
$txt['select_destination'] = '請選擇目的地';

// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['posted_by'] = '作者';

$txt['icon_smiley'] = '微笑';
$txt['icon_angry'] = '生氣';
$txt['icon_cheesy'] = '呵呵';
$txt['icon_laugh'] = '哈哈';
$txt['icon_sad'] = '難過';
$txt['icon_wink'] = '眨眼';
$txt['icon_grin'] = '賊賊地笑';
$txt['icon_shocked'] = '驚訝';
$txt['icon_cool'] = '酷';
$txt['icon_huh'] = '什麼?';
$txt['icon_rolleyes'] = '轉眼珠子';
$txt['icon_tongue'] = '吐舌';
$txt['icon_embarrassed'] = '害羞';
$txt['icon_lips'] = '不能說';
$txt['icon_undecided'] = '苦惱';
$txt['icon_kiss'] = '飛吻';
$txt['icon_cry'] = '哭泣';

$txt['moderator'] = '板主';
$txt['moderators'] = '板主群';

$txt['mark_board_read'] = '標示這個看板的文章已讀';
$txt['views'] = '閱讀';
$txt['new'] = '新';

$txt['view_all_members'] = '會員名單';
$txt['view'] = '檢視';

$txt['viewing_members'] = '檢視會員 %1$s - %2$s';
$txt['of_total_members'] = '會員總數 %1$s ';

$txt['forgot_your_password'] = '您密碼忘記了嗎？';

$txt['date'] = '日期';
// Use numeric entities in the below string.
$txt['from'] = '寄件者';
$txt['check_new_messages'] = '檢查新簡訊';
$txt['to'] = '收件者';

$txt['board_topics'] = '主題';
$txt['members_title'] = '會員';
$txt['members_list'] = '會員名單';
$txt['new_posts'] = '新文章';
$txt['old_posts'] = '沒有新文章';
$txt['redirect_board'] = '轉址看板';

$txt['sendtopic_send'] = '送出';
$txt['report_sent'] = '您的回報已經成功傳送了。';

$txt['time_offset'] = '時區差值';
$txt['or'] = '或';

$txt['no_matches'] = '抱歉, 沒有找到任何符合的資料';

$txt['notification'] = '通知';

$txt['your_ban'] = '抱歉, %1$s。本論壇禁止您進入！';
$txt['your_ban_expires'] = '黑名單的過期時間: %1$s。';
$txt['your_ban_expires_never'] = '您在永久黑名單中。';
$txt['ban_continue_browse'] = '您將以訪客身份瀏覽論壇。';

$txt['mark_as_read'] = '標示所有文章為已讀';

$txt['hot_topics'] = '熱門主題 (%1$d 回覆)';
$txt['very_hot_topics'] = '超熱門主題 (%1$d回覆)';
$txt['locked_topic'] = '封鎖主題';
$txt['normal_topic'] = '一般主題';
$txt['participation_caption'] = '您曾經參與的主題';

$txt['go_caps'] = '繼續';

$txt['print'] = '列印';
$txt['profile'] = '個人資料';
$txt['topic_summary'] = '文章總覽';
$txt['not_applicable'] = 'N/A';
$txt['message_lowercase'] = '封簡訊';
$txt['name_in_use'] = '這個會員名稱已經有人使用了。';

$txt['total_members'] = '會員總數';
$txt['total_posts'] = '文章總數';
$txt['total_topics'] = '主題總數';

$txt['mins_logged_in'] = '登入時間(分鐘)';

$txt['preview'] = '預覽';
$txt['always_logged_in'] = '永遠自動登入';

$txt['logged'] = '記錄';
// Use numeric entities in the below string.
$txt['ip'] = 'IP';

$txt['www'] = '個人網站/部落格';

$txt['by'] = '由';

$txt['hours'] = '小時';
$txt['days_word'] = '天';

$txt['newest_member'] = ', 最新會員。';

$txt['search_for'] = '搜尋';

$txt['aim'] = 'AIM 帳號';
// In this string, please use +'s for spaces.
$txt['aim_default_message'] = 'Hi.+Are+you+there?';
$txt['aim_title'] = 'AIM 即時通';
$txt['icq'] = 'ICQ 號碼';
$txt['icq_title'] = 'ICQ Messenger';
$txt['msn'] = 'MSN';
$txt['msn_title'] = 'MSN Messenger';
$txt['yim'] = 'Yahoo!奇摩即時通';
$txt['yim_title'] = 'Yahoo Instant Messenger';

$txt['maintain_mode_on'] = '請注意, 目前論壇是\'維護模式\'。';

$txt['read'] = '閱讀';
$txt['times'] = '次';

$txt['forum_stats'] = '論壇統計資料';
$txt['latest_member'] = '最新會員';
$txt['total_cats'] = '類別總數';
$txt['latest_post'] = '最新文章';

$txt['you_have'] = '您有';
$txt['click'] = '按';
$txt['here'] = '此';
$txt['to_view'] = '檢視它們。';

$txt['total_boards'] = '看板總數';

$txt['print_page'] = '列印本頁';

$txt['valid_email'] = '必須是有效的 Email。';

$txt['geek'] = '我是天才！';
$txt['info_center_title'] = '%1$s - 資訊中心';

$txt['send_topic'] = '轉寄文章';

$txt['sendtopic_title'] = '轉寄文章 &quot;%1$s&quot; 給朋友。';
$txt['sendtopic_sender_name'] = '您的名字';
$txt['sendtopic_sender_email'] = '您的 Email';
$txt['sendtopic_receiver_name'] = '收件者名字';
$txt['sendtopic_receiver_email'] = '收件者 Email';
$txt['sendtopic_comment'] = '輸入說明';

$txt['allow_user_email'] = '允許會員 Email 給你';

$txt['check_all'] = '選擇全部';

// Use numeric entities in the below string.
$txt['database_error'] = '資料庫錯誤';
$txt['try_again'] = '請重新操作一次。如果這個問題持續發生, 請聯絡系統管理員。';
$txt['file'] = '檔案';
$txt['line'] = '行';
// Use numeric entities in the below string.
$txt['tried_to_repair'] = 'SMF 論壇系統發現資料庫有錯誤, 而且已經修復成功。如果問題還是持續存在, 請聯絡您的主機系統管理員。';
$txt['database_error_versions'] = '<strong>注意:</strong> 您的資料庫 <em>可能</em> 需要更新。您的論壇檔案版本是 %1$s, 而您的資料庫版本是 %2$s. 如果您執行最新版的 upgrade.php, 上面的問題可能會消失。';
$txt['template_parse_error'] = '佈景樣版有問題！';
$txt['template_parse_error_message'] = '論壇的佈景樣版發生錯誤, 這可能是暫時性的, 請稍後再進入論壇。如果問題還是持續存在, 請通知管理員。<br /><br />您也可以 <a href="javascript:location.reload();">重新整理本頁</a>。';
$txt['template_parse_error_details'] = '讀取<tt><strong>%1$s</strong></tt>佈景檔案或語系檔案發生問題。請檢查語法並且重試一次 - 請記住, 單引號 (<tt>\'</tt>) 必須要加上斜線 (<tt>\\</tt>)。檢視有關 PHP 的錯誤資訊, 請<a href="' . $boardurl . '%1$s">直接讀取檔案</a>。

您可能需要<a href="javascript:location.reload();">重新整理頁面</a>或<a href="' . $scripturl . '?theme=1">使用預設的佈景</a>。';

$txt['today'] = '<strong>今天</strong>';
$txt['yesterday'] = '<strong>昨天</strong>';
$txt['new_poll'] = '舉辦投票';
$txt['poll_question'] = '問題';
$txt['poll_vote'] = '投票';
$txt['poll_total_voters'] = '投票人數';
$txt['shortcuts'] = '快速鍵: alt+s 發表文章 /  alt+p 預覽文章';
$txt['shortcuts_firefox'] = '快速鍵: shift+alt+s 送出/發表 或 shift+alt+p 預覽';
$txt['poll_results'] = '檢視結果';
$txt['poll_lock'] = '封鎖投票';
$txt['poll_unlock'] = '解鎖投票';
$txt['poll_edit'] = '編輯投票';
$txt['poll'] = '投票';
$txt['one_day'] = '一天';
$txt['one_week'] = '一週';
$txt['one_month'] = '一個月';
$txt['forever'] = '永遠';
$txt['quick_login_dec'] = '請輸入帳號, 密碼以及預計登入時間';
$txt['one_hour'] = '一小時';
$txt['moved'] = '移動';
$txt['moved_why'] = '請輸入移動這篇主題的理由。';
$txt['board'] = '看板';
$txt['in'] = '在';
$txt['sticky_topic'] = '置頂文章';

$txt['delete'] = '刪除';

$txt['your_pms'] = '您的簡訊';

$txt['kilobyte'] = 'kB';

$txt['more_stats'] = '[詳細統計資料]';

// Use numeric entities in the below three strings.
$txt['code'] = '代碼';
$txt['code_select'] = '[選擇]';
$txt['quote_from'] = '引述';
$txt['quote'] = '引用';

$txt['merge_to_topic_id'] = '目標主題的編號';
$txt['split'] = '分拆';
$txt['merge'] = '合併';
$txt['subject_new_topic'] = '新主題的標題';
$txt['split_this_post'] = '只分拆這篇文章。';
$txt['split_after_and_this_post'] = '分拆的主題包含回覆的文章。';
$txt['select_split_posts'] = '選擇要分拆的文章。';
$txt['new_topic'] = '發表文章';
$txt['split_successful'] = '主題已經成功分拆為兩篇。';
$txt['origin_topic'] = '原始主題';
$txt['please_select_split'] = '選擇要分拆的文章。';
$txt['merge_successful'] = '主題已經合併成功。';
$txt['new_merged_topic'] = '合併後的新主題';
$txt['topic_to_merge'] = '您要合併的主題';
$txt['target_board'] = '目標看板';
$txt['target_topic'] = '目標主題';
$txt['merge_confirm'] = '您確定要合併';
$txt['with'] = '和';
$txt['merge_desc'] = '這個功能會將兩個主題合併為一個主題。所有的文章都會依照發表的時間重新排列, 最早的文章會成為這個主題的第一篇文章。';

$txt['set_sticky'] = '置頂文章';
$txt['set_nonsticky'] = '取消置頂文章';
$txt['set_lock'] = '封鎖文章';
$txt['set_unlock'] = '解鎖文章';

$txt['search_advanced'] = '進階搜尋';

$txt['security_risk'] = '重大安全警告: ';
$txt['not_removed'] = '您並沒有移除 ';
$txt['not_removed_extra'] = '%1$s 是 %2$s 的備份，而且不是由 SMF 產生的。它可以被直接讀取而且可以未經您的授權讀取論壇。您應該直接刪除它。';

$txt['cache_writable_head'] = '效能警告';
$txt['cache_writable'] = '快取資料庫是唯讀的 - 這會影響論壇的效能。';

$txt['page_created'] = '本頁花了 ';
$txt['seconds_with'] = ' 秒和 ';
$txt['queries'] = ' 次資料庫查詢。';

$txt['report_to_mod_func'] = '這個功能是用來通知板主和管理員有辱罵或是違反規定的文章。<br /><em>請注意: 板主和管理員會知道是您使用這個功能的。</em>';

$txt['online'] = '線上';
$txt['offline'] = '離線';
$txt['pm_online'] = '傳送簡訊 (線上)';
$txt['pm_offline'] = '傳送簡訊 (離線)';
$txt['status'] = '狀態';

$txt['go_up'] = '向上';
$txt['go_down'] = '向下';

$forum_copyright = '<a href="' . $scripturl . '?action=credits" title="Simple Machines Forum" target="_blank" class="new_win">%1$s</a> |
 <a href="http://www.simplemachines.org/about/smf/license.php" title="License" target="_blank" class="new_win">SMF &copy; 2016</a>, <a href="http://www.simplemachines.org" title="Simple Machines" target="_blank" class="new_win">Simple Machines</a>';

$txt['birthdays'] = '壽星:';
$txt['events'] = '活動:';
$txt['birthdays_upcoming'] = '近期壽星:';
$txt['events_upcoming'] = '近期活動:';
// Prompt for holidays in the calendar, leave blank to just display the holiday's name.
$txt['calendar_prompt'] = '';
$txt['calendar_month'] = '月:';
$txt['calendar_year'] = '年:';
$txt['calendar_day'] = '日:';
$txt['calendar_event_title'] = '活動名稱:';
$txt['calendar_event_options'] = '活動選項';
$txt['calendar_post_in'] = '相關文章:';
$txt['calendar_edit'] = '修改活動內容';
$txt['event_delete_confirm'] = '刪除這個活動？';
$txt['event_delete'] = '刪除活動';
$txt['calendar_post_event'] = '建立事件';
$txt['calendar'] = '日曆';
$txt['calendar_link'] = '連結日曆';
$txt['calendar_upcoming'] = '近期活動';
$txt['calendar_today'] = '今天活動';
$txt['calendar_week'] = '週';
$txt['calendar_week_title'] = 'Week %1$d of %2$d';
$txt['calendar_numb_days'] = '持續天數:';
$txt['calendar_how_edit'] = '如何編輯活動？';
$txt['calendar_link_event'] = '文章連結活動';
$txt['calendar_confirm_delete'] = '您確定要刪除這個活動嗎？';
$txt['calendar_linked_events'] = '日曆連結';
$txt['calendar_click_all'] = '瀏覽全部 %1$s';

$txt['moveTopic1'] = '發表轉址主題';
$txt['moveTopic2'] = '修改這個主題的標題';
$txt['moveTopic3'] = '新標題';
$txt['moveTopic4'] = '修改每篇文章的標題';
$txt['move_topic_unapproved_js'] = '警告！這篇文章還沒有審核。\\n\\n不建議您移動本文, 除非移動之後您打算審核。';

$txt['theme_template_error'] = '無法載入佈景 \'%1$s\'。
';
$txt['theme_language_error'] = '無法載入語系檔案 \'%1$s\'。';

$txt['parent_boards'] = '子看板';

$txt['smtp_no_connect'] = '無法連線到郵件外寄主機 (SMTP)';
$txt['smtp_port_ssl'] = 'SMTP 連接埠的設定錯誤；SSL 的主機它必須是 465。';
$txt['smtp_bad_response'] = 'Email 主機沒有回應';
$txt['smtp_error'] = '傳送 Email 時發生錯誤: ';
$txt['mail_send_unable'] = '無法 Email 到 \'%1$s\'';

$txt['mlist_search'] = '搜尋會員';
$txt['mlist_search_again'] = '重新搜尋';
$txt['mlist_search_email'] = '搜尋 Email';
$txt['mlist_search_messenger'] = '搜尋即時通訊軟體的暱稱';
$txt['mlist_search_group'] = '搜尋群組';
$txt['mlist_search_name'] = '搜尋會員名稱';
$txt['mlist_search_website'] = '搜尋個人網站/部落格';
$txt['mlist_search_results'] = '搜尋結果';
$txt['mlist_search_by'] = '搜尋%1$s';
$txt['mlist_menu_view'] = '檢視會員列表';

$txt['attach_downloaded'] = '下載次數';
$txt['attach_viewed'] = '閱讀';
$txt['attach_times'] = '次';

$txt['settings'] = '設定';
$txt['never'] = '永不！';
$txt['more'] = '更多';

$txt['hostname'] = '網域';
$txt['you_are_post_banned'] = '%1$s 抱歉，您被禁止發表文章和傳送簡訊。';
$txt['ban_reason'] = '原因';

$txt['tables_optimized'] = '資料庫已經最佳化';

$txt['add_poll'] = '投票';
$txt['poll_options6'] = '您只能選擇 %1$s 個選項。';
$txt['poll_remove'] = '移除投票';
$txt['poll_remove_warn'] = '您確定要移除這個投票嗎?';
$txt['poll_results_expire'] = '開票結果會在投票截止後顯示';
$txt['poll_expires_on'] = '投票截止日期';
$txt['poll_expired_on'] = '投票已經截止';
$txt['poll_change_vote'] = '移除投票';
$txt['poll_return_vote'] = '投票選項';
$txt['poll_cannot_see'] = '您現在不能看到投票結果';

$txt['quick_mod_approve'] = '核淮選擇';
$txt['quick_mod_remove'] = '刪除選擇';
$txt['quick_mod_lock'] = '封/解鎖選擇';
$txt['quick_mod_sticky'] = '置頂/取消選擇';
$txt['quick_mod_move'] = '移動選擇到';
$txt['quick_mod_merge'] = '合併選擇';
$txt['quick_mod_markread'] = '標示選擇為已讀';
$txt['quick_mod_go'] = '繼續！';
$txt['quickmod_confirm'] = '您確定要繼續嗎？';

$txt['spell_check'] = '拼字檢查';

$txt['quick_reply'] = '快速回覆';
$txt['quick_reply_desc'] = '<em>快速回覆</em> 功能讓您在閱讀文章的時候, 可以直接回覆。而且像標準的文章編輯器一樣, 可以使用 BB碼和表情符號。';
$txt['quick_reply_warning'] = '注意: 這篇文章已經被封鎖了！只有管理員和板主可以回覆。';
$txt['quick_reply_verification'] = '文章發表之後, 您會被引導到文章頁面驗證您的文章 %1$s。';
$txt['quick_reply_verification_guests'] = '(要求訪客)';
$txt['quick_reply_verification_posts'] = '(要求少於 %1$d 篇文章的使用者)';
$txt['wait_for_approval'] = '注意: 這篇文章在板主審核前是不會顯示的。';

$txt['notification_enable_board'] = '您確定要訂閱這個看板嗎？';
$txt['notification_disable_board'] = '您確定要取消訂閱這個看板嗎?';
$txt['notification_enable_topic'] = '您確定要訂閱這篇主題嗎？';
$txt['notification_disable_topic'] = '您確定要取消訂閱這篇主題嗎？';

$txt['report_to_mod'] = '檢舉本文';
$txt['issue_warning_post'] = '對本文作者發出預警';

$txt['unread_topics_visit'] = '未讀文章';
$txt['unread_topics_visit_none'] = '您上次離線後沒有新文章。<a href="' . $scripturl . '?action=unread;all">顯示所有未讀文章</a>.';
$txt['unread_topics_all'] = '所有未讀文章';
$txt['unread_replies'] = '未讀回覆';

$txt['who_title'] = '線上會員';
$txt['who_and'] = ' 與 ';
$txt['who_viewing_topic'] = ' 正在閱讀本文。';
$txt['who_viewing_board'] = ' 正在瀏覽本看板。';
$txt['who_member'] = '會員';

// No longer used by default theme, but for backwards compat
$txt['powered_by_php'] = 'Powered by PHP';
$txt['powered_by_mysql'] = 'Powered by MySQL';
$txt['valid_css'] = 'Valid CSS!';

// Current footer strings
$txt['valid_html'] = 'Valid HTML 4.01!';
$txt['valid_xhtml'] = 'Valid XHTML 1.0!';
$txt['wap2'] = 'WAP2';
$txt['rss'] = 'RSS';
$txt['xhtml'] = 'XHTML';
$txt['html'] = 'HTML';

$txt['guest'] = '訪客';
$txt['guests'] = '訪客';
$txt['user'] = '會員';
$txt['users'] = '會員';
$txt['hidden'] = '隱身';
$txt['buddy'] = '好友';
$txt['buddies'] = '好友';
$txt['most_online_ever'] = '最多的線上人數';
$txt['most_online_today'] = '今日最多的線上人數';

$txt['merge_select_target_board'] = '選擇合併主題後的目標看板';
$txt['merge_select_poll'] = '選擇合併後要保留投票';
$txt['merge_topic_list'] = '選擇要合併的主題';
$txt['merge_select_subject'] = '選擇合併後主題的標題';
$txt['merge_custom_subject'] = '自訂標題';
$txt['merge_enforce_subject'] = '修改所有回覆文章的標題';
$txt['merge_include_notifications'] = '包含文章通知？';
$txt['merge_check'] = '合併？';
$txt['merge_no_poll'] = '不保留投票';

$txt['response_prefix'] = 'Re: ';
$txt['current_icon'] = '目前圖示';
$txt['message_icon'] = '文章圖示';

$txt['smileys_current'] = '目前的表情套圖';
$txt['smileys_none'] = '不使用表情符號';
$txt['smileys_forum_board_default'] = '論壇/看板預設';

$txt['search_results'] = '搜尋結果';
$txt['search_no_results'] = '很抱歉, 沒有找到任何相符的資料';

$txt['totalTimeLogged1'] = '上線時間: ';
$txt['totalTimeLogged2'] = ' 天, ';
$txt['totalTimeLogged3'] = ' 小時又 ';
$txt['totalTimeLogged4'] = ' 分鐘。';
$txt['totalTimeLogged5'] = '天 ';
$txt['totalTimeLogged6'] = '時 ';
$txt['totalTimeLogged7'] = '分';

$txt['approve_thereis'] = '有';
$txt['approve_thereare'] = '有';
$txt['approve_member'] = ' 1位會員';
$txt['approve_members'] = '位會員';
$txt['approve_members_waiting'] = '等待審核。';

$txt['notifyboard_turnon'] = '這個看板有新主題時, 需要 Email 通知您嗎？';
$txt['notifyboard_turnoff'] = '您確定取消訂閱這個看板的新主題通知嗎？';
$txt['notifyboard_subscribed'] = '%1$s has been subscribed to new topic notifications for this board.';
$txt['notifyboard_unsubscribed'] = '%1$s has been unsubscribed from new topic notifications for this board.';

$txt['notifytopic_subscribed'] = '%1$s has been subscribed to new reply notifications for this topic.';
$txt['notifytopic_unsubscribed'] = '%1$s has been unsubscribed from new reply notifications for this topic.';

$txt['notify_announcements'] = 'Allow the administrators to send me important news by email';
$txt['notifyannouncements_prompt'] = 'Do you want to receive forum newsletters, announcements and important notifications by email?';
$txt['notifyannouncements_subscribed'] = '%1$s has been subscribed to forum newsletters, announcements and important notifications.';
$txt['notifyannouncements_unsubscribed'] = '%1$s has been unsubscribed from forum newsletters, announcements and important notifications.';

$txt['unsubscribe_announcements_plain'] = 'To unsubscribe from forum newsletters, announcements and important notifications, follow this link:<br />%1$s';
$txt['unsubscribe_announcements_html'] = '<span style="font-size:small"><a href="%1$s">Unsubscribe</a> from forum newsletters, announcements and important notifications.</span>';

$txt['activate_code'] = '您的啟用碼是';

$txt['find_members'] = '尋找會員';
$txt['find_username'] = '會員名稱(帳號, 暱稱)或 Email';
$txt['find_buddies'] = '只顯示好友？';
$txt['find_wildcards'] = '您可以使用的萬用字元: *, ?';
$txt['find_no_results'] = '沒有找到任何結果';
$txt['find_results'] = '搜尋結果';
$txt['find_close'] = '關閉';

$txt['unread_since_visit'] = '顯示上次離線後的新文章';
$txt['show_unread_replies'] = '顯示回覆我的新文章';

$txt['change_color'] = '變更顏色';

$txt['quickmod_delete_selected'] = '刪除選擇';

// In this string, don't use entities. (&amp;, etc.)
$txt['show_personal_messages'] = '您有新簡訊。\\n您要開啟新視窗閱讀簡訊嗎？';

$txt['previous_next_back'] = '&laquo; 上一篇';
$txt['previous_next_forward'] = '下一篇 &raquo;';

$txt['movetopic_auto_board'] = '[看板]';
$txt['movetopic_auto_topic'] = '[主題連結]';
$txt['movetopic_default'] = '這篇主題已經移動到 ' . $txt['movetopic_auto_board'] . "。\n\n" . $txt['movetopic_auto_topic'];

$txt['upshrink_description'] = '收合或展開。';

$txt['mark_unread'] = '標示未讀';

$txt['ssi_not_direct'] = '請不要直接透過網址讀取 SSI.php;  您可以用路徑 (%1$s) 或是加上 ?ssi_function=something。';
$txt['ssi_session_broken'] = 'SSI.php 無法載入工作階段！這可能會對登出或其他功能造成問題 - 請確定在其它的資料之前已經包括了 SSI.php！';

// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['preview_title'] = '預覽文章';
$txt['preview_fetch'] = '讀取預覽...';
$txt['preview_new'] = '新訊息';
$txt['error_while_submitting'] = '送出訊息時, 發生下面錯誤: ';
$txt['error_old_topic'] = '注意: 這個主題已經超過 %1$d 天沒有人回覆。<br />除非您真的想回覆, 否則請考慮另外發表文章。';

$txt['split_selected_posts'] = '選擇的文章';
$txt['split_selected_posts_desc'] = '分拆後下面的文章會變成新主題。';
$txt['split_reset_selection'] = '重設選擇';

$txt['modify_cancel'] = '取消';
$txt['mark_read_short'] = '標示已讀';

$txt['pm_short'] = '我的簡訊';
$txt['pm_menu_read'] = '閱讀簡訊';
$txt['pm_menu_send'] = '傳送簡訊';

$txt['hello_member_ndt'] = '您好';

$txt['unapproved_posts'] = '未審核的文章 (主題: %1$d, 文章: %2$d)';

$txt['ajax_in_progress'] = '讀取...';

$txt['mod_reports_waiting'] = '目前有 %1$d 個檢舉。';

$txt['view_unread_category'] = '未讀文章';
$txt['verification'] = '驗證碼';
$txt['visual_verification_description'] = '輸入圖片上的文字';
$txt['visual_verification_sound'] = '播放文字聲音';
$txt['visual_verification_request_new'] = '換張圖片';

// Sub menu labels
$txt['summary'] = '個人名片';
$txt['account'] = '帳號設定';
$txt['forumprofile'] = '論壇資料';

$txt['modSettings_title'] = '功能與選項';
$txt['package'] = '套件管理員';
$txt['errlog'] = '錯誤記錄';
$txt['edit_permissions'] = '編輯權限';
$txt['mc_unapproved_attachments'] = '未審核的附件';
$txt['mc_unapproved_poststopics'] = '未審核的文章';
$txt['mc_reported_posts'] = '被檢舉的文章';
$txt['modlog_view'] = '板務記錄';
$txt['calendar_menu'] = '檢視日曆';

//!!! Send email strings - should move?
$txt['send_email'] = '傳送 Email';
$txt['send_email_disclosed'] = '注意, 收信者會知道您的 Email。';
$txt['send_email_subject'] = '主旨';

$txt['ignoring_user'] = '您忽視這位會員。';
$txt['show_ignore_user_post'] = '顯示這篇文章。';

$txt['spider'] = '機器人';
$txt['spiders'] = '機器人';
$txt['openid'] = 'OpenID';

$txt['downloads'] = '下載次數';
$txt['filesize'] = '檔案大小';
$txt['subscribe_webslice'] = 'Webslice訂閱';

// Restore topic
$txt['restore_topic'] = '回復主題';
$txt['restore_message'] = '回復';
$txt['quick_mod_restore'] = '回復選擇';

// Editor prompt.
$txt['prompt_text_email'] = '請輸入 Email';
$txt['prompt_text_ftp'] = '請輸入 ftp 位址';
$txt['prompt_text_url'] = '請輸入網址。';
$txt['prompt_text_img'] = '輸入圖片網址';

// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['autosuggest_delete_item'] = '刪除項目';

// Debug related - when $db_show_debug is true.
$txt['debug_templates'] = '樣版: ';
$txt['debug_subtemplates'] = '子樣版: ';
$txt['debug_language_files'] = '語系檔案: ';
$txt['debug_stylesheets'] = '樣式表: ';
$txt['debug_files_included'] = '檔案含括: ';
$txt['debug_kb'] = 'KB.';
$txt['debug_show'] = '檢視';
$txt['debug_cache_hits'] = 'Cache hits: ';
$txt['debug_cache_seconds_bytes'] = '%1$ss - %2$s bytes';
$txt['debug_cache_seconds_bytes_total'] = '%1$ss for %2$s bytes';
$txt['debug_queries_used'] = 'Queries used: %1$d.';
$txt['debug_queries_used_and_warnings'] = 'Queries used: %1$d, %2$d warnings.';
$txt['debug_query_in_line'] = 'in <em>%1$s</em> line <em>%2$s</em>, ';
$txt['debug_query_which_took'] = 'which took %1$s seconds.';
$txt['debug_query_which_took_at'] = '它花了 %1$s 秒 at %2$s into request.';
$txt['debug_show_queries'] = '[Show Queries]';
$txt['debug_hide_queries'] = '[Hide Queries]';

?>