<?php
// Version: 2.0.16; Errors

global $scripturl, $modSettings;

$txt['no_access'] = '您無法進入';
$txt['wireless_error_notyet'] = '抱歉, 目前無法在 WAP 模式下瀏覽這個頁面。';

$txt['mods_only'] = '只有板主可以直接刪除, 請透過<b>修改</b>功能編輯文章內容。';
$txt['no_name'] = '您沒有輸入名字, 請重新輸入。';
$txt['no_email'] = '您沒有輸入 Email, 請重新輸入。';
$txt['topic_locked'] = '這篇主題是封鎖狀態, 不允許您回覆或修改文章...';
$txt['no_password'] = '您忘記輸入密碼';
$txt['already_a_user'] = '您所選擇的帳號已經被註冊。';
$txt['cant_move'] = '您無法移動主題...';
$txt['login_to_post'] = '發表文章前必須先登入。如果您還沒加入會員 <a href="' . $scripturl . '?action=register">請先註冊</a>。';
$txt['passwords_dont_match'] = '您的密碼不同。';
$txt['register_to_use'] = '抱歉, 必須加入會員才可使用這個功能。';
$txt['password_invalid_character'] = '您輸入的密碼有誤。';
$txt['name_invalid_character'] = '您輸入的帳號有問題。';
$txt['email_invalid_character'] = '您輸入的 Email 有問題。';
$txt['username_reserved'] = '您輸入的帳號含有保留字 \'%1$s\'。請選擇另一個帳號。';
$txt['numbers_one_to_nine'] = '只能輸入數字 0-9';
$txt['not_a_user'] = '您查詢的帳號資料不存在。';
$txt['not_a_topic'] = '這篇主題不存在這個看板。';
$txt['not_approved_topic'] = '這篇主題尚未審核。';
$txt['email_in_use'] = '這個 Email (%1$s)已經有人註冊了。可能是您註冊的, 請回到登入頁面並在密碼提示輸入Email。';

$txt['didnt_select_vote'] = '您沒有選擇投票項目。';
$txt['poll_error'] = '這個投票不存在, 可能已經被封鎖, 或者您已經投過票了。';
$txt['members_only'] = '只有會員能使用...';
$txt['locked_by_admin'] = '已經被管理員封鎖, 您無法解除。';
$txt['not_enough_posts_karma'] = '抱歉, 您不能修改評價, 因為您的文章數不夠 - 至少需要 %1$d。';
$txt['cant_change_own_karma'] = '抱歉, 不能修改自己的評價。';
$txt['karma_wait_time'] = '抱歉, 在 %1$s %2$s 內不能重複評價。';
$txt['feature_disabled'] = '抱歉, 這個功能已經停用。';
$txt['cant_access_upload_path'] = '無法讀取附件上傳的路徑！';
$txt['file_too_big'] = '檔案太大。附件最大是 %1$d KB。';
$txt['attach_timeout'] = '發生錯誤。無法儲存您的附件, 有可能因為上傳時間過長, 請通知管理員或稍後再試。';
$txt['filename_exists'] = '抱歉！您嘗試上傳的檔案檔名與已存在的附件檔名相同。檔案請重新命名後再上傳一次。';
$txt['bad_attachment'] = 'Your attachment has failed security checks and cannot be uploaded. Please consult the forum administrator.';
$txt['ran_out_of_space'] = '上傳資料夾已滿。請上傳較小的檔案或通知管理員。';
$txt['couldnt_connect'] = '無法連接主機或無法搜尋檔案';
$txt['no_board'] = '您指定的看板不存在';
$txt['cant_split'] = '無法分拆主題';
$txt['cant_merge'] = '無法合併主題';
$txt['no_topic_id'] = '您指定一個錯誤的主題編號。';
$txt['split_first_post'] = '無法分拆主題的第一篇文章。';
$txt['topic_one_post'] = '這個主題只有一篇文章, 所以無法分拆。';
$txt['no_posts_selected'] = '沒有選擇任何文章';
$txt['selected_all_posts'] = '無法分折。因為您選擇所有的文章';
$txt['cant_find_messages'] = '找不到文章';
$txt['cant_find_user_email'] = '找不到使用者的 Email';
$txt['cant_insert_topic'] = '無法插入主題';
$txt['already_a_mod'] = '您選擇的帳號是位板主。請選擇其他帳號';
$txt['session_timeout'] = '您的工作階段已過期, 請重試一次。';
$txt['session_verify_fail'] = 'Session 驗證失敗。請登出後再重新登入。';
$txt['verify_url_fail'] = '無法驗證來源網址。請重試一次。';
$txt['guest_vote_disabled'] = '訪客不能投票。';

$txt['cannot_access_mod_center'] = '你沒有權限進入板務中心';
$txt['cannot_admin_forum'] = '沒有權限管理這個論壇。';
$txt['cannot_announce_topic'] = '沒有權限在這個看板發表公告。';
$txt['cannot_approve_posts'] = '沒有權限審核這些項目。';
$txt['cannot_post_unapproved_attachments'] = '沒有權限上傳未審核附件。';
$txt['cannot_post_unapproved_topics'] = '沒有權限發表未審核的主題。';
$txt['cannot_post_unapproved_replies_own'] = '沒有權限在自己的主題回覆未審核的文章。';
$txt['cannot_post_unapproved_replies_any'] = '沒有權限回覆未審核的文章。';
$txt['cannot_calendar_edit_any'] = '無法編輯日曆活動。';
$txt['cannot_calendar_edit_own'] = '您沒有權限編輯自己的活動。';
$txt['cannot_calendar_post'] = '抱歉 - 無法建立活動。';
$txt['cannot_calendar_view'] = '抱歉, 您無法檢視日曆。';
$txt['cannot_remove_any'] = '抱歉, 您無法移除任何主題。檢查並確定這個主題沒有被移動到其他看板。';
$txt['cannot_remove_own'] = '抱歉, 在這個看板您無法刪除自己的主題, 檢查並確定這個主題沒有被移動到其他看板。';
$txt['cannot_edit_news'] = '無法編輯論壇的最新消息。';
$txt['cannot_pm_read'] = '抱歉, 您無法閱讀自己的簡訊。';
$txt['cannot_pm_send'] = '無法傳送簡訊。';
$txt['cannot_karma_edit'] = '沒有權限修改別人的評價。';
$txt['cannot_lock_any'] = '您沒有權限封鎖任何主題。';
$txt['cannot_lock_own'] = '抱歉, 您沒有權限封鎖自己的主題。';
$txt['cannot_make_sticky'] = '您沒有權限頂置這篇主題。';
$txt['cannot_manage_attachments'] = '您沒有權限管理附件或頭像。';
$txt['cannot_manage_bans'] = '您沒有權限修改黑名單';
$txt['cannot_manage_boards'] = '您沒有權限管理看板和類別。';
$txt['cannot_manage_membergroups'] = '您沒有權限管理群組。';
$txt['cannot_manage_permissions'] = '您沒有權限管理權限';
$txt['cannot_manage_smileys'] = '您沒有權限管理表情符號';
$txt['cannot_mark_any_notify'] = '您沒有權限訂閱這篇主題。';
$txt['cannot_mark_notify'] = '抱歉, 您沒有權限訂閱這個看板。';
$txt['cannot_merge_any'] = '在這些看板, 您沒有權限合併主題。';
$txt['cannot_moderate_forum'] = '沒有權限管理論壇。';
$txt['cannot_moderate_board'] = '您無法管理這個看板。';
$txt['cannot_modify_any'] = '您沒有權限修改任何文章。';
$txt['cannot_modify_own'] = '抱歉, 您沒有權限修改自己的文章。';
$txt['cannot_modify_replies'] = '您沒有權限修改回覆自己主題的文章。';
$txt['cannot_move_own'] = '在這個看板, 您沒有權限移動自己的文章。';
$txt['cannot_move_any'] = '您在這個看板沒有權限移動文章。';
$txt['cannot_poll_add_own'] = '抱歉, 您在這個看板沒有權限在自己的主題舉辦投票。';
$txt['cannot_poll_add_any'] = '您沒有權限在這篇主題舉辦投票。';
$txt['cannot_poll_edit_own'] = '您沒有權限編輯自己的投票。';
$txt['cannot_poll_edit_any'] = '您在這個看板沒有權限編輯投票。';
$txt['cannot_poll_lock_own'] = '您在這個看板沒有權限封鎖自己的投票。';
$txt['cannot_poll_lock_any'] = '抱歉, 您沒有權限封鎖投票。';
$txt['cannot_poll_post'] = '您在這個看板沒有權限發表舉辦投票的文章。';
$txt['cannot_poll_remove_own'] = '您沒有權限移除自己主題的投票。';
$txt['cannot_poll_remove_any'] = '您在這個看板沒有權限移除投票。';
$txt['cannot_poll_view'] = '您在這個看板無法檢視任何投票。';
$txt['cannot_poll_vote'] = '抱歉, 您在這個看板沒有權限投票。';
$txt['cannot_post_attachment'] = '您沒有權限上傳附件。';
$txt['cannot_post_new'] = '抱歉, 您在這個看板沒有權限發表新主題。';
$txt['cannot_post_reply_any'] = '您在這個看板沒有權限回覆文章。';
$txt['cannot_post_reply_own'] = '您在這個看板沒有權限回覆自己的主題。';
$txt['cannot_profile_remove_own'] = '抱歉, 您沒有權限刪除自己的帳號。';
$txt['cannot_profile_remove_any'] = '您沒有權限刪除任何人的帳號！';
$txt['cannot_profile_extra_any'] = '您沒有權限修改任何人的個人資料。';
$txt['cannot_profile_identity_any'] = '您沒有權限編輯任何人的帳號設定。';
$txt['cannot_profile_title_any'] = '您無法編輯別人自訂頭銜。';
$txt['cannot_profile_extra_own'] = '抱歉, 您無法編輯自己的個人資料。';
$txt['cannot_profile_identity_own'] = '您沒有權限編輯自己的帳號設定。';
$txt['cannot_profile_title_own'] = '您沒有權限編輯自己的自訂頭銜。';
$txt['cannot_profile_server_avatar'] = '您沒有權限使用預設的頭像。';
$txt['cannot_profile_upload_avatar'] = '您沒有權限上傳頭像。';
$txt['cannot_profile_remote_avatar'] = '您沒有權限使用外部網址的頭像。';
$txt['cannot_profile_view_own'] = '抱歉, 您沒有權限瀏覽自己的個人資料。';
$txt['cannot_profile_view_any'] = '抱歉, 您沒有權限瀏覽任何人的個人資料。';
$txt['cannot_delete_own'] = '您在這個看板沒有權限刪除自己的文章。';
$txt['cannot_delete_replies'] = '抱歉, 您沒有權限刪除回覆自己主題的文章。';
$txt['cannot_delete_any'] = '您在這個看板沒有權限刪除文章。';
$txt['cannot_report_any'] = '您在這個看板沒有權限檢舉文章。';
$txt['cannot_search_posts'] = '您沒有權限搜尋文章。';
$txt['cannot_send_mail'] = '您沒有權限 Email 給任何人。';
$txt['cannot_issue_warning'] = '抱歉, 您沒有權限對會員發出警告。';
$txt['cannot_send_topic'] = '抱歉, 管理員禁止轉寄這個看板的文章。';
$txt['cannot_split_any'] = '這個看板的主題無法分拆。';
$txt['cannot_view_attachments'] = '您在這個看板沒有權限下載或檢視附件。';
$txt['cannot_view_mlist'] = '您沒有權限檢視會員名單。';
$txt['cannot_view_stats'] = '您沒有權限檢視論壇的統計資料。';
$txt['cannot_who_view'] = '抱歉 - 您沒有權限檢視線上名單。';

$txt['no_theme'] = '這個佈景不存在。';
$txt['theme_dir_wrong'] = '預設的佈景資料夾有問題, 請點擊此連結並修正。';
$txt['registration_disabled'] = '抱歉, 已經停止註冊。';
$txt['registration_no_secret_question'] = '會員沒有設定密碼提示問題。';
$txt['poll_range_error'] = '抱歉, 投票天數至少 1天';
$txt['delFirstPost'] = '您沒有權限刪除主題的第一篇文章。<p>如果您要刪除這篇主題, 請點擊移除主題, 或請板主/管理員幫您刪除。</p>';
$txt['parent_error'] = '無法新增看板！';
$txt['login_cookie_error'] = '您無法登入。請檢查 cookie 的設定。';
$txt['incorrect_answer'] = '抱歉, 您的答案是錯誤的。請重試一次, 或者按後退兩次用預設的方法取得您的密碼。';
$txt['no_mods'] = '找不到板主！';
$txt['parent_not_found'] = '看板結構已經毀損: 找不到母看板';
$txt['modify_post_time_passed'] = '已經超過修改文章的時間, 您無法編輯這篇文章。';

$txt['calendar_off'] = '日曆功能已經停用, 您無法進入。';
$txt['invalid_month'] = '月份錯誤。';
$txt['invalid_year'] = '年份錯誤。';
$txt['invalid_day'] = '日子錯誤';
$txt['event_month_missing'] = '找不到活動的月份。';
$txt['event_year_missing'] = '找不到活動的年份。';
$txt['event_day_missing'] = '找不到活動日子。';
$txt['event_title_missing'] = '找不到活動標題。';
$txt['invalid_date'] = '日期錯誤。';
$txt['no_event_title'] = '未輸入活動標題。';
$txt['missing_event_id'] = '找不到活動編號。';
$txt['cant_edit_event'] = '您沒有權限編輯這個活動。';
$txt['missing_board_id'] = '找不到看板編號。';
$txt['missing_topic_id'] = '找不到主題編號。';
$txt['topic_doesnt_exist'] = '主題不存在。';
$txt['not_your_topic'] = '您不是這篇主題的作者。';
$txt['board_doesnt_exist'] = '這個看板不存在。';
$txt['no_span'] = '活動持續的功能已經停用。';
$txt['invalid_days_numb'] = '持續天數錯誤。';

$txt['moveto_noboards'] = '主題移動的目標看板不存在！';

$txt['already_activated'] = '您的帳號已經啟用。';
$txt['still_awaiting_approval'] = '您的帳號正在等待管理員審核。';

$txt['invalid_email'] = '錯誤的 Email / Email 範圍。<br />例如, Email: bill.gates@microsoft.com。<br />Email 範圍: *@*.microsoft.com';
$txt['invalid_expiration_date'] = '錯誤的截止日期';
$txt['invalid_hostname'] = '錯誤的網域 / 網域範圍。<br />例如, 網域: proxy4.microsoft.com<br />網域範圍: *.microsoft.com';
$txt['invalid_ip'] = '錯誤的 IP / IP 範圍。<br />例如, IP: 127.0.0.1<br />IP 範圍: 127.0.0-20.*';
$txt['invalid_tracking_ip'] = '錯誤 IP / IP 範圍。<br />例如, IP: 127.0.0.1<br />IP 範圍: 127.0.0.*';
$txt['invalid_username'] = '找不到會員帳號';
$txt['no_ban_admin'] = '您無法封鎖板主 - 他們必須先被降級!';
$txt['no_bantype_selected'] = '未選擇黑名單類型';
$txt['ban_not_found'] = '找不到黑名單';
$txt['ban_unknown_restriction_type'] = '未知的限制類型';
$txt['ban_name_empty'] = '黑名單的名稱是空白的';
$txt['ban_name_exists'] = '黑名單的名稱重複(%1$s)。請選擇不同的名稱。';
$txt['ban_trigger_already_exists'] = 'This ban trigger (%1$s) already exists in %2$s.';

$txt['recycle_no_valid_board'] = '還沒選擇正確的看板存放被刪除的文章';

$txt['login_threshold_fail'] = '抱歉, 您嘗試登入的次數已經超過門檻。請稍後再試。';
$txt['login_threshold_brute_fail'] = '抱歉, 您嘗試登入的次數已經超過門檻。請30秒後再嘗試。';

$txt['who_off'] = '您無法瀏覽線上會員, 因為這個功能已經停用';

$txt['merge_create_topic_failed'] = '建立主題時發生錯誤。';
$txt['merge_need_more_topics'] = '合併主題至少要選擇二篇主題以上。';

$txt['postWaitTime_broken'] = '您(同IP)連續發表文章的間隔時間少於 %1$d 秒。請稍後再試。';
$txt['registerWaitTime_broken'] = '您在 %1$d 秒前已經註冊了！';
$txt['loginWaitTime_broken'] = '抱歉, 請等待 %1$d 秒再登入。';
$txt['pmWaitTime_broken'] = '您(同IP)連續傳送簡訊的間隔時間少於 %1$d 秒。請稍後再試。';
$txt['reporttmWaitTime_broken'] = '您(同IP)連續檢舉文章的間隔時間少於 %1$d 秒。請稍後再試。';
$txt['sendtopcWaitTime_broken'] = '您(同IP)連續轉寄文章的間隔時間少於 %1$d 秒。請稍後再試。';
$txt['sendmailWaitTime_broken'] = '您(同IP)連續 Email 的間隔時間少於 %1$d 秒。請稍後再試。';
$txt['searchWaitTime_broken'] = '您(同IP)連續搜尋的間隔時間少於 %1$d 秒。請稍後再試。';

$txt['email_missing_data'] = '您必須在標題和內容欄位都輸入文字。';

$txt['topic_gone'] = '這個主題或看板不存在, 或是沒有權限瀏覽。';
$txt['theme_edit_missing'] = '您要編輯的檔案不存在！';

$txt['attachments_no_write'] = '附件資料夾無法寫入。你的檔案或頭像無法儲存。';
$txt['attachments_limit_per_post'] = '每篇文章不能上傳超過 %1$d 個附件';

$txt['no_dump_database'] = '只有管理員可以備份資料庫！';
$txt['pm_not_yours'] = '這封簡訊不是您自己的或者不存在, 請返回再試一次。';
$txt['mangled_post'] = '毀損的資料 - 請返回再試一次。';
$txt['quoted_post_deleted'] = '您想要引用的文章已經不存在, 可能被刪除或無法檢視。';
$txt['pm_too_many_per_hour'] = '您已經超出每小時 %1$d 封簡訊數的限制';
$txt['labels_too_many'] = '抱歉, %1$s 簡訊標籤的數量達到限制！';

$txt['register_only_once'] = '抱歉, 您無法在同一台電腦同時註冊多個帳號。';
$txt['admin_setting_coppa_require_contact'] = '您必須輸入傳真號碼, 需要父母/監護人的同意';

$txt['error_long_name'] = '您要的名稱字數過多。';
$txt['error_no_name'] = '沒有輸入名稱。';
$txt['error_bad_name'] = '您不能使用這個名稱, 因為那是保留名稱‧。';
$txt['error_no_email'] = '沒有 Email。';
$txt['error_bad_email'] = '您的 Email 是錯誤的.';
$txt['error_no_event'] = '沒有活動名稱。';
$txt['error_no_subject'] = '沒有輸入標題。';
$txt['error_no_question'] = '沒有輸入投票選項。';
$txt['error_no_message'] = '文章內容是空的。';
$txt['error_long_message'] = '您的文章內容超過字數限制 (%1$d 字)。';
$txt['error_no_comment'] = '意見欄是空白的。';
$txt['error_session_timeout'] = '您的工作階段已過期, 請試著重新傳送。';
$txt['error_no_to'] = '沒有指定收件人。';
$txt['error_bad_to'] = '找不到收件人。';
$txt['error_bad_bcc'] = '找不到密件收件人。';
$txt['error_form_already_submitted'] = '您已經傳送這篇文章！您可能重複送出或是重新整理。';
$txt['error_poll_few'] = '您必須輸入二個以上的投票選項！';
$txt['error_need_qr_verification'] = '請輸入驗證碼才能送出文章。';
$txt['error_wrong_verification_code'] = '您輸入的驗證碼與圖片顯示的不同。';
$txt['error_wrong_verification_answer'] = '您的回答不正確。';
$txt['error_need_verification_code'] = '請輸入驗證碼才能繼續。';
$txt['error_bad_file'] = '抱歉, 指定的檔案無法開啟: %1$s';
$txt['error_bad_line'] = '您指定的那行無效。';

$txt['smiley_not_found'] = '找不到表情符號。';
$txt['smiley_has_no_code'] = '未提供表情代碼。';
$txt['smiley_has_no_filename'] = '未提供表情檔名。';
$txt['smiley_not_unique'] = '您提供的表情代碼原本就存在。';
$txt['smiley_set_already_exists'] = '表情套圖和網址原本就存在';
$txt['smiley_set_not_found'] = '找不到表情套圖';
$txt['smiley_set_path_already_used'] = '您提供的網址已經被其他的表情套圖使用。';
$txt['smiley_set_unable_to_import'] = '無法匯入表情套圖。資料夾可能是錯的或是無法讀取。';

$txt['smileys_upload_error'] = '上傳檔案失敗。';
$txt['smileys_upload_error_blank'] = '所有的表情套圖必須至少一張圖片！';
$txt['smileys_upload_error_name'] = '所有的表情符號必須有相同的檔名！';
$txt['smileys_upload_error_illegal'] = '檔案類型錯誤。';

$txt['search_invalid_weights'] = '搜尋的加權值設定錯誤, 必須至少一個的搜尋加權值不為 0。請回報管理員這個問題。';
$txt['unable_to_create_temporary'] = '搜尋功能無法建立暫存的資料表, 請稍候再試。';

$txt['package_no_file'] = '找不到套件檔案！';
$txt['packageget_unable'] = '無法連接主機。請試著使用<a href="%1$s" target="_blank" class="new_win">這個網址</a>代替。';
$txt['not_on_simplemachines'] = '抱歉, 套件必須從 simplemachines.org 官網下載。';
$txt['package_cant_uninstall'] = '這個套件可能沒有安裝或是已經反安裝 - 您現在無法反安裝。';
$txt['package_cant_download'] = '您無法下載或安裝這個套件, 因為套件的資料夾或裡面的檔案無法讀取！';
$txt['package_upload_error_nofile'] = '您沒有選擇上傳的套件。';
$txt['package_upload_error_failed'] = '無法上傳套件, 請檢查資料夾權限！';
$txt['package_upload_error_exists'] = '您上傳的檔案已經存在, 請刪除它之後再上傳。';
$txt['package_upload_error_supports'] = '套件管理只允許下列檔案類型: %1$s。';
$txt['package_upload_error_broken'] = '套件上傳失敗因為下列錯誤:<br />&quot;%1$s&quot;';

$txt['package_get_error_not_found'] = '找不到您嘗試安裝的套件。您可能要手動上傳到套件資料夾.';
$txt['package_get_error_missing_xml'] = '您嘗試安裝的套件缺少 package-info.xml, 這個檔案必須放在套件資料夾的根目錄';
$txt['package_get_error_is_zero'] = '下載到主機的套件檔案是空的。請檢查套件資料夾和其子資料夾&quot;temp&quot;是否可寫入。假如您持續遇到這個問題, 你可以把套件解壓縮後再上傳檔案到套件資料夾的子目錄, 然後重試一次。<br />例如: 假如套件的壓縮檔叫做 shout.tar.gz, 您應該:<br />1) 下載 shout.tar.gz 到您自己的電腦上, 並解開它.<br />2) 使用 FTP 軟體在主機上的套件資料夾&quot;Packages&quot;中, 建立一個新資料夾叫 &quot;shout&quot;。<br />3) 上傳 shout.tar.gz 解開後的檔案到 &quot;shout&quot; 資料夾。<br />4) 返回套件管理頁面, 套件會自動被 SMF 發現。';
$txt['package_get_error_packageinfo_corrupt'] = 'SMF 無法在找到 package-info.xml 和套件裡找到有效的資訊。這個套件有問題, 或是損壞。';

$txt['no_membergroup_selected'] = '沒有選擇群組';
$txt['membergroup_does_not_exist'] = '這個群組不存在。';

$txt['at_least_one_admin'] = '論壇至少要有一個管理員！';

$txt['error_functionality_not_windows'] = '抱歉, 這個功能目前無法運行在 Windows 主機上。';

// Don't use entities in the below string.
$txt['attachment_not_found'] = '找不到附件';

$txt['error_no_boards_selected'] = '沒有選擇正確的看板！';
$txt['error_invalid_search_string'] = '您忘記輸入搜尋的關鍵字嗎？';
$txt['error_invalid_search_string_blacklist'] = '您的搜尋字詞包含太多常見字詞。請重新用不同的字詞搜尋。';
$txt['error_search_string_small_words'] = '每個詞必須最少二個字元長。';
$txt['error_query_not_specific_enough'] = '搜尋不到符合的相關結果。';
$txt['error_no_messages_in_time_frame'] = '在指定的日期內搜尋不到您要的資料。';
$txt['error_no_labels_selected'] = '沒有選擇標籤！';
$txt['error_no_search_daemon'] = '無法讀取搜尋常駐程式';

$txt['profile_errors_occurred'] = '儲存您的個人資料時發生下面錯誤';
$txt['profile_error_bad_offset'] = '時區設定有錯誤';
$txt['profile_error_no_name'] = '名稱欄位空白';
$txt['profile_error_name_taken'] = '這個會員名稱已經有人使用';
$txt['profile_error_name_too_long'] = '選擇的名稱太長。不能超過 60 個字元長';
$txt['profile_error_no_email'] = 'Email 欄位空白';
$txt['profile_error_bad_email'] = '您沒有輸入正確的 Email';
$txt['profile_error_email_taken'] = '輸入的 Email 已經有人使用';
$txt['profile_error_no_password'] = '您沒有輸入密碼';
$txt['profile_error_bad_new_password'] = '輸入的新密碼不相同';
$txt['profile_error_bad_password'] = '輸入的密碼錯誤';
$txt['profile_error_bad_avatar'] = '您選擇的頭像太大, 或是有其他錯誤';
$txt['profile_error_password_short'] = '您的密碼必須是 ' . (empty($modSettings['password_strength']) ? 4 : 8) . ' 個字元長。';
$txt['profile_error_password_restricted_words'] = '您的密碼不能包含名稱, Email, 或是常見的單字。';
$txt['profile_error_password_chars'] = '您的密碼必須包括大小寫和數字。';
$txt['profile_error_already_requested_group'] = '您已經發出加入這個群組的請求！';
$txt['profile_error_openid_in_use'] = '已經有其他會員使用這個 OpenID authentication URL';

$txt['mysql_error_space'] = ' - 檢查資料庫的可用空間或是通知管理員。';

$txt['icon_not_found'] = '圖示不在預設的佈景內 - 請確定圖示已經正確的上傳完成, 然後重試一次。';
$txt['icon_after_itself'] = '圖示不能放置在它自己的後面！';
$txt['icon_name_too_long'] = '圖示的名稱不能超過 16 個字元';

$txt['name_censored'] = '抱歉, 您要使用的名稱 %1$s 含有禁止的文字。請使用其它名稱。';

$txt['poll_already_exists'] = '主題只能夠有一個投票！';
$txt['poll_not_found'] = '這篇主題沒有投票！';

$txt['error_while_adding_poll'] = '新增投票時, 發生下列錯誤';
$txt['error_while_editing_poll'] = '編輯投票時, 發生下列錯誤';

$txt['loadavg_search_disabled'] = '因為主機負荷過重, 搜尋功能暫時關閉, 請稍後再試。';
$txt['loadavg_generic_disabled'] = '抱歉, 因為主機負荷過重, 此功能目前無法使用.。';
$txt['loadavg_allunread_disabled'] = '主機負荷過重, 所以無法找到您未閱讀的文章。';
$txt['loadavg_unreadreplies_disabled'] = '目前主機負荷過重, 請稍候再試。';
$txt['loadavg_show_posts_disabled'] = '因為主機的負荷過重, 這位會員的文章無法瀏覽。請稍後再試。';
$txt['loadavg_unread_disabled'] = '主機的資源暫時處於過高的需求, 以致於無法列出您未讀的文章。';

$txt['cannot_edit_permissions_inherited'] = '您不能直接編輯繼承的權限, 您必須編輯母群組或是會員群組的繼承關係。';

$txt['mc_no_modreport_specified'] = '您必須指定要檢視的報告。';
$txt['mc_no_modreport_found'] = '這報告不存在, 或是禁止您檢視。';

$txt['st_cannot_retrieve_file'] = '無法取回檔案 %1$s。';
$txt['admin_file_not_found'] = '不能讀取要求的檔案: %1$s。';

$txt['themes_none_selectable'] = '至少選擇一個佈景。';
$txt['themes_default_selectable'] = '必須選擇目前論壇預設的佈景。';
$txt['ignoreboards_disallowed'] = '未啟用忽視看板的選項。';

$txt['mboards_delete_error'] = '沒有選擇類別！';
$txt['mboards_delete_board_error'] = '沒有選擇看板！';

$txt['mboards_parent_own_child_error'] = 'Unable to make a parent its own child!';
$txt['mboards_board_own_child_error'] = 'Unable to make a board its own child!';

$txt['smileys_upload_error_notwritable'] = '下列的表情符號資料夾唯讀: %1$s';
$txt['smileys_upload_error_types'] = '圖片檔案只允許下列副檔名: %1$s.';

$txt['change_email_success'] = '您的 Email 變更完成, 新的認證信已經寄出。';
$txt['resend_email_success'] = '新的認證信已經成功寄出。';

$txt['custom_option_need_name'] = '自訂的個人資料欄位必須要有名稱！';
$txt['custom_option_not_unique'] = '欄位名稱重複！';

$txt['warning_no_reason'] = '改變會員的警告等級, 您必須輸入理由。';
$txt['warning_notify_blank'] = '您通知這個會員, 但是沒有填寫標題/訊息';

$txt['cannot_connect_doc_site'] = '無法取得 Simple Machines 線上手冊。請檢查對外連線, 然後重試一次。';

$txt['movetopic_no_reason'] = '您必須輸入移動文章的理由, 如果不輸入理由請把\'發表轉址主題。\'選項取消。';

// OpenID error strings
$txt['openid_server_bad_response'] = 'OpenID identity 沒有傳回正確的訊息。';
$txt['openid_return_no_mode'] = 'OpenID provider 沒有回應 OpenID 模式。';
$txt['openid_not_resolved'] = 'OpenID provider 沒有同意您的請求。';
$txt['openid_no_assoc'] = 'Could not find the requested association with the identity provider.';
$txt['openid_sig_invalid'] = '來自 OpenID provider 的簽章是無效的。';
$txt['openid_load_data'] = '無法從您的登入讀取資料. 請再試一次.';
$txt['openid_not_verified'] = 'The OpenID address given has not been verified yet.  Please log in to verify.';

$txt['error_custom_field_too_long'] = '&quot;%1$s&quot; 欄位不能超過 %2$d 個字元。';
$txt['error_custom_field_invalid_email'] = '&quot;%1$s&quot; 欄位必須是合法的 email。';
$txt['error_custom_field_not_number'] = '&quot;%1$s&quot; 欄位必須是數字。';
$txt['error_custom_field_inproper_format'] = '&quot;%1$s&quot; 欄位是不合法的格式。';
$txt['error_custom_field_empty'] = '&quot;%1$s&quot; 欄位不能是空白。';

$txt['email_no_template'] = '找不到 Email 樣版 &quot;%1$s&quot;。';

$txt['search_api_missing'] = '找不到搜尋 API。請通知管理員檢查是否上傳正確的檔案。';
$txt['search_api_not_compatible'] = '選擇的搜尋 API 是過期的 - 返回標準搜尋。請檢查檔案 %1$s。';

// Restore topic/posts
$txt['cannot_restore_first_post'] = '您不能回復主題的第一篇文章。';
$txt['parent_topic_missing'] = '您試著回復這篇文章的母主題已經被刪除了。';
$txt['restored_disabled'] = '回復主題的功能已停用。';
$txt['restore_not_found'] = '下列文章無法回復; 原主題可能被移除: <ul style="margin-top: 0px;">%1$s</ul> 您需要手動移動它。';

$txt['error_invalid_dir'] = '您輸入的資料夾是無效的。';

$txt['error_sqlite_optimizing'] = 'Sqlite 正在最佳化資料庫, 論壇無法讀取直到它完成前。請試著重新整理網頁。';

// Registration Agreement
$txt['error_no_agreement'] = 'There is no registration agreement to display!';
$txt['error_no_privacy_policy'] = 'A privacy policy has not been created for this forum.';

// Unsubscribe
$txt['unsubscribe_invalid'] = 'The unsubscribe link that brought you here does not appear to be valid.';

?>