<?php
// Version: 2.0.16; Login

global $context;

// Registration agreement page.
$txt['registration_agreement'] = '服務條款';
$txt['agreement_agree'] = '我接受並同意服務條款。';
$txt['agreement_agree_coppa_above'] = '我接受並同意服務條款, 而且我年滿 %1$d 歲。';
$txt['agreement_agree_coppa_below'] = '我接受並同意服務條款, 而且我未滿 %1$d 歲。';
$txt['privacy_policy'] = 'Privacy Policy';
$txt['agreement_policy_agree'] = 'I accept the terms of the agreement and privacy policy.';
$txt['agreement_policy_agree_coppa_above'] = 'I accept the terms of the agreement and privacy policy, and I am at least %1$d years old.';
$txt['agreement_policy_agree_coppa_below'] = 'I accept the terms of the agreement and privacy policy, and I am younger than %1$d years old.';

// Registration form.
$txt['registration_form'] = '註冊表單';
$txt['need_username'] = '請輸入您的帳號。';
$txt['no_password'] = '您沒有輸入密碼。';
$txt['incorrect_password'] = '密碼錯誤';
$txt['choose_username'] = '選擇帳號';
$txt['maintain_mode'] = '維護模式';
$txt['registration_successful'] = '註冊成功';
$txt['now_a_member'] = '完成！恭喜您成為本論壇的會員。';
// Use numeric entities in the below string.
$txt['your_password'] = '您的密碼是';
$txt['valid_email_needed'] = '請輸入慣用的 Email, %1$s。';
$txt['required_info'] = '必填的資訊';
$txt['identification_by_smf'] = '這是登入用的帳號。';
$txt['additional_information'] = '進階資訊';
$txt['warning'] = '警告！';
$txt['only_members_can_access'] = '本區只有會員才能進入。';
$txt['login_below'] = '請在下方登入或';
$txt['register_an_account'] = '註冊帳號';
$txt['login_with_forum'] = '%1$s。';
// Use numeric entities in the below two strings.
$txt['may_change_in_profile'] = '如果要變更個人資料, 您可以在登入後, 在個人資料頁面修改, 或是這個頁面: ';
$txt['your_username_is'] = '您的帳號是: ';

$txt['login_hash_error'] = '密碼保護措施已更新, 請重新輸入您的密碼。';

$txt['ban_register_prohibited'] = '抱歉, 您沒辦法註冊本論壇。';
$txt['under_age_registration_prohibited'] = '抱歉, 年紀未滿 %1$d 歲不能註冊本論壇。';

$txt['activate_account'] = '帳號啟用';
$txt['activate_success'] = '您的帳號已經啟用了, 現在您可以登入論壇。';
$txt['activate_not_completed1'] = '在登入之前, 您的 Email 必須要通過驗證。';
$txt['activate_not_completed2'] = '重新傳送啟用信？';
$txt['activate_after_registration'] = '感謝您的註冊。您將會收到一封啟用信, 內含啟用帳號的連結。如果經過一段時間還是沒收到, 請檢查是不是被誤判為垃圾信。';
$txt['invalid_userid'] = '會員不存在';
$txt['invalid_activation_code'] = '啟用碼錯誤';
$txt['invalid_activation_username'] = '帳號或 Email';
$txt['invalid_activation_new'] = '如果您註冊填錯了 Email, 請在這裡修改成正確的 Email 和論壇的登入密碼。';
$txt['invalid_activation_new_email'] = '新的 Email';
$txt['invalid_activation_password'] = '舊的密碼';
$txt['invalid_activation_resend'] = '重新傳送啟用信';
$txt['invalid_activation_known'] = '請在這裡輸入您的啟用碼。';
$txt['invalid_activation_retry'] = '啟用碼';
$txt['invalid_activation_submit'] = '進行啟用';

$txt['coppa_no_concent'] = '管理員還是沒收到家長/監護人的同意書。';
$txt['coppa_need_more_details'] = '更多資訊？';

$txt['awaiting_delete_account'] = '您的帳號最近會被刪除！<br />如果您想回復帳號, 請勾選 &quot;重新啟用帳號&quot; 的欄位, 然後重新登入。';
$txt['undelete_account'] = '重新啟用帳號';

// Use numeric entities in the below three strings.
$txt['change_password'] = '新密碼的內容';
$txt['change_password_login'] = '您的登入資料';
$txt['change_password_new'] = '已經被更改。下面是您新的登入資料。';

$txt['in_maintain_mode'] = '論壇目前正在維護。';

// These two are used as a javascript alert; please use international characters directly, not as entities.
$txt['register_agree'] = '請閱讀並同意本論壇的服務修款。';
$txt['register_passwords_differ_js'] = '您兩次輸入的密碼不相同。';

$txt['approval_after_registration'] = '感謝您的註冊。本論壇的註冊申請都需要管理員審核, 審核結果將以 Email 通知, 謝謝。';

$txt['admin_settings_desc'] = '這裡可以變更註冊相關的設定。';

$txt['setting_enableOpenID'] = '允許使用 OpenID 註冊';

$txt['setting_registration_method'] = '新會員的註冊方式';
$txt['setting_registration_disabled'] = '註冊停用';
$txt['setting_registration_standard'] = '直接啟用';
$txt['setting_registration_activate'] = 'Email 啟用';
$txt['setting_registration_approval'] = '管理員審核';
$txt['setting_notify_new_registration'] = '通知管理員有新會員加入';
$txt['setting_send_welcomeEmail'] = '傳送歡迎信給新會員';

$txt['setting_coppaAge'] = '註冊的年齡限制';
$txt['setting_coppaAge_desc'] = '(0=不限制)';
$txt['setting_coppaType'] = '未滿限制年齡的使用者, 採取';
$txt['setting_coppaType_reject'] = '拒絕註冊';
$txt['setting_coppaType_approval'] = '需要家長/監護人同意';
$txt['setting_coppaPost'] = '同意書的收件地址';
$txt['setting_coppaPost_desc'] = '此欄位只會顯示於年齡未滿, 而且需要家長/監護人同意的使用者';
$txt['setting_coppaFax'] = '同意書收件的傳真號碼';
$txt['setting_coppaPhone'] = '提供給家長的連絡電話';

$txt['setting_announcements_default'] = 'Enable "' . $txt['notify_announcements'] . '" by default.';

$txt['admin_register'] = '新會員註冊';
$txt['admin_register_desc'] = '這裡您可以增加新會員, 並且傳送 Email 通知他們詳請。';
$txt['admin_register_username'] = '新帳號';
$txt['admin_register_email'] = 'Email';
$txt['admin_register_password'] = '密碼';
$txt['admin_register_username_desc'] = '新會員的帳號';
$txt['admin_register_email_desc'] = '新會員的 Email';
$txt['admin_register_password_desc'] = '新會員的密碼';
$txt['admin_register_email_detail'] = 'Email 密碼給新會員';
$txt['admin_register_email_detail_desc'] = 'Email 是必填的, 即使沒有勾選';
$txt['admin_register_email_activate'] = '要求會員啟用帳號';
$txt['admin_register_group'] = '主要會員群組';
$txt['admin_register_group_desc'] = '這個會員將會成為主要會員群組的一員';
$txt['admin_register_group_none'] = '(沒有會員群組)';
$txt['admin_register_done'] = '會員 %1$s 已經完成註冊！';
$txt['admin_register_require_agreement'] = 'Require user to accept the registration agreement';
$txt['admin_register_require_policy'] = 'Require user to accept the privacy policy';

$txt['coppa_title'] = '限制年齡的論壇';
$txt['coppa_after_registration'] = '謝謝您註冊' . $context['forum_name_html_safe'] . '。'. '因為您的年齡未滿 {MINIMUM_AGE} 歲，您必須請監護人同意才能正式成為會員。請印出填寫下面的表單: ';
$txt['coppa_form_link_popup'] = '在新視窗開啟表單';
$txt['coppa_form_link_download'] = '下載表單';
$txt['coppa_send_to_one_option'] = '然後請家長/監護人將表單傳送給管理員: ';
$txt['coppa_send_to_two_options'] = '然後請家長/監護人將表單以其中一個方式, 傳送給管理員: ';
$txt['coppa_send_by_post'] = '郵寄: ';
$txt['coppa_send_by_fax'] = '傳真: ';
$txt['coppa_send_by_phone'] = '您也可以請家長/監護人打電話給管理員, 電話是: {PHONE_NUMBER}。';

$txt['coppa_form_title'] = $context['forum_name_html_safe'] . ' 的註冊同意書。';
$txt['coppa_form_address'] = '地址';
$txt['coppa_form_date'] = '日期';
$txt['coppa_form_body'] = '我 {PARENT_NAME}, <br /><br />同意會員 {CHILD_NAME} (會員名稱) 註冊成為這個論壇的會員:  ' . $context['forum_name_html_safe'] . ', 他的帳號是: {USER_NAME}。<br /><br />我了解 {USER_NAME} 所輸入的個人資料可以被其他論壇會員瀏覽。<br /><br />簽名: <br />{PARENT_NAME} (監護人)。';

$txt['visual_verification_sound_again'] = '重新播放';
$txt['visual_verification_sound_close'] = '關閉視窗';
$txt['visual_verification_sound_direct'] = '聽不清楚驗證碼嗎？請試試直接點擊它。';

// Use numeric entities in the below.
$txt['registration_username_available'] = '帳號可以使用';
$txt['registration_username_unavailable'] = '帳號不能使用';
$txt['registration_username_check'] = '確認帳號是否可以使用';
$txt['registration_password_short'] = '密碼太短';
$txt['registration_password_reserved'] = '密碼包含您的帳號/Email';
$txt['registration_password_numbercase'] = '密碼必須包含大小寫字母和數字';
$txt['registration_password_no_match'] = '密碼不匹配';
$txt['registration_password_valid'] = '密碼有效';

$txt['registration_errors_occurred'] = '您的註冊發生下列錯誤。請更正才能繼續進行: ';

$txt['authenticate_label'] = '認證方法';
$txt['authenticate_password'] = '密碼';
$txt['authenticate_openid'] = 'OpenID';
$txt['authenticate_openid_url'] = 'OpenID 認證網址';

?>