<?php
// Version: 2.0.16; Login

global $context;

// Registration agreement page.
$txt['registration_agreement'] = 'Συμφωνητικό εγγραφής';
$txt['agreement_agree'] = 'Αποδέχομαι τους όρους του συμφωνητικού';
$txt['agreement_agree_coppa_above'] = 'Αποδέχομαι τους όρους του συμφωνητικού και είμαι τουλάχιστον %1$d ετών.';
$txt['agreement_agree_coppa_below'] = 'Αποδέχομαι τους όρους του συμφωνητικού και είμαι νεότερος από %1$d ετών.';
$txt['privacy_policy'] = 'Πολιτική απορρήτου';
$txt['agreement_policy_agree'] = 'Αποδέχομαι τους όρους της συμφωνίας και της πολιτικής απορρήτου.';
$txt['agreement_policy_agree_coppa_above'] = 'Αποδέχομαι τους όρους της συμφωνίας και της πολιτικής απορρήτου, και είμαι τουλάχιστον %1$d ετών.';
$txt['agreement_policy_agree_coppa_below'] = 'Αποδέχομαι τους όρους της συμφωνίας και της πολιτικής απορρήτου, και είμαι μικρότερος/μικρότερη από %1$d ετών.';

// Registration form.
$txt['registration_form'] = 'Φόρμα εγγραφής';
$txt['need_username'] = 'Πρέπει να δώσετε ένα όνομα χρήστη.';
$txt['no_password'] = 'Ο κωδικός είναι απαραίτητος';
$txt['incorrect_password'] = 'Λάθος κωδικός';
$txt['choose_username'] = 'Επιλογή ονόματος';
$txt['maintain_mode'] = 'Κατάσταση συντήρησης';
$txt['registration_successful'] = 'Η εγγραφή ήταν επιτυχής';
$txt['now_a_member'] = 'Συγχαρητήρια! Είστε τώρα μέλος του φόρουμ.';
// Use numeric entities in the below string.
$txt['your_password'] = 'και ο κωδικός σας είναι';
$txt['valid_email_needed'] = 'Παρακαλώ δώστε μία έγκυρη διεύθυνση e-mail, %1$s.';
$txt['required_info'] = 'Απαιτούμενα στοιχεία';
$txt['identification_by_smf'] = 'Χρησιμοποιείται μόνο για την αναγνώριση από το πρόγραμμα του φόρουμ.';
$txt['additional_information'] = 'Πρόσθετες πληροφορίες';
$txt['warning'] = 'Προσοχή!';
$txt['only_members_can_access'] = 'Μόνο εγγεγραμμένα μέλη μπορούν να προσπελάσουν αυτήν την περιοχή.';
$txt['login_below'] = 'Παρακαλούμε συνδεθείτε ή';
$txt['register_an_account'] = 'εγγραφείτε';
$txt['login_with_forum'] = 'με %1$s.';
// Use numeric entities in the below two strings.
$txt['may_change_in_profile'] = 'Μπορείτε να το αλλάξετε αφού συνδεθείτε, πηγαίνοντας στο προφίλ σας, ή ανοίγοντας αυτή τη σελίδα μετά τη σύνδεση:';
$txt['your_username_is'] = 'Το όνομα χρήστη σας είναι: ';

$txt['login_hash_error'] = 'Η ασφάλεια των κωδικών αναβαθμίστηκε πρόσφατα. Γράψτε ξανά τον κωδικό σας.';

$txt['ban_register_prohibited'] = 'Συγγνώμη, δεν σας επιτρέπεται να εγγραφείτε σε αυτό το φόρουμ';
$txt['under_age_registration_prohibited'] = 'Λυπούμαστε, αλλά χρήστες κάτω από την ηλικία των %1$d ετών δεν επιτρέπεται να εγγραφούν σε αυτό το φόρουμ.';

$txt['activate_account'] = 'Ενεργοποίηση λογαριασμού';
$txt['activate_success'] = 'Ο λογαριασμός σας ενεργοποιήθηκε. Μπορείτε να προχωρήσετε σε σύνδεση.';
$txt['activate_not_completed1'] = 'Η διεύθυνση e-mail σας χρειάζεται να πιστοποιηθεί πριν να μπορέσετε να συνδεθείτε.';
$txt['activate_not_completed2'] = 'Χρειάζεστε κι άλλο e-mail ενεργοποίησης;';
$txt['activate_after_registration'] = 'Ευχαριστούμε για την εγγραφή. Θα λάβετε σύντομα ένα email με έναν σύνδεσμο για να ενεργοποιήσετε τον λογαριασμό σας. Αν δεν λάβετε email μετά από κάποιο καιρό, ελέγξτε τον φάκελο ανεπιθύμητης αλληλογραφίας (spam folder)';
$txt['invalid_userid'] = 'Ο χρήστης δεν υπάρχει';
$txt['invalid_activation_code'] = 'Λάθος κωδικός ενεργοποίησης';
$txt['invalid_activation_username'] = 'Όνομα χρήστη ή e-mail';
$txt['invalid_activation_new'] = 'Αν εγγραφήκατε με εσφαλμένη διεύθυνση e-mail, γράψτε μια νέα καθώς και τον κωδικό σας, εδώ.';
$txt['invalid_activation_new_email'] = 'Νέα διεύθυνση e-mail';
$txt['invalid_activation_password'] = 'Παλιός κωδικός';
$txt['invalid_activation_resend'] = 'Αποστολή ξανά του κωδικού ενεργοποίησης';
$txt['invalid_activation_known'] = 'Αν ήδη γνωρίζετε τον κωδικό ενεργοποίησης, γράψτε τον εδώ.';
$txt['invalid_activation_retry'] = 'Κωδικός ενεργοποίησης';
$txt['invalid_activation_submit'] = 'Ενεργοποίηση';

$txt['coppa_no_concent'] = 'Ο διαχειριστής δεν έχει ακόμη λάβει την έγκριση του γονέα/κηδεμόνα για τον λογαριασμό σας.';
$txt['coppa_need_more_details'] = 'Χρειάζεστε περισσότερες λεπτομέρειες;';

$txt['awaiting_delete_account'] = 'Ο λογαριασμός σας έχει σημανθεί για διαγραφή!<br />Αν θέλετε να επαναφέρετε τον λογαριασμό σας, επιλέξτε το &quot;Επαναενεργοποίηση του λογαριασμού μου&quot;, και συνδεθείτε ξανά.';
$txt['undelete_account'] = 'Επαναενεργοποίηση του λογαριασμού μου';

// Use numeric entities in the below three strings.
$txt['change_password'] = 'Στοιχεία νέου κωδικού';
$txt['change_password_login'] = 'Έχει γίνει αλλαγή των στοιχείων εγγραφής σας στο';
$txt['change_password_new'] = 'και εχει γίνει επαναφορά του κωδικού σας. Ακολουθούν τα στοιχεία της εγγραφής σας.';

$txt['in_maintain_mode'] = 'Αυτός ο πίνακας είναι σε κατάσταση συντήρησης.';

// These two are used as a javascript alert; please use international characters directly, not as entities.
$txt['register_agree'] = 'Παρακαλούμε διαβάστε/αποδεχτείτε τους όρους για να αποσταλεί η φόρμα.';
$txt['register_passwords_differ_js'] = 'Οι δύο κωδικοί που εισαγάγατε δεν είναι οι ίδιοι!';

$txt['approval_after_registration'] = 'Ευχαριστούμε για την εγγραφή. Ο διαχειριστής πρέπει να εγκρίνει την εγγραφή σας πριν να μπορέσετε να χρησιμοποιήσετε τον λογαριασμό σας. Θα λάβετε σύντομα ένα email που θα σας ενημερώνει για την απόφαση του διαχειριστή.';

$txt['admin_settings_desc'] = 'Εδώ μπορείτε να αλλάξετε μια πληθώρα ρυθμίσεων σχετικά με την εγγραφή νέων μελών.';

$txt['setting_enableOpenID'] = 'Επιτρέπει στους χρήστες να κάνουν εγγραφή χρησιμοποιώντας το OpenID';

$txt['setting_registration_method'] = 'Μέθοδος εγγραφής για τα νέα μέλη';
$txt['setting_registration_disabled'] = 'Εγγραφές απενεργοποιημένες';
$txt['setting_registration_standard'] = 'Άμεση εγγραφή';
$txt['setting_registration_activate'] = 'Ενεργοποίηση με email';
$txt['setting_registration_approval'] = 'Έγκριση από διαχειριστή';
$txt['setting_notify_new_registration'] = 'Ειδοποίηση προς τους διαχειριστές όταν ένα νέο μέλος εγγράφεται';
$txt['setting_send_welcomeEmail'] = 'Αποστολή email καλωσορίσματος στα νέα μέλη';

$txt['setting_coppaAge'] = 'Ηλικία κάτω από την οποία θα εφαρμόζονται περιορισμοί εγγραφής';
$txt['setting_coppaAge_desc'] = '(0 για απενεργοποίηση)';
$txt['setting_coppaType'] = 'Ενέργεια που θα πραγματοποιείται όταν εγγράφεται ένας χρήστης με ηλικία κάτω από την ελάχιστη';
$txt['setting_coppaType_reject'] = 'Απόρριψη εγγραφής';
$txt['setting_coppaType_approval'] = 'Απαιτείται έγκριση γονέα/κηδεμόνα';
$txt['setting_coppaPost'] = 'Ταχυδρομική διεύθυνση στην οποία θα στέλνονται οι φόρμες έγκρισης';
$txt['setting_coppaPost_desc'] = 'Ισχύει μόνο αν ενεργοποιηθεί ο περιορισμός ηλικίας';
$txt['setting_coppaFax'] = 'Νούμερο Fax στο οποίο θα στέλνονται οι φόρμες έγκρισης';
$txt['setting_coppaPhone'] = 'Τηλέφωνο επικοινωνίας για γονείς που θέλουν να ρωτήσουν σχετικά με τον περιορισμό ηλικίας';

$txt['setting_announcements_default'] = 'Ενεργοποίηση "' . $txt['notify_announcements'] . '" από προεπιλογή.';

$txt['admin_register'] = 'Εγγραφή νέου μέλους';
$txt['admin_register_desc'] = 'Εδώ μπορείτε να εγγράψετε νέα μέλη στο φόρουμ και, αν θέλετε, να στείλετε τα στοιχεία τους με email.';
$txt['admin_register_username'] = 'Νέο όνομα χρήστη';
$txt['admin_register_email'] = 'Διεύθυνση e-mail';
$txt['admin_register_password'] = 'Κωδικός';
$txt['admin_register_username_desc'] = 'Όνομα χρήστη νέου μέλους';
$txt['admin_register_email_desc'] = 'Διεύθυνση e-mail του μέλους<br />(απαραίτητη αν επιλέξετε να στείλετε τα στοιχεία με email)';
$txt['admin_register_password_desc'] = 'Νέος κωδικός για τον χρήστη';
$txt['admin_register_email_detail'] = 'Αποστολή με e-mail του νέου κωδικού στον χρήστη';
$txt['admin_register_email_detail_desc'] = 'Η διεύθυνση email είναι προαπαιτούμενη, ακόμη κι αν δεν έχει επιλεχθεί';
$txt['admin_register_email_activate'] = 'Απαιτείται ο χρήστης να ενεργοποιήσει τον λογαριασμό;';
$txt['admin_register_group'] = 'Κύρια ομάδα μελών';
$txt['admin_register_group_desc'] = 'Κύρια ομάδα μελών όπου θα ανήκει το νέο μέλος';
$txt['admin_register_group_none'] = '(χωρίς κύρια ομάδα μελών)';
$txt['admin_register_done'] = 'Το μέλος %1$s εγγράφηκε επιτυχώς!';
$txt['admin_register_require_agreement'] = 'Να απαιτείται από τον χρήστη να αποδεχθεί τη συμφωνία εγγραφής';
$txt['admin_register_require_policy'] = 'Να απαιτείται από τον χρήστη να αποδεχθεί την πολιτική απορρήτου';

$txt['coppa_title'] = 'Φόρουμ με περιορισμό ηλικίας';
$txt['coppa_after_registration'] = 'Ευχαριστούμε για την εγγραφή σας στο ' . $context['forum_name'] . '.<br /><br />Επειδή η ηλικία σου είναι κάτω από {MINIMUM_AGE}, είναι νόμιμη απαίτηση
	να λάβεις την έγκριση του γονέα ή κηδεμόνα σου πρίν να μπορέσεις να χρησιμοποιήσεις τον λογαριασμό σου. Για να κανονίσεις για την ενεργοποίηση του λογαριασμού σου, παρακαλώ τύπωσε την παρακάτω φόρμα:';
$txt['coppa_form_link_popup'] = 'Ανοιγμα φόρμας σε νέο παράθυρο';
$txt['coppa_form_link_download'] = 'Λήψη φόρμας ως αρχείο κειμένου';
$txt['coppa_send_to_one_option'] = 'Μετά, ζήτησε από τον γονέα/κηδεμόνα σου να στείλει την συμπληρωμένη φόρμα με:';
$txt['coppa_send_to_two_options'] = 'Μετά, ζήτησε από τον γονέα/κηδεμόνα σου να στείλει την συμπληρωμένη φόρμα με είτε:';
$txt['coppa_send_by_post'] = 'Ταχυδρομικώς, στην ακόλουθη διεύθυνση:';
$txt['coppa_send_by_fax'] = 'Fax, στον ακόλουθο αριθμό:';
$txt['coppa_send_by_phone'] = 'Εναλλακτικά, ζήτησε να τηλεφωνήσει στον διαχειριστή στον αριθμό {PHONE_NUMBER}.';

$txt['coppa_form_title'] = 'Φόρμα συναίνεσης για την εγγραφή στο ' . $context['forum_name_html_safe'];
$txt['coppa_form_address'] = 'Διεύθυνση';
$txt['coppa_form_date'] = 'Ημερομηνία';
$txt['coppa_form_body'] = 'Εγώ ο/η {PARENT_NAME},<br /><br />Δίνω την άδεια για να γίνει ο/η {CHILD_NAME} (όνομα παιδιού) πλήρες εγγεγραμμένο μέλος στο φόρουμ: ' . $context['forum_name'] . ', με όνομα χρήστη: {USER_NAME}.<br /><br />Κατανοώ ότι συγκεκριμένες προσωπικές πληροφορίες που έχουν δοθεί από τον χρήστη {USER_NAME} μπορεί να είναι εμφανίσιμες σε άλλους χρήστες του φόρουμ.<br /><br />Υπογραφή:<br />{PARENT_NAME} (Γονέας/Κηδεμόνας).';

$txt['visual_verification_sound_again'] = 'Επανάληψη αναπαραγωγής';
$txt['visual_verification_sound_close'] = 'Κλείσιμο παραθύρου';
$txt['visual_verification_sound_direct'] = 'Έχετε δυσκολία να το ακούσετε; Δοκιμάστε έναν απευθείας σύνδεσμο.';

// Use numeric entities in the below.
$txt['registration_username_available'] = 'Το όνομα χρήστη είναι διαθέσιμο';
$txt['registration_username_unavailable'] = 'Το όνομα χρήστη δεν είναι διαθέσιμο';
$txt['registration_username_check'] = 'Έλεγχος για διαθεσιμότητα του ονόματος χρήστη';
$txt['registration_password_short'] = 'Ο κωδικός είναι πολύ μικρός σε μήκος';
$txt['registration_password_reserved'] = 'Ο κωδικός εμπεριέχει το όνομα χρήστη ή email';
$txt['registration_password_numbercase'] = 'Ο κωδικός πρέπει να περιέχει και κεφαλαία και μικρά, καθώς και νούμερα';
$txt['registration_password_no_match'] = 'Οι κωδικοί δεν ταιριάζουν';
$txt['registration_password_valid'] = 'Ο κωδικός είναι έγκυρος';

$txt['registration_errors_occurred'] = 'Τα παρακάτω λάθη ανιχνεύθηκαν στην εγγραφή σας. Παρακαλούμε διορθώστε τα για να συνεχίσετε:';

$txt['authenticate_label'] = 'Μέθοδος πιστοποίησης';
$txt['authenticate_password'] = 'Κωδικό';
$txt['authenticate_openid'] = 'OpenID';
$txt['authenticate_openid_url'] = 'OpenID Authentication URL';

?>