<?php
// Version: 2.0; ManageMembers

global $context;

$txt['groups'] = 'Grupuri';
$txt['viewing_groups'] = 'Vizualizare Grupuri de Membri';

$txt['membergroups_title'] = 'Administrare Grupuri de Membri';
$txt['membergroups_description'] = 'Grupurile de membri sunt grupuri de utilizatori care au setări de permisiuni, aparență și drepturi de acces similare. Unele grupuri de membri sunt bazate pe numărul de mesaje postate pe care un utilizator le-a făcut. Puteți atribui pe cineva la un grup de membri prin selectarea profilului său și schimbarea setările sale de cont.';
$txt['membergroups_modify'] = 'Modifică';

$txt['membergroups_add_group'] = 'Adăugați un grup';
$txt['membergroups_regular'] = 'Grupuri Obișnuite';
$txt['membergroups_post'] = 'Grupuri bazate pe numărul de mesaje postate';

$txt['membergroups_group_name'] = 'Denumirea grupului de membri';
$txt['membergroups_new_board'] = 'Secțiuni Vizibile';
$txt['membergroups_new_board_desc'] = 'Secțiuni pe care grupul de membri le poate vedea';
$txt['membergroups_new_board_post_groups'] = '<em>Notă: în mod normal, grupurile de postare nu au nevoie de acces, deoarece grupul în care este membrul îi va oferi acces.</em>  ';
$txt['membergroups_new_as_inherit'] = 'moștenește de la';
$txt['membergroups_new_as_type'] = 'după tip';
$txt['membergroups_new_as_copy'] = 'bazat pe';
$txt['membergroups_new_copy_none'] = '(niciunul)';
$txt['membergroups_can_edit_later'] = 'Le puteți edita mai târziu. ';

$txt['membergroups_edit_group'] = 'Editare Grup de Membri';
$txt['membergroups_edit_name'] = 'Denumire grup';
$txt['membergroups_edit_inherit_permissions'] = 'Moștenire Permisiuni';
$txt['membergroups_edit_inherit_permissions_desc'] = 'Selectați &quot;Nu&quot; pentru a-i permite grupului sa aibă propriul său set de permisiuni.';
$txt['membergroups_edit_inherit_permissions_no'] = 'Nu - Utilizați Permisiunile Unice';
$txt['membergroups_edit_inherit_permissions_from'] = 'Moștenit de la';
$txt['membergroups_edit_hidden'] = 'Vizibilitate';
$txt['membergroups_edit_hidden_no'] = 'Vizibil';
$txt['membergroups_edit_hidden_boardindex'] = 'Vizibil - cu excepția grupului cheie';
$txt['membergroups_edit_hidden_all'] = 'Invizibil';
// Do not use numeric entities in the below string.
$txt['membergroups_edit_hidden_warning'] = 'Sunteți sigur(ă) că nu doriți să permiteți atribuirea acestui grup ca și grup primar de utilizatori ?\\n\\nAcest lucru va limita atribuirea lui doar pentru grupuri adiționale și va actualiza toți membrii &quot;primari&quot; pentru a-l avea doar ca grup adițional.';
$txt['membergroups_edit_desc'] = 'Descriere Grup';
$txt['membergroups_edit_group_type'] = 'Tip Grup';
$txt['membergroups_edit_select_group_type'] = 'Selectați Tipul Grupului';
$txt['membergroups_group_type_private'] = 'Privat <span class="smalltext">(Calitatea de membru trebuie să fie atribuită)</span>  ';
$txt['membergroups_group_type_protected'] = 'Protejat <span class="smalltext">(Numai administratorii pot gestiona si atribui calitatea de membru)</span>';
$txt['membergroups_group_type_request'] = 'De solicitat <span class="smalltext">(Utilizatorul poate solicita calitatea de membru)</span>';
$txt['membergroups_group_type_free'] = 'Liber <span class="smalltext">(Utilizatorul poate părăsi și se poate alătura grupului când dorește)</span>  ';
$txt['membergroups_group_type_post'] = 'Bazat pe numărul de mesaje postate <span class="smalltext"> (Calitatea de membru se bazează pe numărul de mesaje postate)</span>  ';
$txt['membergroups_min_posts'] = 'Mesaje obligatorii';
$txt['membergroups_online_color'] = 'Culoarea în lista online';
$txt['membergroups_star_count'] = 'Numărul de imagini stea';
$txt['membergroups_star_image'] = 'Denumirea fișierului imagine stea';
$txt['membergroups_star_image_note'] = 'puteți folosi $language pentru limba utilizatorului';
$txt['membergroups_max_messages'] = 'Numărul maxim de mesaje personale';
$txt['membergroups_max_messages_note'] = '0 = nelimitat';
$txt['membergroups_edit_save'] = 'Salvează';
$txt['membergroups_delete'] = 'șterge';
$txt['membergroups_confirm_delete'] = 'Sunteți sigur(ă) că doriți să ștergeți acest grup?!';

$txt['membergroups_members_title'] = 'Vizualizare Grup';
$txt['membergroups_members_group_members'] = 'Membri ai Grupului';
$txt['membergroups_members_no_members'] = 'Acest grup este gol în prezent';
$txt['membergroups_members_add_title'] = 'Adaugați un membru în acest grup';
$txt['membergroups_members_add_desc'] = 'Lista membrilor de adăugat ';
$txt['membergroups_members_add'] = 'Adăugare Membri';
$txt['membergroups_members_remove'] = 'Eliminare din Grup';
$txt['membergroups_members_last_active'] = 'Ultima Dată Activ';
$txt['membergroups_members_additional_only'] = 'Adăugați doar ca grup adițional.';
$txt['membergroups_members_group_moderators'] = 'Grupul de Moderatori';
$txt['membergroups_members_description'] = 'Descriere';
// Use javascript escaping in the below.
$txt['membergroups_members_deadmin_confirm'] = 'Sunteți sigur că doriți să vă eliminați din grupul de Administratori ?';

$txt['membergroups_postgroups'] = 'Grupuri de postare';
$txt['membergroups_settings'] = 'Setări Grupuri de Membri';
$txt['groups_manage_membergroups'] = 'Grupuri care au permisiunea de a grupurile de membri';
$txt['membergroups_select_permission_type'] = 'Selectați permisiunea de profil ';
$txt['membergroups_images_url'] = '{theme URL}/images/';
$txt['membergroups_select_visible_boards'] = 'Afișare Secțiuni';
$txt['membergroups_members_top'] = 'Membri';
$txt['membergroups_name'] = 'Nume';
$txt['membergroups_stars'] = 'Stele';

$txt['admin_browse_approve'] = 'Membrii ale căror conturi sunt în așteptarea aprobării ';
$txt['admin_browse_approve_desc'] = 'De aici puteți gestiona toți membrii care așteaptă să le fie aprobate conturile.';
$txt['admin_browse_activate'] = 'Membri ale căror conturi sunt în așteptarea de activării
';
$txt['admin_browse_activate_desc'] = 'Acest ecran afișează toți membrii care nu și-au activat conturile lor pe forumul dumneavoastră încă.';
$txt['admin_browse_awaiting_approval'] = 'În Așteptarea Aprobării (%1$d) ';
$txt['admin_browse_awaiting_activate'] = 'În Așteptarea Activării (%1$d) ';

$txt['admin_browse_username'] = 'Nume utilizator';
$txt['admin_browse_email'] = 'Adresa de E-mail';
$txt['admin_browse_ip'] = 'Adresa IP';
$txt['admin_browse_registered'] = 'Inregistrat ';
$txt['admin_browse_id'] = 'ID';
$txt['admin_browse_with_selected'] = 'Cu cele selectate';
$txt['admin_browse_no_members_approval'] = 'Nu există în prezent membri în așteaptarea aprobării.
';
$txt['admin_browse_no_members_activate'] = 'Nu există în prezent membri care nu și-au activat conturile.';

// Don't use entities in the below strings, except the main ones. (lt, gt, quot.)
$txt['admin_browse_warn'] = 'toți membrii selectați ?';
$txt['admin_browse_outstanding_warn'] = 'toți membrii afectați ?';
$txt['admin_browse_w_approve'] = 'Aprobare';
$txt['admin_browse_w_activate'] = 'Activare';
$txt['admin_browse_w_delete'] = 'ștergere';
$txt['admin_browse_w_reject'] = 'Respingere';
$txt['admin_browse_w_remind'] = 'Reamintire';
$txt['admin_browse_w_approve_deletion'] = 'Aprobare (ștergere Conturi)';
$txt['admin_browse_w_email'] = 'și trimiteți un e-mail';
$txt['admin_browse_w_approve_require_activate'] = 'Aprobați și Solicitați Activarea';

$txt['admin_browse_filter_by'] = 'Filtrați după';
$txt['admin_browse_filter_show'] = 'În curs de afișare';
$txt['admin_browse_filter_type_0'] = 'Conturi Noi Neactivate';
$txt['admin_browse_filter_type_2'] = 'Modificări de E-mail Neactivate';
$txt['admin_browse_filter_type_3'] = 'Conturi Noi Neaprobate';
$txt['admin_browse_filter_type_4'] = 'ștergeri de Conturi Neaprobate';
$txt['admin_browse_filter_type_5'] = 'Conturi "Sub Limita de Vârstă" Neaprobate';

$txt['admin_browse_outstanding'] = 'Membri Remarcabili';
$txt['admin_browse_outstanding_days_1'] = 'Cu toți membrii care s-au înregistrat cu mai mult de';
$txt['admin_browse_outstanding_days_2'] = 'zile în urmă ';
$txt['admin_browse_outstanding_perform'] = 'Efectuați următoarea acțiune';
$txt['admin_browse_outstanding_go'] = 'Efectuați Acțiunea ';

$txt['check_for_duplicate'] = 'Verificare Duplicate';
$txt['dont_check_for_duplicate'] = 'Nu Verificați pentru Duplicate';
$txt['duplicates'] = 'Duplicate';

$txt['not_activated'] = 'Neactivat';

?>