<?php
// Version: 2.0; ManagePermissions

$txt['permissions_title'] = '管理權限';
$txt['permissions_modify'] = '修改';
$txt['permissions_view'] = '檢視';
$txt['permissions_allowed'] = '允許 ';
$txt['permissions_denied'] = '禁用';
$txt['permission_cannot_edit'] = '<strong>注意:</strong> 您不能編輯這項權限檔, 因為它是論壇內建的。如果您想變更這項權限檔, 您必須先複製它。您可以<a href="%1$s">點擊這裡複製</a>。';

$txt['permissions_for_profile'] = '設定權限檔';
$txt['permissions_boards_desc'] = '下面顯示看板所使用的權限檔。您可以點擊看板名稱或頁面下方的&quot;編輯全部&quot;來指定看板的權限檔。如果要編輯權限檔的內容, 請點擊權限檔名稱。';
$txt['permissions_board_all'] = '編輯全部';
$txt['permission_profile'] = '權限檔';
$txt['permission_profile_desc'] = '看板使用的<a href="%1$s">權限集合</a>。';
$txt['permission_profile_inherit'] = '繼承母看板';

$txt['permissions_profile'] = '檔案';
$txt['permissions_profiles_desc'] = '權限檔被指定使用在個別看板, 方便您管理安全的設定。這裡您可以建立、編輯和刪除權限檔。';
$txt['permissions_profiles_change_for_board'] = '編輯權限檔: &quot;%1$s&quot;';
$txt['permissions_profile_default'] = '標準設定';
$txt['permissions_profile_no_polls'] = '不能投票';
$txt['permissions_profile_reply_only'] = '只能回覆';
$txt['permissions_profile_read_only'] = '只能閱讀';

$txt['permissions_profile_rename'] = '重新命名';
$txt['permissions_profile_edit'] = '編輯權限檔';
$txt['permissions_profile_new'] = '新權限檔';
$txt['permissions_profile_new_create'] = '建立';
$txt['permissions_profile_name'] = '權限檔名稱';
$txt['permissions_profile_used_by'] = '使用於';
$txt['permissions_profile_used_by_one'] = '1 個看板';
$txt['permissions_profile_used_by_many'] = '%1$d 個看板';
$txt['permissions_profile_used_by_none'] = '0 個看板';
$txt['permissions_profile_do_edit'] = '編輯';
$txt['permissions_profile_do_delete'] = '刪除';
$txt['permissions_profile_copy_from'] = '權限複製自';

$txt['permissions_includes_inherited'] = '繼承的群組';

$txt['permissions_all'] = '全部';
$txt['permissions_none'] = '無';
$txt['permissions_set_permissions'] = '設定權限';

$txt['permissions_advanced_options'] = '進階選項';
$txt['permissions_with_selection'] = '選擇';
$txt['permissions_apply_pre_defined'] = '套件內建的權限集合';
$txt['permissions_select_pre_defined'] = '選擇內建檔案';
$txt['permissions_copy_from_board'] = '複製這個看板的權限';
$txt['permissions_select_board'] = '選擇看板';
$txt['permissions_like_group'] = '設定權限像這個群組';
$txt['permissions_select_membergroup'] = '選擇群組';
$txt['permissions_add'] = '增加權限';
$txt['permissions_remove'] = '清除權限';
$txt['permissions_deny'] = '禁用權限';
$txt['permissions_select_permission'] = '選擇權限';

// All of the following block of strings should not use entities, instead use \\" for &quot; etc.
$txt['permissions_only_one_option'] = '您只能選擇一個方法來修改權限';
$txt['permissions_no_action'] = '沒有選擇任何動作';
$txt['permissions_deny_dangerous'] = '您即將禁用一個以上的權限。\\n如果您還不確定不是\\"偶然地\\"禁用權限, 這可能很危險而且會引起意外的結果。\\n\\n您確定是否要繼續？';

$txt['permissions_modify_group'] = '修改群組';
$txt['permissions_general'] = '一般權限';
$txt['permissions_board'] = '標準看板權限';
$txt['permissions_board_desc'] = '<strong>注意</strong>: 這裡的權限設定會影響到使用&quot;標準設定&quot;權限檔的看板。如果看板不是使用&quot;標準設定&quot; 權限檔, 將不會受到影響。';
$txt['permissions_commit'] = '儲存變更';
$txt['permissions_on'] = '群組的權限設定。權限檔: ';
$txt['permissions_local_for'] = '';
$txt['permissions_option_on'] = 'A';
$txt['permissions_option_off'] = 'X';
$txt['permissions_option_deny'] = 'D';
$txt['permissions_option_desc'] = '每個權限中您都可以選擇: \'允許 \' (A), \'拒絕\' (X), 或是 <span style="color: red;">\'禁用\' (D)</span>。<br /><br />請注意, 群組的任何成員都無法使用禁用的功能, 即使成員在其他群組裡允許使用那個功能。<br />因此, 請您只有在<strong>必要</strong>的時候設定禁用。換句話說, 禁用的優先權高於允許, 拒絕的優先權低於允許。';
$txt['permissions_change_view'] = '切換檢視';
$txt['permissions_view_simple'] = '簡易';
$txt['permissions_view_classic'] = '傳統';

$txt['permissiongroup_general'] = '一般設定';
$txt['permissionname_view_stats'] = '檢視論壇統計資料';
$txt['permissionhelp_view_stats'] = '論壇的統計資料彙整論壇的資料, 像是會員總數, 每天的文章數及前十名的統計資料。啟用這項功能會在論壇首頁下方加入 \'[詳細統計資料]\'。';
$txt['permissionname_view_mlist'] = '檢視會員名單和群組';
$txt['permissionhelp_view_mlist'] = '會員名單顯示論壇所有註冊的會員。這個名單可以排序和搜尋。首頁和統計資料頁會有會員名單的連結。它也應用在群組頁面的名單。';
$txt['permissionname_who_view'] = '檢視線上名單';
$txt['permissionhelp_who_view'] = '線上名單顯示目前線上的會員和狀態。如果您在\'功能和選項\'啟用這個功能, 這項權限將會作用。如果會員沒有這項權限，還是能看到誰在線上，但是看不到狀態。';
$txt['permissionname_search_posts'] = '搜尋文章';
$txt['permissionhelp_search_posts'] = '搜尋權限允許會員使用搜尋功能。如果有這項權限, 搜尋按鈕將會出現在首頁。';
$txt['permissionname_karma_edit'] = '變更其他人的評價';
$txt['permissionhelp_karma_edit'] = '評價功能讓您瞭解會員的歡迎度. 使用這項權限您必須同時也允許了評價 (在功能及選項裡). 這項權限允許會員增加其他會員的評價值, 除了訪客以外..';

$txt['permissiongroup_pm'] = '簡訊設定';
$txt['permissionname_pm_read'] = '閱讀簡訊';
$txt['permissionhelp_pm_read'] = '這項權限允許會員進入簡訊頁面和閱讀簡訊。會員沒有這項權限會員, 將無法傳送簡訊。';
$txt['permissionname_pm_send'] = '傳送簡訊';
$txt['permissionhelp_pm_send'] = '傳送簡訊給其他會員。必須同時有\'閱讀簡訊\'權限。';

$txt['permissiongroup_calendar'] = '日曆設定';
$txt['permissionname_calendar_view'] = '檢視日曆';
$txt['permissionhelp_calendar_view'] = '日曆顯示每個月的生日、活動和節日。這項權限允許會員檢視日曆。如果有這項權限, 論壇選單裡會有日曆按鈕, 論壇首頁最下方會顯示最新的活動、生日和節日。請先在\'功能及選項\'裡啟用日曆功能。';
$txt['permissionname_calendar_post'] = '建立活動';
$txt['permissionhelp_calendar_post'] = '活動是連結特定日期的文章。您可以在日曆建立活動。只有可以發表文章的會員才可以建立活動。';
$txt['permissionname_calendar_edit'] = '編輯活動';
$txt['permissionhelp_calendar_edit'] = '活動是連結特定日期的文章。點擊活動名稱旁的紅色 (*) 可以編輯它。如果會員要編輯活動他必須是建立活動主題的人。';
$txt['permissionname_calendar_edit_own'] = '自己的活動';
$txt['permissionname_calendar_edit_any'] = '任何活動';

$txt['permissiongroup_maintenance'] = '論壇管理';
$txt['permissionname_admin_forum'] = '管理論壇及資料庫';
$txt['permissionhelp_admin_forum'] = '這項權限允許會員:<ul class="normallist"><li>變更論壇, 資料庫和佈景設定</li><li>管理套件</li><li>使用資料庫和論壇的維護工具</li><li>檢視錯誤和管理紀錄</li></ul> 請小心注意這項權限, 它非常強大。';
$txt['permissionname_manage_boards'] = '管理看板和類別';
$txt['permissionhelp_manage_boards'] = '這項權限允許新增, 修改和刪除看板與類別。';
$txt['permissionname_manage_attachments'] = '管理附加檔案及頭像';
$txt['permissionhelp_manage_attachments'] = '這項權限允許會員進入附件中心。裡面列出所有的論壇附件和頭像, 而且可以刪除它。';
$txt['permissionname_manage_smileys'] = '管理表情符號和文章圖示';
$txt['permissionhelp_manage_smileys'] = '這項權限允許會員進入表情符號中心。在表情符號中心可以新增, 編輯, 和移除表情圖案和表情圖案集。如果您有啟用自訂的文章圖示, 這項權限也允許您新增和編輯文章圖示。';
$txt['permissionname_edit_news'] = '編輯最新消息';
$txt['permissionhelp_edit_news'] = '最新消息功能會在論壇首頁顯示輪播的最新消息。如果要啟用這項功能, 請在論壇設定啟用。';
$txt['permissionname_access_mod_center'] = '進入板務中心';
$txt['permissionhelp_access_mod_center'] = '有這項權限的會員可以進入板務中心, 進而方便監督。請注意，這項權限本身沒有任何管理權限。';

$txt['permissiongroup_member_admin'] = '會員管理';
$txt['permissionname_moderate_forum'] = '管理論壇的會員';
$txt['permissionhelp_moderate_forum'] = '這項權限包含重要的會員管理功能: <ul class="normallist"><li>進入註冊管理</li><li>檢視/刪除會員資料</li><li>詳細的個人資料, 包含追蹤IP/會員和(隱藏)的線上狀態</li><li>啟用帳號</li><li>取得審核通知和審核帳號</li><li>傳送簡訊</li><li>還有其他的功能</li></ul>';
$txt['permissionname_manage_membergroups'] = '群組管理';
$txt['permissionhelp_manage_membergroups'] = '這項權限允許會員編輯群組, 和指定會員加入群組。';
$txt['permissionname_manage_permissions'] = '權限管理';
$txt['permissionhelp_manage_permissions'] = '這項權限允許會員編輯群組, 看板及特定看板的權限。';
$txt['permissionname_manage_bans'] = '黑名單管理';
$txt['permissionhelp_manage_bans'] = '這項權限允許會員編輯黑名單的會員帳號, IP位址, 主機名稱和 Email。它也允許會員檢視和移除黑名單會員的登入記錄。';
$txt['permissionname_send_mail'] = '傳送論壇 Email 給會員';
$txt['permissionhelp_send_mail'] = '傳送 Email 或簡訊給全部會員或某個群組。(傳簡訊需要\'傳送簡訊\'權限)';
$txt['permissionname_issue_warning'] = '向會員發出預警';
$txt['permissionhelp_issue_warning'] = '向會員發出預警和變更會員的預警等級。必須先啟用預警系統。';

$txt['permissiongroup_profile'] = '會員資料';
$txt['permissionname_profile_view'] = '顯示個人資料的統計及簡介';
$txt['permissionhelp_profile_view'] = '這項權限允許會員檢視其他會員的個人資料, 統計資料和文章等等。';
$txt['permissionname_profile_view_own'] = '自己的';
$txt['permissionname_profile_view_any'] = '別人的';
$txt['permissionname_profile_identity'] = '編輯帳號設定';
$txt['permissionhelp_profile_identity'] = '帳號設定包括基本的設定, 像是密碼, Email, 群組和語系設定。';
$txt['permissionname_profile_identity_own'] = '自己的';
$txt['permissionname_profile_identity_any'] = '別人的';
$txt['permissionname_profile_extra'] = '編輯附加的個人資料';
$txt['permissionhelp_profile_extra'] = '附加的個人資料包含頭像, 佈景, 通知和簡訊設定。';
$txt['permissionname_profile_extra_own'] = '自己的';
$txt['permissionname_profile_extra_any'] = '別人的';
$txt['permissionname_profile_title'] = '編輯自訂頭銜';
$txt['permissionhelp_profile_title'] = '自訂頭銜顯示在文章的作者區塊中。';
$txt['permissionname_profile_title_own'] = '自己的';
$txt['permissionname_profile_title_any'] = '別人的';
$txt['permissionname_profile_remove'] = '刪除帳號';
$txt['permissionhelp_profile_remove'] = '這項權限允許會員刪除帳號。';
$txt['permissionname_profile_remove_own'] = '自己的';
$txt['permissionname_profile_remove_any'] = '別人的';
$txt['permissionname_profile_server_avatar'] = '選擇主機的頭像';
$txt['permissionhelp_profile_server_avatar'] = '這項功能可以讓會員選擇主機的頭像。';
$txt['permissionname_profile_upload_avatar'] = '上傳頭像到主機';
$txt['permissionhelp_profile_upload_avatar'] = '這項功能可以讓會員上傳頭像到主機。';
$txt['permissionname_profile_remote_avatar'] = '選擇遠方主機上的圖像';
$txt['permissionhelp_profile_remote_avatar'] = '您可以允許會員使用遠方主機裡的圖案，但是有可能會使您的論壇變慢。';

$txt['permissiongroup_general_board'] = '一般設定';
$txt['permissionname_moderate_board'] = '管理看板';
$txt['permissionhelp_moderate_board'] = '管理看板權限增加其他一些小的權限讓板主變成真正的板主。小的權限包含回覆封鎖的文章, 變更投票截止時間和檢視投票結果。';

$txt['permissiongroup_topic'] = '主題設定';
$txt['permissionname_post_new'] = '發表文章';
$txt['permissionhelp_post_new'] = '這項權限允許會員發表文章。但是它不允許回覆文章。';
$txt['permissionname_merge_any'] = '合併主題';
$txt['permissionhelp_merge_any'] = '合併兩個或以上的主題, 文章是以發表的時間排序。會員只能合併有這項權限的看板文章。如果要一次合併多個主題, 必須在個人資料設定啟用快速管理功能。';
$txt['permissionname_split_any'] = '分拆主題';
$txt['permissionhelp_split_any'] = '把一篇主題分拆為兩篇。';
$txt['permissionname_send_topic'] = '轉寄主題給朋友';
$txt['permissionhelp_send_topic'] = '這項權限允許會員使用 Email 轉寄主題給朋友。';
$txt['permissionname_make_sticky'] = '頂置主題';
$txt['permissionhelp_make_sticky'] = '頂置主題會保持在看板的最上面。通常是公告和重要的文章需要頂置。';
$txt['permissionname_move'] = '移動主題';
$txt['permissionhelp_move'] = '移動文章到其他看板。會員只能移動文章到允許進入的看板。';
$txt['permissionname_move_own'] = '自己的';
$txt['permissionname_move_any'] = '別人的';
$txt['permissionname_lock'] = '封鎖主題';
$txt['permissionhelp_lock'] = '這項權限允許會員封鎖主題。封鎖是確定這篇主題無法回覆, 只有會員有\'管理看板\'權限才能回覆。';
$txt['permissionname_lock_own'] = '自己的';
$txt['permissionname_lock_any'] = '別人的';
$txt['permissionname_remove'] = '刪除主題';
$txt['permissionhelp_remove'] = '刪除主題。請注意這項權限不允許刪除文章回覆！';
$txt['permissionname_remove_own'] = '自己的';
$txt['permissionname_remove_any'] = '別人的';
$txt['permissionname_post_reply'] = '回覆文章';
$txt['permissionhelp_post_reply'] = '這項權限允許回覆文章。';
$txt['permissionname_post_reply_own'] = '自己的';
$txt['permissionname_post_reply_any'] = '別人的';
$txt['permissionname_modify_replies'] = '編輯自己主題裡的文章回覆';
$txt['permissionhelp_modify_replies'] = '這項權限允許會員編輯自己主題裡的文章回覆。';
$txt['permissionname_delete_replies'] = '刪除自己主題裡的回覆文章';
$txt['permissionhelp_delete_replies'] = '這項權限允許會員刪除自己主題裡的文章回覆。';
$txt['permissionname_announce_topic'] = '公告文';
$txt['permissionhelp_announce_topic'] = '這項權限允許會員傳送公告 Email 給全部會員或某些群組。';

$txt['permissiongroup_post'] = '文章設定';
$txt['permissionname_delete'] = '刪除文章';
$txt['permissionhelp_delete'] = '刪除文章。這項權限不允許會員刪除主題的第一篇文章。';
$txt['permissionname_delete_own'] = '自己的';
$txt['permissionname_delete_any'] = '別人的';
$txt['permissionname_modify'] = '修改文章';
$txt['permissionhelp_modify'] = '編輯文章';
$txt['permissionname_modify_own'] = '自己的';
$txt['permissionname_modify_any'] = '別人的';
$txt['permissionname_report_any'] = '檢舉文章';
$txt['permissionhelp_report_any'] = '這項權限會在每篇文章加上檢舉連結, 讓會員可以向板主檢舉文章, 板主會收到 Email 檢舉信包含文章連結和檢舉理由。';

$txt['permissiongroup_poll'] = '投票設定';
$txt['permissionname_poll_view'] = '檢視投票';
$txt['permissionhelp_poll_view'] = '這項權限允許會員檢視投票。沒有這項權限, 會員只能看到文章內容。';
$txt['permissionname_poll_vote'] = '參與投票';
$txt['permissionhelp_poll_vote'] = '這項權限允許(註冊)會員投票。訪客無法投票。';
$txt['permissionname_poll_post'] = '發佈投票';
$txt['permissionhelp_poll_post'] = '這項權限允許會員發表文章並舉辦投票。會員必須也具備\'發表文章\'的權限。';
$txt['permissionname_poll_add'] = '舉辦投票';
$txt['permissionhelp_poll_add'] = '舉辦投票允許會員在已經存在的文章舉辦投票。這項權限還需要編輯主題第一篇文章的權限。';
$txt['permissionname_poll_add_own'] = '自己的';
$txt['permissionname_poll_add_any'] = '所有的';
$txt['permissionname_poll_edit'] = '編輯投票';
$txt['permissionhelp_poll_edit'] = '這項權限允許會員編輯投票項目和重設票數。為了編輯投票數和截止時間, 會員必須有\'管理看板\'權限。';
$txt['permissionname_poll_edit_own'] = '自己的';
$txt['permissionname_poll_edit_any'] = '所有的';
$txt['permissionname_poll_lock'] = '封鎖投票';
$txt['permissionhelp_poll_lock'] = '封鎖投票防止會員繼續投票。';
$txt['permissionname_poll_lock_own'] = '自己的';
$txt['permissionname_poll_lock_any'] = '所有的';
$txt['permissionname_poll_remove'] = '移除投票';
$txt['permissionhelp_poll_remove'] = '這項權限允許移除投票。';
$txt['permissionname_poll_remove_own'] = '自己的';
$txt['permissionname_poll_remove_any'] = '所有的';

$txt['permissiongroup_approval'] = '發表管理';
$txt['permissionname_approve_posts'] = '審核文章';
$txt['permissionhelp_approve_posts'] = '這項權限允許會員審核看板的文章。';
$txt['permissionname_post_unapproved_replies'] = '回覆文章, 但未審核前是隱藏的';
$txt['permissionhelp_post_unapproved_replies'] = '這項權限允許會員回覆文章，但是必須通過板主審核才會顯示。';
$txt['permissionname_post_unapproved_replies_own'] = '自己的';
$txt['permissionname_post_unapproved_replies_any'] = '所有的';
$txt['permissionname_post_unapproved_topics'] = '發表文章, 但未審核前是隱藏的';
$txt['permissionhelp_post_unapproved_topics'] = '這項權限允許會員發表文章。但是直到板主審核前, 文章是隱藏的。';
$txt['permissionname_post_unapproved_attachments'] = '上傳附件, 但未審核前是隱藏的';
$txt['permissionhelp_post_unapproved_attachments'] = '這項權限允許會員上傳附件。但是直到板主審核前, 文章是隱藏的。';

$txt['permissiongroup_notification'] = '通知設定';
$txt['permissionname_mark_any_notify'] = '文章通知';
$txt['permissionhelp_mark_any_notify'] = '這項功能會通知會員訂閱的文章有新回覆。';
$txt['permissionname_mark_notify'] = '看板通知';
$txt['permissionhelp_mark_notify'] = '這項功能會通知會員訂閱的看板有新主題。';

$txt['permissiongroup_attachment'] = '附件設定';
$txt['permissionname_view_attachments'] = '檢視附件';
$txt['permissionhelp_view_attachments'] = '附件是附加在文章裡的檔案。這項功能可在\'編輯功能和選項\'中啟用和設定。如果沒有這項權限的會員無法下載附件。';
$txt['permissionname_post_attachment'] = '上傳附件';
$txt['permissionhelp_post_attachment'] = '附件是附加在文章裡的檔案。一篇文章裡可以有多個附件。';

$txt['permissiongroup_simple_view_basic_info'] = '使用基本的論壇功能';
$txt['permissiongroup_simple_use_pm_system'] = '使用簡訊系統聯絡會員';
$txt['permissiongroup_simple_post_calendar'] = '在月曆建立活動';
$txt['permissiongroup_simple_edit_profile'] = '個人化會員資料';
$txt['permissiongroup_simple_delete_account'] = '刪除帳號';
$txt['permissiongroup_simple_use_avatar'] = '選擇或上傳頭像';
$txt['permissiongroup_simple_moderate_general'] = '管理整個論壇';
$txt['permissiongroup_simple_administrate'] = '實行管理員的職務';

$txt['permissionname_simple_calendar_edit_own'] = '編輯自己的活動';
$txt['permissionname_simple_calendar_edit_any'] = '編輯別人的活動';
$txt['permissionname_simple_profile_view_own'] = '檢視自己的個人資料';
$txt['permissionname_simple_profile_view_any'] = '檢視別人的個人資料';
$txt['permissionname_simple_profile_identity_own'] = '編輯自己的帳號設定';
$txt['permissionname_simple_profile_identity_any'] = '編輯別人的帳號設定';
$txt['permissionname_simple_profile_extra_own'] = '編輯自己的進階個人選項';
$txt['permissionname_simple_profile_extra_any'] = '編輯別人的進階個人選項';
$txt['permissionname_simple_profile_title_own'] = '編輯自己的自訂頭銜';
$txt['permissionname_simple_profile_title_any'] = '編輯別人的自訂頭銜';
$txt['permissionname_simple_profile_remove_own'] = '刪除自己的帳號';
$txt['permissionname_simple_profile_remove_any'] = '刪除別人的帳號';

$txt['permissiongroup_simple_make_unapproved_posts'] = '發表和回覆文章<span style="text-decoration: underline">必須</span>審核';
$txt['permissiongroup_simple_make_posts'] = '發表和回覆文章';
$txt['permissiongroup_simple_post_polls'] = '產生新的投票';
$txt['permissiongroup_simple_participate'] = '檢視進階的看板內容';
$txt['permissiongroup_simple_modify'] = '修改文章';
$txt['permissiongroup_simple_notification'] = '訂閱通知';
$txt['permissiongroup_simple_attach'] = '文章附件';
$txt['permissiongroup_simple_moderate'] = '管理看板';

$txt['permissionname_simple_post_unapproved_replies_own'] = '回覆自己的主題 - 需要審核';
$txt['permissionname_simple_post_unapproved_replies_any'] = '回覆別人的主題 - 需要審核';
$txt['permissionname_simple_post_reply_own'] = '回覆自己的主題';
$txt['permissionname_simple_post_reply_any'] = '回覆別人的主題';
$txt['permissionname_simple_move_own'] = '移動自己的主題';
$txt['permissionname_simple_move_any'] = '移動別人的主題';
$txt['permissionname_simple_lock_own'] = '封鎖自己的主題';
$txt['permissionname_simple_lock_any'] = '封鎖別人的主題';
$txt['permissionname_simple_remove_own'] = '移除自己的主題';
$txt['permissionname_simple_remove_any'] = '移除別人的主題';
$txt['permissionname_simple_delete_own'] = '刪除自己的文章';
$txt['permissionname_simple_delete_any'] = '刪除別人的文章';
$txt['permissionname_simple_modify_own'] = '修改自己的文章';
$txt['permissionname_simple_modify_any'] = '修改別人的文章';
$txt['permissionname_simple_poll_add_own'] = '在自己的主題舉辦投票';
$txt['permissionname_simple_poll_add_any'] = '在別人的主題舉辦投票';
$txt['permissionname_simple_poll_edit_own'] = '編輯自己舉辦的投票';
$txt['permissionname_simple_poll_edit_any'] = '編輯別人舉辦的投票';
$txt['permissionname_simple_poll_lock_own'] = '封鎖自己舉辦的投票';
$txt['permissionname_simple_poll_lock_any'] = '封鎖別人舉辦的投票';
$txt['permissionname_simple_poll_remove_own'] = '移除自己舉辦的投票';
$txt['permissionname_simple_poll_remove_any'] = '移除別人舉辦的投票';

$txt['permissionicon'] = '';

$txt['permission_settings_title'] = '權限設定';
$txt['groups_manage_permissions'] = '可以管理權限的群組';
$txt['permission_settings_submit'] = '儲存';
$txt['permission_settings_enable_deny'] = '啟用選單的禁用權限';
// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['permission_disable_deny_warning'] = '關閉這個選項會把 \\\'停用\\\' 權限改為 \\\'拒絕\\\'。';
$txt['permission_by_board_desc'] = '這裡您可以設定看板使用的權限檔。點擊選單&quot;編輯權限檔&quot;, 您可以建立新的權限檔。';
$txt['permission_settings_desc'] = '這裡您可以設定誰能夠變更權限。';
$txt['permission_settings_enable_postgroups'] = '啟用文章群組的權限';
// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['permission_disable_postgroups_warning'] = '停用這項設定會移除目前設定文章群組的權限。';

$txt['permissions_post_moderation_desc'] = '在這個頁面您可以容易地變更群組文章管理的權限檔。';
$txt['permissions_post_moderation_deny_note'] = '請注意當您啟用進階權限, 您不能從這個頁面套用&quot;禁用&quot;權限。如果您想套用一個禁用權限, 請直接編輯權限。';
$txt['permissions_post_moderation_select'] = '選擇權限檔';
$txt['permissions_post_moderation_new_topics'] = '新主題';
$txt['permissions_post_moderation_replies_own'] = '自己的回覆';
$txt['permissions_post_moderation_replies_any'] = '別人的回覆';
$txt['permissions_post_moderation_attachments'] = '附件';
$txt['permissions_post_moderation_legend'] = 'Legend';
$txt['permissions_post_moderation_allow'] = '可以建立';
$txt['permissions_post_moderation_moderate'] = '可以建立但需要審核';
$txt['permissions_post_moderation_disallow'] = '不能建立';
$txt['permissions_post_moderation_group'] = '群組';

$txt['auto_approve_topics'] = '發表文章, 不需要審核';
$txt['auto_approve_replies'] = '回覆文章, 不需要審核';
$txt['auto_approve_attachments'] = '上傳附件, 不需要審核';

?>