<?php
// Version: 2.0.19; ManageSettings

global $scripturl;

$txt['modSettings_desc'] = '這個頁面允許您變更論壇的功能設定和基本選項。更多選項請看<a href="' . $scripturl . '?action=admin;area=theme;sa=settings;th=%1$s;%3$s=%2$s">佈景設定</a>。點擊說明圖示可以得到有關設定的資訊。';
$txt['security_settings_desc'] = 'This page allows you to set options specifically related to the security and moderation of your forum, including anti-spam options.';
$txt['modification_settings_desc'] = '這個頁面顯示所有套件的設定。';

$txt['modification_no_misc_settings'] = '目前沒有安裝任何套件與設定。';

$txt['pollMode'] = '投票模式';
$txt['disable_polls'] = '停用投票';
$txt['enable_polls'] = '啟用投票';
$txt['polls_as_topics'] = '停用投票(原本的投票只顯示文章)';
$txt['allow_guestAccess'] = '允許訪客瀏覽論壇';
$txt['userLanguage'] = '允許會員選擇語系';
$txt['allow_editDisplayName'] = '允許會員編輯暱稱';
$txt['allow_hideOnline'] = '允許會員隱藏線上狀態';
$txt['guest_hideContacts'] = '對訪客隱藏會員的聯絡資訊';
$txt['titlesEnable'] = '啟用會員頭銜';
$txt['enable_buddylist'] = '啟用好友/壞人名單';
$txt['default_personal_text'] = '預設的個人文字';
$txt['number_format'] = '預設的數字格式';
$txt['time_format'] = '預設的時間格式';
$txt['setting_time_offset'] = '時區差值<div class="smalltext">(套用到所有會員)</div>';
$txt['setting_default_timezone'] = '主機時區';
$txt['failed_login_threshold'] = '登入失敗限制';
$txt['lastActive'] = 'User online time threshold';
$txt['trackStats'] = '追蹤每日統計';
$txt['hitStats'] = '追蹤每日頁面瀏覽次數 (必須先啟動統計)';
$txt['enableCompressedOutput'] = '啟用壓縮輸出';
$txt['disableTemplateEval'] = '停用佈景樣版的 eval()';
$txt['databaseSession_enable'] = 'Use database driven sessions';
$txt['databaseSession_loose'] = 'Allow browsers to go back to cached pages';
$txt['databaseSession_lifetime'] = 'Seconds before an unused session timeout';
$txt['enableErrorLogging'] = '啟用錯誤記錄';
$txt['enableErrorQueryLogging'] = 'Include database query in the error log';
$txt['pruningOptions'] = '啟動記錄清理';
$txt['pruneErrorLog'] = '移除超過多久的錯誤記錄<div class="smalltext">(0=停用)</div>
';
$txt['pruneModLog'] = '移除超過多久的板務管理記錄<div class="smalltext">(0=停用)</div>';
$txt['pruneBanLog'] = '移除超過多久的黑名單觸發記錄<div class="smalltext">(0=停用)</div>';
$txt['pruneReportLog'] = '移除超過多久的檢舉記錄<div class="smalltext">(0=停用)</div>';
$txt['pruneScheduledTaskLog'] = '移除超過多久的工作排程記錄<div class="smalltext">(0=停用)</div>';
$txt['pruneSpiderHitLog'] = '移除超過多久的搜尋引撆點閱記錄<div class="smalltext">(0=停用)</div>';
$txt['cookieTime'] = 'Default login cookies length (in minutes)';
$txt['localCookies'] = 'Enable local storage of cookies<div class="smalltext">(SSI won\'t work well with this on.)</div>';
$txt['globalCookies'] = 'Use subdomain independent cookies<div class="smalltext">(turn off local cookies first!)</div>';
$txt['secureCookies'] = 'Force cookies to be secure<div class="smalltext">(This only applies if you are using HTTPS - don\'t use otherwise!)</div>';
$txt['cookie_no_auth_secret'] = 'Use basic cookie authentication';
$txt['securityDisable'] = 'Disable administration security';
$txt['send_validation_onChange'] = '要求 Email 變更後必須重新啟用';
$txt['approveAccountDeletion'] = '管理員必須審核自殺的帳號';
$txt['autoOptMaxOnline'] = 'Maximum users online when optimizing<div class="smalltext">(0 for no max.)</div>';
$txt['autoFixDatabase'] = 'Automatically fix broken tables';
$txt['allow_disableAnnounce'] = 'Allow users to disable announcements';
$txt['notify_tokens'] = 'Use token-based unsubscribe links in notification emails<div class="smalltext">Allows users to unsubscribe without logging in.</div>';
$txt['disallow_sendBody'] = 'Don\'t allow post text in notifications';
$txt['queryless_urls'] = '搜尋引撆的友善網址(SEF URLs)<div class="smalltext"><strong>限 Apache/Lighttpd!</strong></div>';
$txt['max_image_width'] = '文章的最大圖片寬度(0=不限制)';
$txt['max_image_height'] = '文章的最大圖片高度(0=不限制)';
$txt['enableReportPM'] = '啟用檢舉不當簡訊功能';
$txt['max_pm_recipients'] = 'Maximum number of recipients allowed in a personal message<div class="smalltext">(0=不限制, admins are exempt)</div>';
$txt['pm_posts_verification'] = '文章數太少的話, 傳送簡訊時必須輸入驗證碼<div class="smalltext">(0=不限制, 管理員豁免)</div>';
$txt['pm_posts_per_hour'] = 'Number of personal messages a user may send in an hour<div class="smalltext">(0=不限制, moderators are exempt)</div>';
$txt['compactTopicPagesEnable'] = '限制頁碼數量';
$txt['contiguous_page_display'] = '連續顯示的頁數';
$txt['to_display'] = '顯示為';
$txt['todayMod'] = '啟用日期簡稱';
$txt['today_disabled'] = '停用';
$txt['today_only'] = '只有今天';
$txt['yesterday_today'] = '今天 &amp; 昨天';
$txt['topbottomEnable'] = '啟用 向上/向下 按鈕';
$txt['onlineEnable'] = '在文章和簡訊顯示 線上/離線';
$txt['enableVBStyleLogin'] = '在每頁顯示快速登入';
$txt['defaultMaxMembers'] = '會員名單一頁的顯示數量';
$txt['timeLoadPageEnable'] = '顯示讀取頁面花費的時間';
$txt['disableHostnameLookup'] = 'Disable hostname lookups';
$txt['who_enabled'] = '啟用線上名單';
$txt['make_email_viewable'] = '顯示不隱藏的 Email';
$txt['meta_keywords'] = '符合論壇內容的關鍵字<div class="smalltext">能夠讓搜尋引擎容易找到。(空白=不設定。)</div>';
$txt['image_proxy_enabled'] = 'Enable Image Proxy';
$txt['image_proxy_enabled_desc'] = 'This will proxy images posted within <b>[img]</b> tags.</b>';
$txt['image_proxy_secret'] = 'Image Proxy Secret';
$txt['image_proxy_secret_desc'] = 'This should be unique to your site. Be sure to keep it a secret.';
$txt['image_proxy_maxsize'] = 'Maximum file size of images to cache';
$txt['image_proxy_maxsize_postinput'] = 'KB';
$txt['image_proxy_maxsize_desc'] = 'Images above this threshold are still shown.';

$txt['karmaMode'] = 'Karma mode';
$txt['karma_options'] = 'Disable karma|Enable karma total|Enable karma positive/negative';
$txt['karmaMinPosts'] = 'Set the minimum posts needed to modify karma';
$txt['karmaWaitTime'] = 'Set wait time in hours';
$txt['karmaTimeRestrictAdmins'] = 'Restrict administrators to wait time';
$txt['karmaLabel'] = 'Karma label';
$txt['karmaApplaudLabel'] = 'Karma applaud label';
$txt['karmaSmiteLabel'] = 'Karma smite label';

$txt['caching_information'] = '<div class="aligncenter underline"><strong>
	重要！啟用這個功能前請先閱讀。</strong></div><br />
	SMF 快取功能支援常見的加速器。目前支援的加速器包含:<br />
	<ul class="normallist">
		<li>APC</li>
		<li>eAccelerator</li>
		<li>Turck MMCache</li>
		<li>Memcached</li>
		<li>Zend Platform/Performance Suite (不是Zend Optimizer)</li>
		<li>XCache</li>
	</ul>
	Caching will work best if you have PHP compiled with one of the above optimizers, or have memcache available.
	If you do not have any optimizer installed SMF will do file based caching.<br /><br />
	SMF performs caching at a variety of levels.
	The higher the level of caching enabled the more CPU time will be spent retrieving cached information.
	If caching is available on your machine it is recommended that you try caching at level 1 first.<br /><br />
	Note that if you use memcached you need to provide the server details in the setting below.
	This should be entered as a comma separated list as shown in the example below:<br />
	&quot;server1,server2,server3:port,server4&quot;<br /><br />
	Note that if no port is specified SMF will use port 11211.
	SMF will attempt to perform rough/random load balancing across the servers.<br /><br />
	%1$s';

$txt['detected_no_caching'] = '<strong class="alert">SMF 沒有偵測出您的主機有相容的加速器。</strong>';
$txt['detected_APC'] = '<strong style="color: green">SMF 偵測出你的主機有安裝 APC.</strong>';
$txt['detected_eAccelerator'] = '<strong style="color: green">SMF 偵測出你的主機有安裝 eAccelerator。</strong>
';
$txt['detected_MMCache'] = '<strong style="color: green">SMF 偵測出你的主機有安裝 MMCache。</strong>
';
$txt['detected_Zend'] = '<strong style="color: green">SMF 偵測出你的主機有安裝 Zend。</strong>
';
$txt['detected_Memcached'] = '<strong style="color: green">SMF 偵測出你的主機有安裝 Memcached。</strong>';
$txt['detected_XCache'] = '<strong style="color: green">SMF 偵測出你的主機有安裝 XCache。</strong>';

$txt['cache_enable'] = '快取等級';
$txt['cache_off'] = '停用快取';
$txt['cache_level1'] = 'Level 1 快取 (建議)';
$txt['cache_level2'] = 'Level 2 快取';
$txt['cache_level3'] = 'Level 3 快取 (不建議)';
$txt['cache_memcached'] = 'Memcache 設定';

$txt['loadavg_warning'] = '<span class="error">請注意：下面的設定必須小心編輯。設定太小的值可能會使您的論壇<strong>無法運作</strong>！</span>';
$txt['loadavg_enable'] = 'Enable load balancing by load averages';
$txt['loadavg_auto_opt'] = 'Threshold to disabling automatic database optimization';
$txt['loadavg_search'] = 'Threshold to disabling search';
$txt['loadavg_allunread'] = 'Threshold to disabling all unread topics';
$txt['loadavg_unreadreplies'] = 'Threshold to disabling unread replies';
$txt['loadavg_show_posts'] = 'Threshold to disabling showing user posts';
$txt['loadavg_forum'] = 'Threshold to disabling the forum <strong>completely</strong>';
$txt['loadavg_disabled_windows'] = '<span class="error">負載平衡尚未支援 Windows 。</span>';
$txt['loadavg_disabled_conf'] = '<span class="error">負載平衡支援被您的主機停用了。</span>';

$txt['setting_password_strength'] = '會員密碼強度要求';
$txt['setting_password_strength_low'] = '低 - 最少 4 個字元';
$txt['setting_password_strength_medium'] = '中 - 不能包含帳號';
$txt['setting_password_strength_high'] = '高 - 混合字元';

$txt['antispam_Settings'] = '反垃圾信驗證';
$txt['antispam_Settings_desc'] = '這裡讓您設定驗證方式以確定會員是真人(而不是機器人)。';
$txt['setting_reg_verification'] = '註冊帳號時必須輸入驗證碼';
$txt['posts_require_captcha'] = '文章數太少的話, 發表文章時必須輸入驗證碼';
$txt['posts_require_captcha_desc'] = '(0=不限制, 板主不限制)';
$txt['search_enable_captcha'] = '訪客搜尋時必須輸入驗證碼';
$txt['setting_guests_require_captcha'] = '訪客發表文章時必須輸入驗證碼';
$txt['setting_guests_require_captcha_desc'] = '(如果您有設定下面的文章數, 這個功能自動啟用)';
$txt['guests_report_require_captcha'] = '訪客檢舉文章必須通過驗證';

$txt['configure_verification_means'] = '配置驗證方式';
$txt['setting_qa_verification_number'] = '必須回答的題目驗證數量';
$txt['setting_qa_verification_number_desc'] = '(0=停用; 在下面設定題目)';
$txt['configure_verification_means_desc'] = '<span class="smalltext">Below you can set which anti-spam features you wish to have enabled whenever a user needs to verify they are a human. Note that the user will have to pass <em>all</em> verification so if you enable both a verification image and a question/answer test they need to complete both to proceed.</span>';
$txt['setting_visual_verification_type'] = '圖片驗證顯示';
$txt['setting_visual_verification_type_desc'] = '愈複雜的圖片, 機器人愈來破解';
$txt['setting_image_verification_off'] = '停用';
$txt['setting_image_verification_vsimple'] = '非常簡單 - 純文字';
$txt['setting_image_verification_simple'] = '簡單 - 彩色文字, 沒有雜訊';
$txt['setting_image_verification_medium'] = '一般 - 彩色文字, 包含雜訊和線條';
$txt['setting_image_verification_high'] = '複雜 - 變形文字, 包含大量雜訊和線條';
$txt['setting_image_verification_extreme'] = '非常複雜 - 變形文字, 雜訊, 線條和色塊';
$txt['setting_image_verification_sample'] = '範例';
$txt['setting_image_verification_nogd'] = '<strong>注意:</strong> 如果這個主機沒有安裝 GD 函式庫, 各種複雜的設定不會作用。';
$txt['setup_verification_questions'] = '題目驗證';
$txt['setup_verification_questions_desc'] = '<span class="smalltext">如果您想要會員回答題目去驗證是否為機器人, 您必須在下面設定題目。您應該選擇簡單的題目; 答案是不分大小寫。您的題目可以使用 BB碼。如果想移除題目的話, 請把題目那欄的內容刪除。</span>';
$txt['setup_verification_question'] = '題目';
$txt['setup_verification_answer'] = '答案';
$txt['setup_verification_add_more'] = '新增其他問題';

$txt['moderation_settings'] = 'Moderation Settings';
$txt['setting_warning_enable'] = 'Enable User Warning System';
$txt['setting_warning_watch'] = 'Warning level for user watch<div class="smalltext">The user warning level after which a user watch is put in place - 0=停用.</div>';
$txt['setting_warning_moderate'] = 'Warning level for post moderation<div class="smalltext">The user warning level after which a user has all posts moderated - 0=停用.</div>';
$txt['setting_warning_mute'] = 'Warning level for user muting<div class="smalltext">The user warning level after which a user cannot post any further - 0=停用.</div>';
$txt['setting_user_limit'] = 'Maximum user warning points per day<div class="smalltext">This value is the maximum amount of warning points a single moderator can assign to a user in a 24 hour period - 0=不限制.</div>';
$txt['setting_warning_decrement'] = 'Warning points to decrement from users every 24 hours<div class="smalltext">Only applies to users not warned within last 24 hours - set to 0=停用.</div>';
$txt['setting_warning_show'] = 'Users who can see warning status<div class="smalltext">Determines who can see the warning level of users on the forum.</div>';
$txt['setting_warning_show_mods'] = 'Moderators Only';
$txt['setting_warning_show_user'] = 'Moderators and Warned Users';
$txt['setting_warning_show_all'] = 'All Users';

$txt['signature_settings'] = '簽名檔設定';
$txt['signature_settings_desc'] = 'Use the settings on this page to decide how member signatures should be treated in SMF.';
$txt['signature_settings_warning'] = 'Note that settings are not applied to existing signatures by default. Click <a href="' . $scripturl . '?action=admin;area=featuresettings;sa=sig;apply;%2$s=%1$s">here</a> to apply rules to all existing signatures.';
$txt['signature_enable'] = '允許簽名檔';
$txt['signature_max_length'] = 'Maximum allowed characters<div class="smalltext">(0 for no max.)</div>';
$txt['signature_max_lines'] = 'Maximum amount of lines<div class="smalltext">(0 for no max)</div>';
$txt['signature_max_images'] = 'Maximum image count<div class="smalltext">(0 for no max - excludes smileys)</div>';
$txt['signature_allow_smileys'] = '簽名檔允許表情符號';
$txt['signature_max_smileys'] = 'Maximum smiley count<div class="smalltext">(0 for no max)</div>';
$txt['signature_max_image_width'] = 'Maximum width of signature images (pixels)<div class="smalltext">(0 for no max)</div>';
$txt['signature_max_image_height'] = 'Maximum height of signature images (pixels)<div class="smalltext">(0 for no max)</div>';
$txt['signature_max_font_size'] = 'Maximum font size allowed in signatures<div class="smalltext">(0 for no max)</div>';
$txt['signature_bbc'] = '允許BB碼';

$txt['custom_profile_title'] = 'Custom Profile Fields';
$txt['custom_profile_desc'] = 'From this page you can create your own custom profile fields that fit in with your own forums requirements';
$txt['custom_profile_active'] = 'Active';
$txt['custom_profile_fieldname'] = 'Field Name';
$txt['custom_profile_fieldtype'] = 'Field Type';
$txt['custom_profile_make_new'] = 'New Field';
$txt['custom_profile_none'] = 'You have not created any custom profile fields yet!';
$txt['custom_profile_icon'] = 'Icon';

$txt['custom_profile_type_text'] = 'Text';
$txt['custom_profile_type_textarea'] = 'Large Text';
$txt['custom_profile_type_select'] = 'Select Box';
$txt['custom_profile_type_radio'] = 'Radio Button';
$txt['custom_profile_type_check'] = 'Checkbox';

$txt['custom_add_title'] = 'Add Profile Field';
$txt['custom_edit_title'] = 'Edit Profile Field';
$txt['custom_edit_general'] = 'Display Settings';
$txt['custom_edit_input'] = 'Input Settings';
$txt['custom_edit_advanced'] = 'Advanced Settings';
$txt['custom_edit_name'] = 'Name';
$txt['custom_edit_desc'] = 'Description';
$txt['custom_edit_profile'] = 'Profile Section';
$txt['custom_edit_profile_desc'] = 'Section of profile this is edited in.';
$txt['custom_edit_profile_none'] = 'None';
$txt['custom_edit_registration'] = 'Show on Registration';
$txt['custom_edit_registration_disable'] = 'No';
$txt['custom_edit_registration_allow'] = 'Yes';
$txt['custom_edit_registration_require'] = 'Yes, and require entry';
$txt['custom_edit_display'] = 'Show on Topic View';
$txt['custom_edit_picktype'] = 'Field Type';

$txt['custom_edit_max_length'] = 'Maximum Length';
$txt['custom_edit_max_length_desc'] = '(0=不限制)';
$txt['custom_edit_dimension'] = 'Dimensions';
$txt['custom_edit_dimension_row'] = 'Rows';
$txt['custom_edit_dimension_col'] = 'Columns';
$txt['custom_edit_bbc'] = 'Allow BBC';
$txt['custom_edit_options'] = 'Options';
$txt['custom_edit_options_desc'] = 'Leave option box blank to remove. Radio button selects default option.';
$txt['custom_edit_options_more'] = 'More';
$txt['custom_edit_default'] = 'Default State';
$txt['custom_edit_active'] = 'Active';
$txt['custom_edit_active_desc'] = 'If not selected this field will not be shown to anyone.';
$txt['custom_edit_privacy'] = 'Privacy';
$txt['custom_edit_privacy_desc'] = 'Who can see and edit this field.';
$txt['custom_edit_privacy_all'] = 'Users can see this field; owner can edit it';
$txt['custom_edit_privacy_see'] = 'Users can see this field; only admins can edit it';
$txt['custom_edit_privacy_owner'] = 'Users cannot see this field; owner and admins can edit it.';
$txt['custom_edit_privacy_none'] = 'This field is only visible to admins';
$txt['custom_edit_can_search'] = 'Searchable';
$txt['custom_edit_can_search_desc'] = 'Can this field be searched from the members list.';
$txt['custom_edit_mask'] = 'Input Mask';
$txt['custom_edit_mask_desc'] = 'For text fields an input mask can be selected to validate the data.';
$txt['custom_edit_mask_email'] = 'Valid Email';
$txt['custom_edit_mask_number'] = 'Numeric';
$txt['custom_edit_mask_nohtml'] = 'No HTML';
$txt['custom_edit_mask_regex'] = 'Regex (Advanced)';
$txt['custom_edit_enclose'] = 'Show Enclosed Within Text (Optional)';
$txt['custom_edit_enclose_desc'] = 'We <strong>strongly</strong> recommend to use an input mask to validate the input supplied by the user.';

$txt['custom_edit_placement'] = 'Choose Placement';
$txt['custom_edit_placement_standard'] = 'Standard (with title)';
$txt['custom_edit_placement_withicons'] = 'With Icons';
$txt['custom_edit_placement_abovesignature'] = 'Above Signature';
$txt['custom_profile_placement'] = 'Placement';
$txt['custom_profile_placement_standard'] = 'Standard';
$txt['custom_profile_placement_withicons'] = 'With Icons';
$txt['custom_profile_placement_abovesignature'] = 'Above Signature';

// Use numeric entities in the string below!
$txt['custom_edit_delete_sure'] = 'Are you sure you wish to delete this field - all related user data will be lost!';

$txt['standard_profile_title'] = 'Standard Profile Fields';
$txt['standard_profile_field'] = 'Field';

$txt['core_settings_welcome_msg'] = 'Welcome to Your New Forum';
$txt['core_settings_welcome_msg_desc'] = 'To get you started we suggest you select which of SMF\'s core features you want to enable. We\'d recommend only enabling with those features you need!';
$txt['core_settings_item_cd'] = 'Calendar';
$txt['core_settings_item_cd_desc'] = 'Enabling this feature will open up a selection of options to enable your users to view the calendar, add and review events, see users birthdates on a calendar and much, much more.';
$txt['core_settings_item_cp'] = 'Advanced Profile Fields';
$txt['core_settings_item_cp_desc'] = 'This enables you to hide standard profile fields, add profile fields to registration, and create new profile fields for your forum.';
$txt['core_settings_item_k'] = 'Karma';
$txt['core_settings_item_k_desc'] = 'Karma is a feature that shows the popularity of a member. Members, if allowed, can \'applaud\' or \'smite\' other members, which is how their popularity is calculated.';
$txt['core_settings_item_ml'] = 'Moderation Log';
$txt['core_settings_item_ml_desc'] = 'Enable the moderation log to keep an audit trail of all actions taken by your moderators on the forum.';
$txt['core_settings_item_pm'] = 'Post Moderation';
$txt['core_settings_item_pm_desc'] = 'Post moderation enables you to select groups and boards within which posts must be approved before they become public. Upon enabling this feature be sure to visit the permission section to set up the relevant permissions.';
$txt['core_settings_item_ps'] = 'Paid Subscriptions';
$txt['core_settings_item_ps_desc'] = 'Paid subscriptions allow users to pay for subscriptions to change membergroup within the forum and thus change their access rights.';
$txt['core_settings_item_rg'] = 'Report Generation';
$txt['core_settings_item_rg_desc'] = 'This administration feature allows the generation of reports (Which can be printed) to present your current forum setup in an easy to view manner - particularly useful for large forums.';
$txt['core_settings_item_sp'] = 'Search Engine Tracking';
$txt['core_settings_item_sp_desc'] = 'Enabling this feature will allow administrators to track search engines as they index your forum.';
$txt['core_settings_item_w'] = 'Warning System';
$txt['core_settings_item_w_desc'] = 'This functionality allows administrators and moderators to issue warnings to users; it also includes advanced functionality for automatically removing user rights as their warning level increases. Note to take full advantage of this function &quot;Post Moderation&quot; should be enabled.';
$txt['core_settings_item_gdpr'] = 'GDPR Compliance';
$txt['core_settings_item_gdpr_desc'] = 'Enabling this feature will configure a number of settings on your forum to make it compliant with the European Union\'s <a href="https://ec.europa.eu/info/law/law-topic/data-protection_en" class="bbc_link">General Data Protection Regulation</a>.';
$txt['core_settings_privacy_policy_warning'] = 'The GDPR requires you to have a privacy policy for your forum. After you enable this setting, you will be take to a page where you can create one.';
$txt['core_settings_switch_on'] = 'Click to Enable';
$txt['core_settings_switch_off'] = 'Click to Disable';
$txt['core_settings_enabled'] = 'Enabled';
$txt['core_settings_disabled'] = 'Disabled';

$txt['languages_lang_name'] = 'Language Name';
$txt['languages_locale'] = 'Locale';
$txt['languages_default'] = 'Default';
$txt['languages_character_set'] = 'Character Set';
$txt['languages_users'] = 'Users';
$txt['language_settings_writable'] = 'Warning: Settings.php is not writable so the default language setting cannot be saved.';
$txt['edit_languages'] = 'Edit Languages';
$txt['lang_file_not_writable'] = '<strong>Warning:</strong> The primary language file (%1$s) is not writable. You must make this writable before you can make any changes.';
$txt['lang_entries_not_writable'] = '<strong>Warning:</strong> The language file you wish to edit (%1$s) is not writable. You must make this writable before you can make any changes.';
$txt['languages_ltr'] = 'Right to Left';

$txt['add_language'] = 'Add Language';
$txt['add_language_smf'] = 'Download from Simple Machines';
$txt['add_language_smf_browse'] = 'Type name of language to search for or leave blank to search for all.';
$txt['add_language_smf_install'] = 'Install';
$txt['add_language_smf_found'] = 'The following languages were found. Click the install link next to the language you wish to install, you will then be taken to the package manager to install.';
$txt['add_language_error_no_response'] = 'The Simple Machines site is not responding. Please try again later.';
$txt['add_language_error_no_files'] = 'No files could be found.';
$txt['add_language_smf_desc'] = 'Description';
$txt['add_language_smf_utf8'] = 'UTF-8';
$txt['add_language_smf_version'] = 'Version';

$txt['edit_language_entries_primary'] = 'Below are the primary language settings for this language pack.';
$txt['edit_language_entries'] = 'Edit Language Entries';
$txt['edit_language_entries_file'] = 'Select entries to edit';
$txt['languages_dictionary'] = 'Dictionary';
$txt['languages_spelling'] = 'Spelling';
$txt['languages_for_pspell'] = 'This is for <a href="http://www.php.net/function.pspell-new" target="_blank" class="new_win">pSpell</a> - if installed';
$txt['languages_rtl'] = 'Enable &quot;Right to Left&quot; Mode';

$txt['lang_file_desc_index'] = 'General Strings';
$txt['lang_file_desc_EmailTemplates'] = 'Email Templates';

$txt['languages_download'] = 'Download Language Pack';
$txt['languages_download_note'] = 'This page lists all the files that are contained within the language pack and some useful information about each one. All files that have their associated check box marked will be copied.';
$txt['languages_download_info'] = '<strong>Note:</strong>
	<ul class="normallist">
		<li>Files which have the status &quot;Not Writable&quot; means SMF will not be able to copy this file to the directory at the present and you must make the destination writable either using an FTP client or by filling in your details at the bottom of the page.</li>
		<li>The Version information for a file displays the last SMF version which it was updated for. If it is indicated in green then this is a newer version than you have at current. If amber this indicates it\'s the same version number as at current, red indicates you have a newer version installed than contained in the pack.</li>
		<li>Where a file already exists on your forum the &quot;Already Exists&quot; column will have one of two values. &quot;Identical&quot; indicates that the file already exists in an identical form and need not be overwritten. &quot;Different&quot; means that the contents vary in some way and overwriting is probably the optimum solution.</li>
	</ul>';

$txt['languages_download_main_files'] = 'Primary Files';
$txt['languages_download_theme_files'] = '佈景相關檔案';
$txt['languages_download_filename'] = 'File Name';
$txt['languages_download_dest'] = 'Destination';
$txt['languages_download_writable'] = 'Writable';
$txt['languages_download_version'] = 'Version';
$txt['languages_download_older'] = 'You have a newer version of this file installed, overwriting is not recommended.';
$txt['languages_download_exists'] = 'Already Exists';
$txt['languages_download_exists_same'] = 'Identical';
$txt['languages_download_exists_different'] = 'Different';
$txt['languages_download_copy'] = 'Copy';
$txt['languages_download_not_chmod'] = 'You cannot proceed with the installation until all files selected to be copied are writable.';
$txt['languages_download_illegal_paths'] = 'Package contains illegal paths - please contact Simple Machines';
$txt['languages_download_complete'] = 'Installation Complete';
$txt['languages_download_complete_desc'] = 'Language pack installed successfully. Please click <a href="%1$s">here</a> to return to the languages page';
$txt['languages_delete_confirm'] = 'Are you sure you want to delete this language?';

?>