<?php
// Version: 2.0.19; ManageSettings

global $scripturl;

$txt['modSettings_desc'] = 'This page allows you to change the settings of features and basic options in your forum.  Please see the <a href="' . $scripturl . '?action=admin;area=theme;sa=settings;th=%1$s;%3$s=%2$s">theme settings</a> for more options.  Click the help icons for more information about a setting.';
$txt['security_settings_desc'] = 'Această pagină vă permite să setaţi opţiuni în special legate de securitatea şi de moderarea forumului dumneavoastră, inclusiv opţiuni anti-spam.';
$txt['modification_settings_desc'] = 'Această pagină conţine setările adăugate de orice modificări pe forumul tău';

$txt['modification_no_misc_settings'] = 'Nu există încă modificări instalate care să fi adăugat orice fel de setări în această zonă.';

$txt['pollMode'] = 'Mod Sondaj';
$txt['disable_polls'] = 'Dezactivează sondajele';
$txt['enable_polls'] = 'Activează sondajele';
$txt['polls_as_topics'] = 'Afişează sondajele existente ca subiecte';
$txt['allow_guestAccess'] = 'Permite vizitatorilor să navigheze prin forum';
$txt['userLanguage'] = 'Este permisă selectarea limbii de către utilizatori';
$txt['allow_editDisplayName'] = 'Permiteţi utilizatorilor să îşi editeze numele afişat ';
$txt['allow_hideOnline'] = 'Permiteţi non-administratorilor să îşi ascundă statutul lor online';
$txt['guest_hideContacts'] = 'Nu dezvălui vizitatorilor datele de contact ale membrilor';
$txt['titlesEnable'] = 'Activează titluri personalizate';
$txt['enable_buddylist'] = 'Activaţi listele de amici / de ignorare';
$txt['default_personal_text'] = 'Textul personal implicit<div class="smalltext">Textul personal implicit pentru utilizatorii noi.</div>';
$txt['number_format'] = 'Formatul implicit pentru numere';
$txt['time_format'] = 'Formatul implicit pentru data';
$txt['setting_time_offset'] = 'Diferenţă orară<div class="smalltext">(se adaugă opţiunii specifice utilizatorului.)</div>';
$txt['setting_default_timezone'] = 'Fusul orar al serverului';
$txt['failed_login_threshold'] = 'Pragul autentificărilor greşite';
$txt['lastActive'] = 'Pragul sesiunii online';
$txt['trackStats'] = 'Înregistrează statisticile zilnice';
$txt['hitStats'] = 'Înregistrează vizualizări paginilor zilnic (necesită activarea statisticilor) ';
$txt['enableCompressedOutput'] = 'Activează comprimarea informaţiilor';
$txt['disableTemplateEval'] = 'Dezactivează evaluarea şabloanelor';
$txt['databaseSession_enable'] = 'Foloseşte sesiuni gestionate prin baze de date ';
$txt['databaseSession_loose'] = 'Permite browserelor să revină la paginile în cache';
$txt['databaseSession_lifetime'] = 'În câte secunde expiră o sesiune nefolosită';
$txt['enableErrorLogging'] = 'Activaţi logarea erorilor';
$txt['enableErrorQueryLogging'] = 'Includeţi interogarea bazei de date în logarea erorii';
$txt['pruningOptions'] = 'Permite curăţarea înregistrărilor';
$txt['pruneErrorLog'] = 'Şterge înregistrările erorilor mai vechi de<div class="smalltext">(0 pentru dezactivare)</div>';
$txt['pruneModLog'] = 'Şterge înregistrările moderărilor mai vechi de<div class="smalltext">(0 pentru dezactivare)</div>';
$txt['pruneBanLog'] = 'Şterge înregistrările acţiunilor utilizatorilor interzişi mai vechi de<div class="smalltext">(0 pentru dezactivare)</div>';
$txt['pruneReportLog'] = 'Şterge înregistrările din jurnalul de rapoarte către moderatori mai vechi de<div class="smalltext">(0 pentru dezactivare)</div>';
$txt['pruneScheduledTaskLog'] = 'Şterge înregistrările din jurnalul de activităţi programate, mai vechi de<div class="smalltext">(0 pentru dezactivare)</div>';
$txt['pruneSpiderHitLog'] = 'Şterge înregistrările din jurnalul acţiunilor motoarelor de căutare, mai vechi de<div class="smalltext">(0 to disable)</div>';
$txt['cookieTime'] = 'Durata de viaţă a fişierelor de tip cookie folosite la autentificare (în minute)';
$txt['localCookies'] = 'Permite stocarea locală a fişierelor cookie<div class="smalltext">(SSI nu funcţionează corect cu această opţiune.)</div>';
$txt['globalCookies'] = 'Foloseşte fişiere cookie independente de subdomeniu<div class="smalltext">(opreşte fişierele cookie locale mai întâi!)</div>';
$txt['secureCookies'] = 'Forţează folosirea fişierelor cookie securizate<div class="smalltext">(Doar dacă foloseşti HTTPS - altfel nu le folosi!)</div>';
$txt['cookie_no_auth_secret'] = 'Use basic cookie authentication';
$txt['securityDisable'] = 'Dezactivează securitatea administrativă suplimentară';
$txt['send_validation_onChange'] = 'Necesită reactivarea după schimbarea adresei de e-mail';
$txt['approveAccountDeletion'] = 'Este nevoie de aprobarea administratorului când membrul îşi şterge contul';
$txt['autoOptMaxOnline'] = 'Numărul maxim de utilizatori on-line, atunci când se face optimizarea<div class="smalltext">(0 pentru nicio limită maximă)</div> ';
$txt['autoFixDatabase'] = 'Reparare automată a tabelelor defecte';
$txt['allow_disableAnnounce'] = 'Permiteţi-le utilizatorilor să dezactiveze anunţurile';
$txt['notify_tokens'] = 'Use token-based unsubscribe links in notification emails<div class="smalltext">Allows users to unsubscribe without logging in.</div>';
$txt['disallow_sendBody'] = 'Nu permite ca textul din mesaje sa fie inclus în notificări';
$txt['queryless_urls'] = 'URL-uri prietenoase cu motoarele de căutare<div class="smalltext"><strong>Doar Apache/Lighttpd !</strong></div>';
$txt['max_image_width'] = 'Laţimea maximă a pozelor publicate (0 = dezactivată) ';
$txt['max_image_height'] = 'Lungimea maximă a pozelor publicate (0 = dezactivată) ';
$txt['enableReportPM'] = 'Activaţi raportarea mesajelor personale';
$txt['max_pm_recipients'] = 'Numărul maxim al destinatarilor unui mesaj personal<div class="smalltext">(0 pentru nelimitat, adminii sunt excepţie)</div>';
$txt['pm_posts_verification'] = 'Numărul de mesaje sub care utilizatorii trebuie să treacă de verificare la trimiterea mesajelor personale<div class="smalltext">(0 pentru nicio limită, administratorii fac excepţie)</div>  ';
$txt['pm_posts_per_hour'] = 'Numărul maxim de mesaje personale permise în decurs de o oră<div class="smalltext">(0 pentru nelimitat, moderatorii sunt execeptaţi)</div>';
$txt['compactTopicPagesEnable'] = 'Limitaţi numărul de link-uri ale paginilor afişate';
$txt['contiguous_page_display'] = 'Numărul de pagini învecinate afişate';
$txt['to_display'] = 'de afişat';
$txt['todayMod'] = 'Activaţi afişarea stenografică a datei';
$txt['today_disabled'] = 'Dezactivat';
$txt['today_only'] = 'Numai Astăzi';
$txt['yesterday_today'] = 'Azi &amp; Ieri';
$txt['topbottomEnable'] = 'Activaţi butoanele Mergi Sus / Mergi Jos';
$txt['onlineEnable'] = 'Arată conectat/deconectat în mesaje şi mesaje private.';
$txt['enableVBStyleLogin'] = 'Afişează autentificarea rapidă pe fiecare pagină';
$txt['defaultMaxMembers'] = 'Număr de membri per pagină în lista de membri';
$txt['timeLoadPageEnable'] = 'Afişează timpul necesar pentru crearea fiecărei pagini';
$txt['disableHostnameLookup'] = 'Dezactivează căutarea numelor de domenii';
$txt['who_enabled'] = 'Activaţi lista Cine e Online';
$txt['make_email_viewable'] = 'Permiteţi adresele de e-mail vizibile';
$txt['meta_keywords'] = 'Cuvinte cheie asociate cu forumul<div class="smalltext">Pentru motoarele de căutare. Lasă necompletat pentru implicit.</div>';
$txt['image_proxy_enabled'] = 'Enable Image Proxy';
$txt['image_proxy_enabled_desc'] = 'This will proxy images posted within <b>[img]</b> tags.</b>';
$txt['image_proxy_secret'] = 'Image Proxy Secret';
$txt['image_proxy_secret_desc'] = 'This should be unique to your site. Be sure to keep it a secret.';
$txt['image_proxy_maxsize'] = 'Maximum file size of images to cache';
$txt['image_proxy_maxsize_postinput'] = 'KB';
$txt['image_proxy_maxsize_desc'] = 'Images above this threshold are still shown.';

$txt['karmaMode'] = 'Stare Karma';
$txt['karma_options'] = 'Dezactivează karma|Activează karma totală|Activează karma pozitivă/negativă';
$txt['karmaMinPosts'] = 'Setaţi numărul minim de mesaje postate necesare pentru a modifica karma';
$txt['karmaWaitTime'] = 'Setează timpul de aşteptare în ore';
$txt['karmaTimeRestrictAdmins'] = 'Restricţionaţi administratorii la timpul de aşteptare';
$txt['karmaLabel'] = 'Etichetă Karma';
$txt['karmaApplaudLabel'] = 'Etichetă karma de aprobare';
$txt['karmaSmiteLabel'] = 'Etichetă karma de dezaprobare';

$txt['caching_information'] = '<div class="aligncenter underline"><strong>Important! Citeşte acestă informaţie înainte să modifici setările.</strong></div><br /> SMF suportă funcţia caching prin folosirea acceleratoarelor. Acceleratoarele suportate sunt:<br /> <ul class="normallist"> <li>APC</li> <li>eAccelerator</li> <li>Turck MMCache</li> <li>Memcached</li> <li>Zend Platform/Performance Suite (Not Zend Optimizer)</li> <li>XCache</li> </ul> Funcţia caching funcţionează cel mai bine dacă aveţi PHP compilat cu unul din acceleratoarele de mai sus, sau aveţi memcache activat. Dacă nu aveţi nici un accelerator instalat SMF va folosi funcţia de stocare fişiere.<br /><br /> SMF poate să folosească caching pe diferite nivele. Cu cât este mai ridicat nivelul de caching cu atât este mai încărcat si procesorul la accesarea informaţiei respective. Dacă serverul suportă funcţia de caching este recomandat să încercaţi nivelul 1. <br /><br /> Reţineţi, dacă folosiţi memcache, trebuie specificate datele serverului mai jos. Se introduc detaliile separate de virgulă, ca în exemplul următor:<br /> &quot;server1,server2,server3:port,server4&quot;<br /><br /> Dacă portul nu este specificat SMF va folosi portul 11211. SMF va gestiona balansarea încărcării folosind aceste servere intens/aleator . <br /><br /> %1$s';

$txt['detected_no_caching'] = '<strong class="alert"> SMF nu a putut să detecteze un accelerator compatibil pe serverul dumneavoastră.</strong>';
$txt['detected_APC'] = '<strong style="color: green">SMF a detectat că serverul dumeavoastră are APC instalat.</strong>  ';
$txt['detected_eAccelerator'] = '<strong style="color: green">SMF a detectat că serverul dumneavoastră are eAccelerator instalat.</strong>  ';
$txt['detected_MMCache'] = '<strong style="color: green">SMF a detectat că serverul dumneavostră are MMCache instalat.</strong> ';
$txt['detected_Zend'] = '<strong style="color: green">SMF a detectat că serverul dumneavoastră are Zend instalat.</strong>   ';
$txt['detected_Memcached'] = '<strong style="color: green">SMF a detectat că serverul dumneavoastră are Memcached instalat.</strong>  ';
$txt['detected_XCache'] = '<strong style="color: green">SMF a detectat că serverul dumneavoastră are XCache instalat.</strong>  ';

$txt['cache_enable'] = 'Nivel Cache';
$txt['cache_off'] = 'Fără caching';
$txt['cache_level1'] = 'Nivel 1 Caching (Recomandat)';
$txt['cache_level2'] = 'Nivel 2 Caching';
$txt['cache_level3'] = 'Nivel 3 Caching (Nerecomandat)';
$txt['cache_memcached'] = 'Setări Memcache';

$txt['loadavg_warning'] = '<span class="error">Mare atenţie: setările de mai jos trebuie editate cu grijă. O setare prea joasă poate face forumul <strong>neutilizabil</strong>! Media de încărcare a serverului este momentan <strong>%01.2f</strong></span>';
$txt['loadavg_enable'] = 'Permite balansul încărcării pe baza valorilor medii de încărcare';
$txt['loadavg_auto_opt'] = 'Pragul pentru dezactivarea optimizarii automate a bazei de date';
$txt['loadavg_search'] = 'Pragul pentru dezactivarea funcţiei de căutare';
$txt['loadavg_allunread'] = 'Pragul pentru dezactivarea afişării subiectelor necitie';
$txt['loadavg_unreadreplies'] = 'Pragul pentru dezactivarea afişării răspunsurilor necitite';
$txt['loadavg_show_posts'] = 'Pragul pentru dezactivarea afişării a tuturor mesajelor ale unui utilizator';
$txt['loadavg_forum'] = 'Pragul pentru dezactivarea afişării <strong>forumului</strong>';
$txt['loadavg_disabled_windows'] = '<span class="error">Suportul pentru balansul încărcării nu este disponibil în Windows.</span>';
$txt['loadavg_disabled_conf'] = '<span class="error">Suportul pentru balansul încărcării este dezactivat din cauza configuraţiei serverului.</span>';

$txt['setting_password_strength'] = 'Nivelul de complexitate al parolei';
$txt['setting_password_strength_low'] = 'Scăzut - minim 4 caractere';
$txt['setting_password_strength_medium'] = 'Mediu - nu poate conţine numele de utilizator';
$txt['setting_password_strength_high'] = 'Ridicat - amestec de diferite caractere';

$txt['antispam_Settings'] = 'Verificare Anti-Spam';
$txt['antispam_Settings_desc'] = 'Această secţiune vă permite să implementaţi verificări pentru a vă asigura că utilizatorul este uman (nu un bot), specificând unde şi cum se aplică.';
$txt['setting_reg_verification'] = 'Necesită verificare pe pagina de înregistrare';
$txt['posts_require_captcha'] = 'Numărul de mesaje până la care utilizatorul este verificat la trimiterea unui mesaj.';
$txt['posts_require_captcha_desc'] = '(0 pentru nicio limită, moderatorii fac excepţie) ';
$txt['search_enable_captcha'] = 'Este nevoie de verificări privind toate căutările vizitatorilor';
$txt['setting_guests_require_captcha'] = 'Vizitatorii trebuie să treacă de verificare atunci când postează un mesaj';
$txt['setting_guests_require_captcha_desc'] = '(Setat automat dacă specificaţi mai jos un număr minim de mesaje postate)';
$txt['guests_report_require_captcha'] = 'Vizitatorii trebuie să treacă de verificare pentru a raporta un mesaj';

$txt['configure_verification_means'] = 'Configurează Metodele de Verificare';
$txt['setting_qa_verification_number'] = 'Numărul de întrebări de verificare la care trebuie să răspundă utilizatorul';
$txt['setting_qa_verification_number_desc'] = '(0 pentru a dezactiva, întrebările sunt setate mai jos)';
$txt['configure_verification_means_desc'] = '<span class="smalltext">Mai jos se pot selecta ce optiuni anti-spam să fie activate pentru a verifica cuiva calitatea de persoană umană.  Utilizatorul trebuie să treacă de  <em>toate</em> verificările, deci dacă sunt activate ambele opţiuni, imaginea de verificare şi întrebarea cu răspuns, este necesar răspunsul corect la ambele pentru a trece mai departe.</span>';
$txt['setting_visual_verification_type'] = 'Imagine de verificare vizuală de afişat';
$txt['setting_visual_verification_type_desc'] = 'Cu cât e mai complexă imaginea cu atât mai greu va trece un bot de ea.';
$txt['setting_image_verification_off'] = 'Niciuna';
$txt['setting_image_verification_vsimple'] = 'Foarte Simplu - Text simplu pe imagine';
$txt['setting_image_verification_simple'] = 'Simplu - Suprapunere litere colorate, fără zgomot';
$txt['setting_image_verification_medium'] = 'Mediu - Cu suprapunerea literelor colorate, cu zgomot / linii';
$txt['setting_image_verification_high'] = 'Ridicat - Litere înclinate, zgomot considerabil/linii';
$txt['setting_image_verification_extreme'] = 'Extrem - Litere înclinate, puncte, linii şi forme.';
$txt['setting_image_verification_sample'] = 'Mostră';
$txt['setting_image_verification_nogd'] = '<strong>Notă:</strong> cum acest server nu are instalat un modul GD setarea complexităţii diferite nu va avea nici un efect.';
$txt['setup_verification_questions'] = 'Întrebări de verificare';
$txt['setup_verification_questions_desc'] = '<span class="smalltext">Dacă doriţi ca utilizatorii să răspundă la întrebări de verificare pentru a stopa accesul roboţilor, va trebui să le definiţi în tabelul de mai jos. Folosiţi întrebări relativ simple, răspunsurile se pot da cu orice fel de literă, mare sau mică . Se poate folosi cod BBC pentru editarea întrebării, iar pentru a elimina o întrebare se şterge conţinutul liniei.</span>';
$txt['setup_verification_question'] = 'Întrebare';
$txt['setup_verification_answer'] = 'Răspuns';
$txt['setup_verification_add_more'] = 'Adăugaţi o altă întrebare';

$txt['moderation_settings'] = 'Setări Moderare';
$txt['setting_warning_enable'] = 'Activaţi Sistemul de Avertizare a Utilizatorului';
$txt['setting_warning_watch'] = 'Nivelul de atenţionare pentru supravegherea utilizatorului<div class="smalltext">Nivelul de la care un utilizator devine supravegheat - 0 pentru dezactivare.</div>';
$txt['setting_warning_moderate'] = 'Nivelul de atenţionare pentru moderarea utilizatorului<div class="smalltext">Nivelul de la care un utilizator are toate mesajele moderate - 0 pentru dezactivare.</div>';
$txt['setting_warning_mute'] = 'Nivelul de atenţionare pentru suspendarea posibilităţii de a scrie mesaje<div class="smalltext">Nivelul de la care un utilizator nu mai poate scrie mesaje - 0 pentru dezactivare.</div>';
$txt['setting_user_limit'] = 'Punctele maxime de avertizare pe zi<div class="smalltext">Această valoare este numărul maxim de puncte pe care o poate acorda un moderator unui utilizator pe parcursul a 24 de ore - 0 pentru nelimitat.</div>';
$txt['setting_warning_decrement'] = 'Numărul maxim de puncte de avertizare care poate fi scăzut în 24 de ore<div class="smalltext">Se aplică doar la cei neavertizaţi în ultimele 24 de ore - 0 pentru dezactivare.</div>';
$txt['setting_warning_show'] = 'Utilizatorii care pot vedea nivelul de avertizare<div class="smalltext">Determină cine poate vedea utilizatorii avertizaţi de pe forum.</div>';
$txt['setting_warning_show_mods'] = 'Numai Moderatorii';
$txt['setting_warning_show_user'] = 'Moderatorii şi Utilizatorii Avertizaţi';
$txt['setting_warning_show_all'] = 'Toţi Utilizatorii';

$txt['signature_settings'] = 'Setări Semnătură';
$txt['signature_settings_desc'] = 'Setările semnăturilor personale în SMF.';
$txt['signature_settings_warning'] = 'Simpla editare nu modifică setările semnăturilor. Clic <a href="' . $scripturl . '?action=admin;area=featuresettings;sa=sig;apply;%2$s=%1$s">aici</a>pentru a aplica regulile stabilite tuturor semnăturilor, chiar şi celor existente.';
$txt['signature_enable'] = 'Activare semnături';
$txt['signature_max_length'] = 'Numărul maxim de caractere permise <div class="smalltext">(0 pentru nicio limită maximă)</div>  ';
$txt['signature_max_lines'] = 'Numărul maxim de linii <div class="smalltext">(0 pentru nicio limită maximă)</div>  ';
$txt['signature_max_images'] = 'Numărul maxim de imagini<div class="smalltext">(0 pentru maxim - pictogramele se exclud)</div>';
$txt['signature_allow_smileys'] = 'Permite pictograme în semnături';
$txt['signature_max_smileys'] = 'Numărul maxim de emoticoane <div class="smalltext">(0 pentru nicio limită maximă)</div>  ';
$txt['signature_max_image_width'] = 'Lăţimea maximă a unei imagini (în pixeli)<div class="smalltext">(0 pentru nelimitat)</div>';
$txt['signature_max_image_height'] = 'Înălţimea maximă a unei imagini (în pixeli)<div class="smalltext">(0 pentru nelimitat)</div>';
$txt['signature_max_font_size'] = 'Mărime maximă a fontului pemis în semnături<div class="smalltext">(0 pentru nelimitat, în pixeli)</div>';
$txt['signature_bbc'] = 'Taguri BBC Activate';

$txt['custom_profile_title'] = 'Câmpuri de Profil Personalizate';
$txt['custom_profile_desc'] = 'În această pagină puteţi seta câmpuri de profil personalizate, după necesităţile forumului.';
$txt['custom_profile_active'] = 'Activ';
$txt['custom_profile_fieldname'] = 'Denumire Câmp';
$txt['custom_profile_fieldtype'] = 'Tip Câmp';
$txt['custom_profile_make_new'] = 'Câmp Nou';
$txt['custom_profile_none'] = 'Nu aţi creat încă niciun câmp personalizat de profil ! ';
$txt['custom_profile_icon'] = 'Pictogramă';

$txt['custom_profile_type_text'] = 'Text';
$txt['custom_profile_type_textarea'] = 'Text Mare';
$txt['custom_profile_type_select'] = 'Selecţie';
$txt['custom_profile_type_radio'] = 'Buton Radio ';
$txt['custom_profile_type_check'] = 'Căsuţă de validare';

$txt['custom_add_title'] = 'Adăugare Câmp de Profil';
$txt['custom_edit_title'] = 'Editare Câmp de Profil';
$txt['custom_edit_general'] = 'Setări de afişare';
$txt['custom_edit_input'] = 'Setări de intrare';
$txt['custom_edit_advanced'] = 'Setări Avansate';
$txt['custom_edit_name'] = 'Nume';
$txt['custom_edit_desc'] = 'Descriere';
$txt['custom_edit_profile'] = 'Secţiunea Profil';
$txt['custom_edit_profile_desc'] = 'Secţiunea de profil unde se editează';
$txt['custom_edit_profile_none'] = 'Nimic';
$txt['custom_edit_registration'] = 'Arată la Înregistrare';
$txt['custom_edit_registration_disable'] = 'Nu';
$txt['custom_edit_registration_allow'] = 'Da';
$txt['custom_edit_registration_require'] = 'Da şi necesită o intrare';
$txt['custom_edit_display'] = 'Arată în citirea subiectelor';
$txt['custom_edit_picktype'] = 'Tip Câmp';

$txt['custom_edit_max_length'] = 'Lungimea Maximă';
$txt['custom_edit_max_length_desc'] = '(0 pentru nicio limită)';
$txt['custom_edit_dimension'] = 'Dimensiuni';
$txt['custom_edit_dimension_row'] = 'Rânduri';
$txt['custom_edit_dimension_col'] = 'Coloane';
$txt['custom_edit_bbc'] = 'Permiteţi BBC';
$txt['custom_edit_options'] = 'Opţiuni';
$txt['custom_edit_options_desc'] = 'Pentru eliminare lasă opţiunea nebifată. Butonul radio selectează opţiunea implicită. ';
$txt['custom_edit_options_more'] = 'Mai mult';
$txt['custom_edit_default'] = 'Opţiunea implicită';
$txt['custom_edit_active'] = 'Activ';
$txt['custom_edit_active_desc'] = 'Dacă acest câmp nu este selectat el nu va fi afişat nimănui.';
$txt['custom_edit_privacy'] = 'Confidenţialitate';
$txt['custom_edit_privacy_desc'] = 'Poţi vizualiza şi edita acest câmp.';
$txt['custom_edit_privacy_all'] = 'Utilizatorii nu pot vizualiza acest câmp, proprietarul îl poate edita';
$txt['custom_edit_privacy_see'] = 'Utilizatorii pot vedea acest câmp; doar administratori îl pot modifica ';
$txt['custom_edit_privacy_owner'] = 'Utilizatorii nu pot vedea acest câmp; proprietarul şi administratorii îl pot edita.';
$txt['custom_edit_privacy_none'] = 'Acest câmp este vizibil doar pentru admini';
$txt['custom_edit_can_search'] = 'Căutabil';
$txt['custom_edit_can_search_desc'] = 'Se poate folosi acest câmp la căutarea în lista de utilizatori.';
$txt['custom_edit_mask'] = 'Şabloane pentru textul introdus';
$txt['custom_edit_mask_desc'] = 'Pentru câmpuri de text se pot selecta operatori pentru a valida datele.';
$txt['custom_edit_mask_email'] = 'Adresă de E-mail validă';
$txt['custom_edit_mask_number'] = 'Numeric';
$txt['custom_edit_mask_nohtml'] = 'Fără HTML';
$txt['custom_edit_mask_regex'] = 'Regex (Complex)';
$txt['custom_edit_enclose'] = 'Arată încadrat de text (opţional)';
$txt['custom_edit_enclose_desc'] = 'Recomandăm <strong>ferm</strong>folosirea unor şabloane pentru a valida datele introduse de utilizatori.';

$txt['custom_edit_placement'] = 'Alege plasamentul';
$txt['custom_edit_placement_standard'] = 'Standard (cu titlu)';
$txt['custom_edit_placement_withicons'] = 'cu pictograme';
$txt['custom_edit_placement_abovesignature'] = 'Deasupra Semnăturii ';
$txt['custom_profile_placement'] = 'Plasare';
$txt['custom_profile_placement_standard'] = 'Standard';
$txt['custom_profile_placement_withicons'] = 'fără pictograme';
$txt['custom_profile_placement_abovesignature'] = 'Deasupra Semnăturii';

// Use numeric entities in the string below!
$txt['custom_edit_delete_sure'] = 'Sunteti sigur ca doriti sa stergeti acest domeniu - toate datele legate de utilizator se vor pierde! ';

$txt['standard_profile_title'] = 'Câmpuri de Profil Standard';
$txt['standard_profile_field'] = 'Câmp';

$txt['core_settings_welcome_msg'] = 'Bun Venit pe noul dumneavoastră Forum';
$txt['core_settings_welcome_msg_desc'] = 'Pentru început vă sugerăm să selectaţi opţiunile principale ale SMF de care aveti nevoie. Recomandarea noastră este să selectaţi doar ceea ce folosiţi!
';
$txt['core_settings_item_cd'] = 'Calendar';
$txt['core_settings_item_cd_desc'] = 'Activarea acestei opţiuni va permite accesul utilizatorilor la o serie de setări pentru a consulta calendarul, a adăuga şi comenta evenimente, a vedea zilele de naştere din calendar şi multe, multe altele';
$txt['core_settings_item_cp'] = 'Câmpuri de Profil Avansate';
$txt['core_settings_item_cp_desc'] = 'Această setare permite ascunderea de câmpuri standard de profil, adăugarea câmpurilor de profil la înregistrare şi crearea de câmpuri noi de profil.';
$txt['core_settings_item_k'] = 'Karma';
$txt['core_settings_item_k_desc'] = 'Karma este opţiunea care arată popularitatea unui membru. Dacă le este permis, utilizatorii pot "aplauda" sau "pedepsi" alţi utilizatori, ceea ce contribuie la calcularea popularităţii.';
$txt['core_settings_item_ml'] = 'Moderare, Administrare şi Jurnale utilizatori';
$txt['core_settings_item_ml_desc'] = 'Enable the moderation and administration logs to keep an audit trail of all the key actions taken on your forum. Also allows forum moderators to view a history of key changes a user makes to their profile.';
$txt['core_settings_item_pm'] = 'Moderarea mesajelor';
$txt['core_settings_item_pm_desc'] = 'Post moderation enables you to select groups and boards within which posts must be approved before they become public. Upon enabling this feature be sure to visit the permission section to set up the relevant permissions.';
$txt['core_settings_item_ps'] = 'Abonamente Plătite';
$txt['core_settings_item_ps_desc'] = 'Paid subscriptions allow users to pay for subscriptions to change membergroup within the forum and thus change their access rights.';
$txt['core_settings_item_rg'] = 'Generare Raport';
$txt['core_settings_item_rg_desc'] = 'Această opţiune administrativă permite generarea unor rapoarte (tipăribile) pentru a sumariza setările curente ale forumului într-o manieră mai uşor de urmărit, mai ales la forumurile mari.';
$txt['core_settings_item_sp'] = 'Înregistrările motoarelor de căutare';
$txt['core_settings_item_sp_desc'] = 'Activarea acestei opţiuni va permite administratorilor să urmăreasca motoarele de căutare care indexează forumul.';
$txt['core_settings_item_w'] = 'Sistem de Avertizare';
$txt['core_settings_item_w_desc'] = 'This functionality allows administrators and moderators to issue warnings to users; it also includes advanced functionality for automatically removing user rights as their warning level increases. Note to take full advantage of this function &quot;Post Moderation&quot; should be enabled.';
$txt['core_settings_item_gdpr'] = 'GDPR Compliance';
$txt['core_settings_item_gdpr_desc'] = 'Enabling this feature will configure a number of settings on your forum to make it compliant with the European Union\'s <a href="https://ec.europa.eu/info/law/law-topic/data-protection_en" class="bbc_link">General Data Protection Regulation</a>.';
$txt['core_settings_privacy_policy_warning'] = 'The GDPR requires you to have a privacy policy for your forum. After you enable this setting, you will be take to a page where you can create one.';
$txt['core_settings_switch_on'] = 'Click pentru a Activa';
$txt['core_settings_switch_off'] = 'Click pentru a Dezactiva';
$txt['core_settings_enabled'] = 'Activat';
$txt['core_settings_disabled'] = 'Dezactivat';

$txt['languages_lang_name'] = 'Denumire Limbă';
$txt['languages_locale'] = 'Setări regionale';
$txt['languages_default'] = 'Implicit';
$txt['languages_character_set'] = 'Set de caractere';
$txt['languages_users'] = 'Utilizatori';
$txt['language_settings_writable'] = 'Atenţie: Settings.php nu poate fi editat din cauză că lipsesc drepturile de scriere, deci nu se va salva. ';
$txt['edit_languages'] = 'Editare Limbi';
$txt['lang_file_not_writable'] = '<strong>Warning:</strong> The primary language file (%1$s) is not writable. You must make this writable before you can make any changes.';
$txt['lang_entries_not_writable'] = '<strong>Warning:</strong> The language file you wish to edit (%1$s) is not writable. You must make this writable before you can make any changes.';
$txt['languages_ltr'] = 'De la Dreapta la Stânga';

$txt['add_language'] = 'Adaugă Limba';
$txt['add_language_smf'] = 'Descărcă de pe Simple Machines';
$txt['add_language_smf_browse'] = 'Tastaţi numele limbii pe care o căutaţi sau lăsaţi necompletat pentru a le căuta pe toate.';
$txt['add_language_smf_install'] = 'Instalaţi';
$txt['add_language_smf_found'] = 'Următoarele limbi au fost găsite. Faceţi clic pe link-ul de instalare de lângă limba pe care doriţi să o instalaţi, veţi fi dus apoi la administratorul de pachete pentru a o instala.';
$txt['add_language_error_no_response'] = 'Site-ul Simple Machines nu răspunde. Vă rugăm să încercaţi din nou mai târziu.';
$txt['add_language_error_no_files'] = 'Nu a putut fi găsit niciun fişier.';
$txt['add_language_smf_desc'] = 'Descriere';
$txt['add_language_smf_utf8'] = 'UTF-8';
$txt['add_language_smf_version'] = 'Versiune';

$txt['edit_language_entries_primary'] = 'Setările în limba primară pentru acest pachet de limbă sunt mai jos.';
$txt['edit_language_entries'] = 'Editare Intrări Limbă';
$txt['edit_language_entries_file'] = 'Selectaţi intrările de editat';
$txt['languages_dictionary'] = 'Dicţionar';
$txt['languages_spelling'] = 'Ortografie';
$txt['languages_for_pspell'] = 'Acesta este pentru <a href="http://www.php.net/function.pspell-new" target="_blank" class="new_win">pSpell</a> - dacă este instalat';
$txt['languages_rtl'] = 'Activaţi Modul &quot;De la Dreapta la Stânga&quot; ';

$txt['lang_file_desc_index'] = 'Generalităţi';
$txt['lang_file_desc_EmailTemplates'] = 'Template-uri de E-mail';

$txt['languages_download'] = 'Descarcă Pachetul de Limbă';
$txt['languages_download_note'] = 'Această pagină afişează toate fişierele care sunt cuprinse în pachetul de limbă şi unele informaţii utile despre fiecare dintre ele. Toate fişierele care au caseta de validare asociată lor bifată vor fi copiate.';
$txt['languages_download_info'] = '<strong>Note:</strong>
	<ul class="normallist">
		<li>Files which have the status &quot;Not Writable&quot; means SMF will not be able to copy this file to the directory at the present and you must make the destination writable either using an FTP client or by filling in your details at the bottom of the page.</li>
		<li>The Version information for a file displays the last SMF version which it was updated for. If it is indicated in green then this is a newer version than you have at current. If amber this indicates it\'s the same version number as at current, red indicates you have a newer version installed than contained in the pack.</li>
		<li>Where a file already exists on your forum the &quot;Already Exists&quot; column will have one of two values. &quot;Identical&quot; indicates that the file already exists in an identical form and need not be overwritten. &quot;Different&quot; means that the contents vary in some way and overwriting is probably the optimum solution.</li>
	</ul>';

$txt['languages_download_main_files'] = 'Fişiere Primare';
$txt['languages_download_theme_files'] = 'Fişiere - temă';
$txt['languages_download_filename'] = 'Nume Fişier';
$txt['languages_download_dest'] = 'Destinaţie';
$txt['languages_download_writable'] = 'Care poate fi scris';
$txt['languages_download_version'] = 'Versiune';
$txt['languages_download_older'] = 'Ai o versiune mai nouă instalată a acestui fişier, suprascrierea nu este recomandată.';
$txt['languages_download_exists'] = 'Există Deja';
$txt['languages_download_exists_same'] = 'Identic';
$txt['languages_download_exists_different'] = 'Diferit';
$txt['languages_download_copy'] = 'Copiere';
$txt['languages_download_not_chmod'] = 'Nu puteţi continua cu instalarea până când toate fişierele selectate pentru a fi copiate vor putea fi scrise (vor fi writable).';
$txt['languages_download_illegal_paths'] = 'Pachetul conţine căi ilegale - vă rugăm să contactaţi Simple Machines';
$txt['languages_download_complete'] = 'Instalare Finalizată';
$txt['languages_download_complete_desc'] = 'Pachetul de limbă a fost instalat cu succes. Vă rugăm să faceţi clic <a href="%1$s">aici</a> pentru a reveni la pagina cu limbile';
$txt['languages_delete_confirm'] = 'Sunteţi sigur(ă) că doriţi să ştergeţi această limbă ?';

?>