<?php
// Version: 2.0; ModerationCenter

global $scripturl;

// Important! Before editing these language files please read the text at the top of index.english.php.
$txt['moderation_center'] = '板務中心';
$txt['mc_main'] = '主頁';
$txt['mc_posts'] = '文章';
$txt['mc_groups'] = '群組';

$txt['mc_view_groups'] = '檢視群組';

$txt['mc_description'] = '這是您的&quot;板務中心&quot;。在這裡您可以執行管理員指派給您的管理動作。這個主頁顯示論壇最新的情況。您可以<a href="' . $scripturl . '?action=moderate;sa=personalize">點這裡</a>個人化這個外觀。';
$txt['mc_group_requests'] = '群組加入請求';
$txt['mc_unapproved_posts'] = '未審核的文章';
$txt['mc_watched_users'] = '近期觀察對象';
$txt['mc_watched_topics'] = '觀察文章';
$txt['mc_scratch_board'] = 'Moderator Scratch Board';
$txt['mc_latest_news'] = 'Simple Machines 近期新聞';
$txt['mc_recent_reports'] = '近期文章檢舉';
$txt['mc_warnings'] = '預警系統';
$txt['mc_notes'] = '板主註解';

$txt['mc_cannot_connect_sm'] = '無法取得 simplemachines.org 的最新消息。';

$txt['mc_recent_reports_none'] = '目前沒有未處理的檢舉';
$txt['mc_watched_users_none'] = '目前沒有觀察對象';
$txt['mc_group_requests_none'] = '沒有加入群組的請求';

$txt['mc_seen'] = '%1$s 最後登入 %2$s';
$txt['mc_seen_never'] = '%1$s 從未登入';
$txt['mc_groupr_by'] = 'by';

$txt['mc_reported_posts_desc'] = '這裡您可以檢視會員檢舉的文章。';
$txt['mc_reportedp_active'] = '開啟中的檢舉記錄';
$txt['mc_reportedp_closed'] = '已關閉的檢舉記錄';
$txt['mc_reportedp_by'] = 'by';
$txt['mc_reportedp_reported_by'] = '檢舉人';
$txt['mc_reportedp_last_reported'] = '時間';
$txt['mc_reportedp_none_found'] = '沒有任何檢舉';

$txt['mc_reportedp_details'] = '詳細';
$txt['mc_reportedp_close'] = '關閉';
$txt['mc_reportedp_open'] = '開啟';
$txt['mc_reportedp_ignore'] = '忽視';
$txt['mc_reportedp_unignore'] = '正視';
// Do not use numeric entries in the below string.
$txt['mc_reportedp_ignore_confirm'] = 'Are you sure you wish to ignore further reports about this message?\\n\\nThis will turn off further reports for all moderators of the forum.';
$txt['mc_reportedp_close_selected'] = '關閉選擇';

$txt['mc_groupr_group'] = '群組';
$txt['mc_groupr_member'] = '會員';
$txt['mc_groupr_reason'] = '理由';
$txt['mc_groupr_none_found'] = '目前沒有加入會員群組的請求。';
$txt['mc_groupr_submit'] = '送出';
$txt['mc_groupr_reason_desc'] = '拒絕 %1$s 加入 &quot;%2$s&quot; 的理由';
$txt['mc_groups_reason_title'] = '拒絕理由';
$txt['with_selected'] = '選擇';
$txt['mc_groupr_approve'] = '同意請求';
$txt['mc_groupr_reject'] = '拒絕 (無理由)';
$txt['mc_groupr_reject_w_reason'] = '拒絕並附帶理由';
// Do not use numeric entries in the below string.
$txt['mc_groupr_warning'] = '您確定要執行這個動作嗎？';

$txt['mc_unapproved_attachments_none_found'] = '沒有未審核的附件。';
$txt['mc_unapproved_replies_none_found'] = '沒有未審核的回覆。';
$txt['mc_unapproved_topics_none_found'] = '沒有未審核的主題。';
$txt['mc_unapproved_posts_desc'] = '您可以在這裡審核或刪除任何等待處理的文章。';
$txt['mc_unapproved_replies'] = '回覆';
$txt['mc_unapproved_topics'] = '主題';
$txt['mc_unapproved_by'] = 'by';
$txt['mc_unapproved_sure'] = '您確定要這麼做嗎？';
$txt['mc_unapproved_attach_name'] = '附件名稱';
$txt['mc_unapproved_attach_size'] = '檔案大小';
$txt['mc_unapproved_attach_poster'] = '作者';
$txt['mc_viewmodreport'] = '板務報告 for %1$s by %2$s' . "\n";
$txt['mc_modreport_summary'] = '這篇文章被檢舉 %1$d 次。最後一次是 %2$s。';
$txt['mc_modreport_whoreported_title'] = '檢舉這些文章的會員';
$txt['mc_modreport_whoreported_data'] = '檢舉人 %1$s 在 %2$s 留下訊息: ';
$txt['mc_modreport_modactions'] = '其他板主的處理';
$txt['mc_modreport_mod_comments'] = '板主回應';
$txt['mc_modreport_no_mod_comment'] = '目前沒有任何板主回應';
$txt['mc_modreport_add_mod_comment'] = '增加回應';

$txt['show_notice'] = '簡訊通知';
$txt['show_notice_subject'] = '標題';
$txt['show_notice_text'] = '內容';

$txt['mc_watched_users_title'] = '觀察對象';
$txt['mc_watched_users_desc'] = '您可以在這裡追蹤所有 &quot;觀察&quot; 會員。';
$txt['mc_watched_users_post'] = '以文章檢視';
$txt['mc_watched_users_warning'] = '預警等級';
$txt['mc_watched_users_last_login'] = '上次登入';
$txt['mc_watched_users_last_post'] = '最新文章';
$txt['mc_watched_users_no_posts'] = '觀察對象沒有任何文章。';
// Don't use entities in the two strings below.
$txt['mc_watched_users_delete_post'] = '您確定要刪除這篇文章嗎?';
$txt['mc_watched_users_delete_posts'] = '您確定要刪除這些文章嗎?';
$txt['mc_watched_users_posted'] = '於';
$txt['mc_watched_users_member'] = '以會員檢視';

$txt['mc_warnings_description'] = '在這個頁面您可以看到發給會員的預警。您也可以增加和修改會員的預警通知的樣版。';
$txt['mc_warning_log'] = '預警記錄';
$txt['mc_warning_templates'] = '自訂樣版';
$txt['mc_warning_log_title'] = '檢視預警記錄';
$txt['mc_warning_templates_title'] = '自訂預警樣版';

$txt['mc_warnings_none'] = '還沒有發出任何預警！';
$txt['mc_warnings_recipient'] = '對象';

$txt['mc_warning_templates_none'] = '沒有建立任何預警樣版';
$txt['mc_warning_templates_time'] = '建立時間';
$txt['mc_warning_templates_name'] = '樣版';
$txt['mc_warning_templates_creator'] = '建立者';
$txt['mc_warning_template_add'] = '增加樣版';
$txt['mc_warning_template_modify'] = '編輯樣版';
$txt['mc_warning_template_delete'] = '刪除選擇';
$txt['mc_warning_template_delete_confirm'] = '您確定要刪除選擇的樣版嗎？';

$txt['mc_warning_template_desc'] = '這個頁面幫助您建立様版。請注意, 樣版不會包含 Email 主旨。請注意, 如果以簡訊傳送通知的話, 可以在様版裡使用 BB碼。請注意, 如果您在發出與文章無關的預警時, 無法使用 {MESSAGE} 變數。';
$txt['mc_warning_template_title'] = '樣版標題';
$txt['mc_warning_template_body_desc'] = '通知訊息的內容。您可以在這個樣版使用下面變數。<ul style="margin-top: 0px;"><li>{MEMBER} - 會員名稱。</li><li>{MESSAGE} - 連結預警文章。(如果可以)</li><li>{FORUMNAME} - 論壇名稱。</li><li>{SCRIPTURL} - 論壇網址。</li><li>{REGARDS} - 標準的 Email 結尾。</li></ul>';
$txt['mc_warning_template_body_default'] = '{MEMBER},' . "\n\n" . '這是站方發出的通知, 因為您可能違反論壇秩序, 請停止不適當的行為, 並遵守論壇的規則, 否則我們將採取進一步的處理.' . "\n\n" . '如果有任何疑慮請傳簡訊給管理員.' . "\n\n" . '{REGARDS}';
$txt['mc_warning_template_personal'] = '私人樣版';
$txt['mc_warning_template_personal_desc'] = '如果勾選這個項目, 這個樣版只有您可以編輯和使用。如果不勾選，所有板主都可以使用這個樣版';
$txt['mc_warning_template_error_empty'] = '您必須設定標題和預警內容。';

$txt['mc_prefs'] = '偏好設定';
$txt['mc_settings'] = '更改設定';
$txt['mc_prefs_title'] = '板務中心偏好設定';
$txt['mc_prefs_desc'] = '這裡讓您設定板務管理的相關偏好, 像是 Email 通知。';
$txt['mc_prefs_homepage'] = '板務中心主頁顯示的項目';
$txt['mc_prefs_latest_news'] = 'Simple Machines 新聞';
$txt['mc_prefs_show_reports'] = '顯示開啟中的檢舉在論壇標題';
$txt['mc_prefs_notify_report'] = '檢舉通知';
$txt['mc_prefs_notify_report_never'] = '不要';
$txt['mc_prefs_notify_report_moderator'] = '只有我管理的看板';
$txt['mc_prefs_notify_report_always'] = '總是';
$txt['mc_prefs_notify_approval'] = '等待審核的通知';

// Use entities in the below string.
$txt['mc_click_add_note'] = '新增註解';
$txt['mc_add_note'] = '增加';

?>