<?php
// Version: 2.0; ModerationCenter

global $scripturl;

// Important! Before editing these language files please read the text at the top of index.english.php.
$txt['moderation_center'] = 'Centrul de Moderare';
$txt['mc_main'] = 'Principal';
$txt['mc_posts'] = 'Mesaje Postate';
$txt['mc_groups'] = 'Grupuri de Membri';

$txt['mc_view_groups'] = 'Vezi Grupurile de Membri';

$txt['mc_description'] = 'Acesta este "Centrul de Moderare". De aici puteți efectua toate acțiunile de moderare pe care vi le-a atribuit Administratorul. Această pagină conține un rezumat al tuturor întâmplărilor recente din comunitatea dumneavoastră. Puteți personaliza layout-ul făcând click <a href="' . $scripturl . '?action=moderate;area=settings">aici</a>.';
$txt['mc_group_requests'] = 'Cereri de Aderare la un Grup de Membri';
$txt['mc_unapproved_posts'] = 'Mesaje Neaprobate';
$txt['mc_watched_users'] = 'Utilizatori Supravegheați Recent';
$txt['mc_watched_topics'] = 'Subiecte Urmărite';
$txt['mc_scratch_board'] = 'Sectiunea Moderatorilor';
$txt['mc_latest_news'] = 'Ultimele Noutăți de la Simple Machines';
$txt['mc_recent_reports'] = 'Rapoarte recente privind subiectele de discuție';
$txt['mc_warnings'] = 'Avertizări';
$txt['mc_notes'] = 'Observații Moderator';

$txt['mc_cannot_connect_sm'] = 'Nu sunteți în măsură să vă conectați la ultimul fișier cu noutăți de pe simplemachines.org.';

$txt['mc_recent_reports_none'] = 'Nu există rapoarte nerezolvate';
$txt['mc_watched_users_none'] = 'Nu există în prezent nicio supraveghere în derulare.';
$txt['mc_group_requests_none'] = 'Nu există solicitări deschise pentru calitatea de membru în grup.';

$txt['mc_seen'] = '%1$s văzut ultima dată %2$s ';
$txt['mc_seen_never'] = '%1$s nu a fost văzut niciodată';
$txt['mc_groupr_by'] = 'de către';

$txt['mc_reported_posts_desc'] = 'Aici puteți revizui toate rapoartele ulterioare ridicate de membrii comunității.';
$txt['mc_reportedp_active'] = 'Rapoarte Active';
$txt['mc_reportedp_closed'] = 'Rapoarte Vechi';
$txt['mc_reportedp_by'] = 'de către';
$txt['mc_reportedp_reported_by'] = 'Raportat De';
$txt['mc_reportedp_last_reported'] = 'Ultima Raportare';
$txt['mc_reportedp_none_found'] = 'Nu au fost găsite Rapoarte';

$txt['mc_reportedp_details'] = 'Detalii';
$txt['mc_reportedp_close'] = 'Închide';
$txt['mc_reportedp_open'] = 'Deschide';
$txt['mc_reportedp_ignore'] = 'Ignorați';
$txt['mc_reportedp_unignore'] = 'Neignorat';
// Do not use numeric entries in the below string.
$txt['mc_reportedp_ignore_confirm'] = 'Sunteți sigur(ă) că doriți să ignorați primirea în continuare a altor rapoarte despre acest mesaj?\\n\\nAcest lucru va întrerupe primirea în continuare a altor rapoarte pentru toți moderatorii forumului.';
$txt['mc_reportedp_close_selected'] = 'Închide cele selectate';

$txt['mc_groupr_group'] = 'Grupuri de Membri';
$txt['mc_groupr_member'] = 'Membru';
$txt['mc_groupr_reason'] = 'Motiv';
$txt['mc_groupr_none_found'] = 'Nu există, în acest moment, cereri de aderare la un grup de membri nerezolvate. ';
$txt['mc_groupr_submit'] = 'Trimite';
$txt['mc_groupr_reason_desc'] = 'Motivul respingerii cererii lui %1$s de a se alătura &quot;%2$s&quot; ';
$txt['mc_groups_reason_title'] = 'Motivele Respingerii';
$txt['with_selected'] = 'Cu cele selectate';
$txt['mc_groupr_approve'] = 'Aprobare Solicitare';
$txt['mc_groupr_reject'] = 'Respingere Solicitare (Niciun Motiv)';
$txt['mc_groupr_reject_w_reason'] = 'Respingeți Cererea cu Motivul';
// Do not use numeric entries in the below string.
$txt['mc_groupr_warning'] = 'Sunteți sigur(ă) că doriți să faceți acest lucru?';

$txt['mc_unapproved_attachments_none_found'] = 'Momentan nu există niciun atașament în așteptarea aprobării';
$txt['mc_unapproved_replies_none_found'] = 'În prezent nu există niciun mesaj postat în așteptarea aprobării';
$txt['mc_unapproved_topics_none_found'] = 'Momentan nu există subiecte de discuție în așteptarea aprobării ';
$txt['mc_unapproved_posts_desc'] = 'De aici poți aproba sau șterge orice mesaje postate ce urmează a fi moderate..';
$txt['mc_unapproved_replies'] = 'Răspunsuri';
$txt['mc_unapproved_topics'] = 'Subiecte';
$txt['mc_unapproved_by'] = 'de către';
$txt['mc_unapproved_sure'] = 'Ești sigur că vrei să faci asta?';
$txt['mc_unapproved_attach_name'] = 'Denumire Atașament';
$txt['mc_unapproved_attach_size'] = 'Dimensiune fișier';
$txt['mc_unapproved_attach_poster'] = 'Cel ce postează';
$txt['mc_viewmodreport'] = 'Raport de Moderare pentru %1$s de la %2$s ';
$txt['mc_modreport_summary'] = 'Au fost %1$d raportări privind acest mesaj postat. Ultima raportare a fost %2$s.';
$txt['mc_modreport_whoreported_title'] = 'Membri care au raportat acest post';
$txt['mc_modreport_whoreported_data'] = 'Raportat de către %1$s în %2$s. A lăsat următorul mesaj :';
$txt['mc_modreport_modactions'] = 'Acțiuni întreprinse de către alți moderatori';
$txt['mc_modreport_mod_comments'] = 'Comentarii Moderator';
$txt['mc_modreport_no_mod_comment'] = 'În prezent nu sunt comentarii ale moderatorilor.';
$txt['mc_modreport_add_mod_comment'] = 'Adaugă Comentariu';

$txt['show_notice'] = 'Text Anunț';
$txt['show_notice_subject'] = 'Subiect';
$txt['show_notice_text'] = 'Text';

$txt['mc_watched_users_title'] = 'Membri Supravegheați';
$txt['mc_watched_users_desc'] = 'Aici puteți ține evidența tuturor membrilor cărora le-a fost atribuită o &quot;supraveghere&quot; de către echipa de moderare.';
$txt['mc_watched_users_post'] = 'Vizualizare după Mesaj Postat';
$txt['mc_watched_users_warning'] = 'Nivel Avertizare';
$txt['mc_watched_users_last_login'] = 'Ultima Autentificare';
$txt['mc_watched_users_last_post'] = 'Ultimul Mesaj Postat';
$txt['mc_watched_users_no_posts'] = 'Nu există mesaje postate de membrii supravegheați. ';
// Don't use entities in the two strings below.
$txt['mc_watched_users_delete_post'] = 'Sunteți sigur că doriți să ștergeți acest mesaj?';
$txt['mc_watched_users_delete_posts'] = 'Sunteți sigur că doriți să ștergeți aceste mesaje?';
$txt['mc_watched_users_posted'] = 'Postat';
$txt['mc_watched_users_member'] = 'Membru';

$txt['mc_warnings_description'] = 'Din această secțiune puteți vedea ce avertismente au fost emise pentru membrii forumului. De asemenea, puteți adăuga și modifica șabloanele de notificare folosite atunci când se trimite un avertisment către un utilizator.';
$txt['mc_warning_log'] = 'Jurnal';
$txt['mc_warning_templates'] = 'șabloane Personalizate';
$txt['mc_warning_log_title'] = 'Vizualizare Log de Avertizare';
$txt['mc_warning_templates_title'] = 'șabloane Personalizate de Avertizare';

$txt['mc_warnings_none'] = 'Nu a fost emis încă niciun avertisment !';
$txt['mc_warnings_recipient'] = 'Destinatar';

$txt['mc_warning_templates_none'] = 'Nu a fost creat încă niciun șablon de avertizare';
$txt['mc_warning_templates_time'] = 'Timp Creare';
$txt['mc_warning_templates_name'] = 'șablon';
$txt['mc_warning_templates_creator'] = 'Creat De';
$txt['mc_warning_template_add'] = 'Adăugați șablon';
$txt['mc_warning_template_modify'] = 'Editare șablon';
$txt['mc_warning_template_delete'] = 'șterge cele selectate';
$txt['mc_warning_template_delete_confirm'] = 'Sunteți sigur că doriți să ștergeți șabloanele selectate?';

$txt['mc_warning_template_desc'] = 'Utilizați această pagină pentru a completa detaliile șablonului. De reținut că subiectul email-ului nu este o parte a șablonului. De reținut că, întrucât notificarea este trimisă prin MP, puteți utiliza BBC în șablon. De reținut că, dacă utilizați variabila {MESSAGE} , atunci acest șablon nu va fi disponibil atunci când se va emite un avertisment generic (de exemplu, un avertisment care nu are link către un mesaj postat)';
$txt['mc_warning_template_title'] = 'Titlu șablon ';
$txt['mc_warning_template_body_desc'] = 'Conținutul mesajului de notificare. De reținut că puteți utiliza următoarele comenzi rapide în acest template.<ul style="margin-top: 0px;"><li>{MEMBER} - Nume Membru.</li><li>{MESSAGE} - Link către mesajul ofensator postat. (Dacă este cazul)</li><li>{FORUMNAME} - Denumire Forum.</li><li>{SCRIPTURL} - Adresa Web a forumului.</li><li>{REGARDS} - Semnătura de email Standard.</li></ul>';
$txt['mc_warning_template_body_default'] = '{MEMBER},' . "\n\n" . 'Ați primit un avertisment pentru activitate neadecvată.  Vă rugăm să încetați aceste activități și să vă supuneți regulilor forumului altfel vom lua măsuri noi.' . "\n\n" . '{REGARDS}';
$txt['mc_warning_template_personal'] = 'șablon Personal';
$txt['mc_warning_template_personal_desc'] = 'Dacă selectați această opțiune numai dumneavoastră veți putea vedea, edita și folosi acest șablon. Dacă opțiunea nu este selectată toți moderatorii vor fi capabili să utilizeze acest șablon.';
$txt['mc_warning_template_error_empty'] = 'Trebuie să setați atât un titlu, cât și conținutul notificării.';

$txt['mc_prefs'] = 'Preferințe';
$txt['mc_settings'] = 'Modifică Setările';
$txt['mc_prefs_title'] = 'Moderare Preferințe';
$txt['mc_prefs_desc'] = 'Această secțiune vă permite să setați unele preferințe personale privind activitățile legate de moderare, cum ar fi notificările prin e-mail.';
$txt['mc_prefs_homepage'] = 'Articole de afișat pe pagina de moderare';
$txt['mc_prefs_latest_news'] = 'știri SM';
$txt['mc_prefs_show_reports'] = 'Afișează numărul rapoartelor deschise în antetul forumului (în forum header) ';
$txt['mc_prefs_notify_report'] = 'Notificare privind subiectele raportate ';
$txt['mc_prefs_notify_report_never'] = 'Niciodată';
$txt['mc_prefs_notify_report_moderator'] = 'Numai în cazul în care aceasta este o secțiune pe care o moderez eu.';
$txt['mc_prefs_notify_report_always'] = 'Întotdeauna';
$txt['mc_prefs_notify_approval'] = 'Anunță-mă despre ce se află în așteptarea aprobării ';

// Use entities in the below string.
$txt['mc_click_add_note'] = 'Adaugă o nouă observație';
$txt['mc_add_note'] = 'Adaugă';

?>