<?php
// Version: 2.0; Packages

// Important! Before editing these language files please read the text at the top of index.english.php.
$txt['package_proceed'] = '進行';
$txt['php_script'] = '模組檔案已經解壓縮, 但是此套件包含了PHP程式碼所以必須執行才能使用';
$txt['package_run'] = '執行';
$txt['package_read'] = '讀取';
$txt['script_output'] = '程式碼輸出:';
$txt['additional_notes'] = '附加簡介';
$txt['notes_file'] = '使用說明檔';
$txt['list_file'] = '列出套件檔案';
$txt['files_archive'] = '壓縮裡的檔案';
$txt['package_get'] = '套件';
$txt['package_servers'] = '套件主機';
$txt['package_browse'] = '瀏覽';
$txt['add_server'] = '新增主機';
$txt['server_name'] = '主機名稱';
$txt['serverurl'] = '網址';
$txt['no_packages'] = '沒有套件。';
$txt['download'] = '下載';
$txt['download_success'] = '套件下載成功';
$txt['package_downloaded_successfully'] = '套件已經下載成功';
$txt['package_manager'] = '套件管理';
$txt['install_mod'] = '安裝模組';
$txt['uninstall_mod'] = '反安裝模組';
$txt['sql_file'] = '模組檔案已經解壓縮，但是這個套件包含了 SQL 檔案, 所以請先執行它。';
$txt['sql_queries'] = 'SQL 查詢';
$txt['no_mods_installed'] = '沒有安裝任何模組';
$txt['browse_installed'] = '瀏覽安裝的模組';
$txt['uninstall'] = '反安裝';
$txt['delete_list'] = '刪除模組清單';
$txt['php_safe_mode'] = '抱歉, 您的主機的PHP使用了 SAFE MODE。此功能與 SAFE MODE 不相容。';
$txt['lets_try_anyway'] = '不管, 讓我試試。';

$txt['package_manager_desc'] = '簡易的套件系統介面可以讓您快速地安裝論壇套件。';
$txt['installed_packages_desc'] = '您可以用下面的介面檢視已經安裝的套件, 也可以移除套件。';
$txt['download_packages_desc'] = '這裡可以讓您檢視套件主機裡的套件, 或直接用上傳的方式來安裝套件。';

$txt['create_package'] = '建立新套件';
$txt['download_new_package'] = '下載新套件';
$txt['view_and_remove'] = '檢視和移除安裝的套件';
$txt['modification_package'] = '模組';
$txt['avatar_package'] = '頭像套件';
$txt['language_package'] = '語系套件';
$txt['unknown_package'] = '不明的套件';
$txt['use_avatars'] = '使用頭像';
$txt['add_languages'] = '增加語系';
$txt['list_files'] = '瀏覽檔案';
$txt['remove'] = '移除';
$txt['package_type'] = '套件類型';
$txt['archiving'] = '正在壓縮';
$txt['extracting'] = '正在解壓縮';
$txt['avatars_extracted'] = '頭像套件解壓縮完成, 已經可以使用了。';
$txt['language_extracted'] = '語系套件解壓縮完成, 已經可以使用了。';

$txt['mod_name'] = '模組名稱';
$txt['mod_version'] = '版本';
$txt['mod_author'] = '作者';
$txt['author_website'] = '作者網站';
$txt['package_no_description'] = '沒有簡介';
$txt['package_description'] = '簡介';
$txt['file_location'] = '檔案位置';

$txt['package_installed_key'] = '安裝的模組:';
$txt['package_installed_current'] = '目前版本';
$txt['package_installed_old'] = '舊的版本';
$txt['package_installed_warning1'] = '這個套件已經安裝, 而且沒有發現升級檔！';
$txt['package_installed_warning2'] = '為了避免發生錯誤, 請先移除舊的版本。或是請作者提供升級檔。';
$txt['package_installed_warning3'] = '請記得在安裝新的套件前, 尤其是 beta 版本, 要備份您的原始碼和資料庫。';
$txt['package_installed_extract'] = '正在解壓縮套件';
$txt['package_installed_done'] = '安裝套件成功。您現在可以使用套件提供的功能了。';
$txt['package_installed_redirecting'] = '轉址中..。';
$txt['package_installed_redirect_go_now'] = '立即轉址';
$txt['package_installed_redirect_cancel'] = '回到套件管理';

$txt['packages_latest'] = '最新的套件';
$txt['packages_latest_fetch'] = '從  www.simplemachines.org 取得最新及最受歡迎的程式套件...';

$txt['package_upgrade'] = '升級';
$txt['package_uninstall_readme'] = '反安裝說明';
$txt['package_install_readme'] = '安裝說明';
$txt['package_install_type'] = '類型';
$txt['package_install_action'] = '動作';
$txt['package_install_desc'] = '簡介';
$txt['install_actions'] = '安裝動作';
$txt['perform_actions'] = '安裝這個套件會執行以下動作:';
$txt['corrupt_compatible'] = '您嘗試下載安裝的套件不相容於這個版本的 SMF。';
$txt['package_create'] = '建立';
$txt['package_move'] = '移動';
$txt['package_delete'] = '刪除';
$txt['package_extract'] = '解壓縮';
$txt['package_file'] = '檔案';
$txt['package_tree'] = '結構';
$txt['execute_modification'] = '執行模組';
$txt['execute_code'] = '執行程式碼';
$txt['execute_database_changes'] = '執行資料庫指令';

$txt['package_install_actions'] = '安裝動作給';
$txt['package_will_fail_title'] = '套件安裝錯誤';
$txt['package_will_fail_warning'] = '測試安裝套件時, 至少發生一個錯誤。
	<strong>強烈</strong>建議您停止繼續安裝, 除非您知道自己在做什麼, 而且有做備份。
	這個錯誤可能是這個套件與其它套件衝突, 套件本身的錯誤, 套件需要其它套件才能正常運作，或是給其它 SMF 版本的套件。';
// Don't use entities in the below string.
$txt['package_will_fail_popup'] = '確定要繼續安裝這個套件，就算套件無法正常運作嗎？';
$txt['package_will_fail_popup_uninstall'] = '您確定要繼續反安裝這個套件嗎？即使無法成功地反安裝';
$txt['package_install_now'] = '繼續安裝';
$txt['package_uninstall_now'] = '反安裝';
$txt['package_other_themes'] = '安裝在其他佈景';
$txt['package_other_themes_uninstall'] = '從其他佈景反安裝';
$txt['package_other_themes_desc'] = '要在非預設的佈景使用這個套件, 套件系統需要對其他佈景做額外的修改。假如您想在其他佈景安裝這個套件, 請在下面選擇佈景。';
// Don't use entities in the below string.
$txt['package_theme_failure_warning'] = '測試安裝套件在這個佈景的過程中, 至少發生一個錯誤。您確定要嘗試繼續安裝嗎？';

$txt['package_bytes'] = '位元組';

$txt['package_action_missing'] = '<strong class="error">找不到檔案</strong>';
$txt['package_action_error'] = '<strong class="error">套件解析錯誤</strong>';
$txt['package_action_failure'] = '<strong class="error">測試失敗</strong>';
$txt['package_action_success'] = '<strong>測試成功</strong>';
$txt['package_action_skipping'] = '<strong>略過檔案</strong>';

$txt['package_uninstall_actions'] = '反安裝動作';
$txt['package_uninstall_done'] = '這個套件已經反安裝, 它將不再有作用。';
$txt['package_uninstall_cannot'] = '這個套件不能反安裝, 因為沒有反安裝程式！<br /><br />請聯絡套件的作者。';

$txt['package_install_options'] = '安裝選項';
$txt['package_install_options_ftp_why'] = '使用套件系統的 FTP 功能可以利用 FTP 自動修改檔案的權限。<br />在這裡您可以設定 FTP 的資料。';
$txt['package_install_options_ftp_server'] = 'FTP主機';
$txt['package_install_options_ftp_port'] = '埠號';
$txt['package_install_options_ftp_user'] = '帳號';
$txt['package_install_options_make_backups'] = '備份被覆蓋的檔案, 在它的檔名後面加入 ~ 字元。';

$txt['package_ftp_necessary'] = '必要的 FTP 資料';
$txt['package_ftp_why'] = '套件系統要修改的部份檔案不能寫入。需要登入您的 FTP 主機並改變檔案的權限或建立檔案和資料夾。您的 FTP 資料可能會暫時到 cache, 讓套件系統可以以正常運作。注意: 您也可以手動使用 FTP 軟體 - <a href="#" onclick="%1$s">檢視需要修改的檔案清單</a>。';
$txt['package_ftp_why_file_list'] = '下列檔案必須能夠寫入, 才能繼續安裝:';
$txt['package_ftp_why_download'] = '要下載套件, 您的套件資料夾必須能夠寫入, 但是目前沒辦法。請進入您的主機改變資料夾的權限。';
$txt['package_ftp_server'] = 'FTP 主機';
$txt['package_ftp_port'] = '埠號';
$txt['package_ftp_username'] = '帳號';
$txt['package_ftp_password'] = '密碼';
$txt['package_ftp_path'] = '論壇在 FTP 主機的路徑';
$txt['package_ftp_test'] = '測試';
$txt['package_ftp_test_connection'] = '連線測試';
$txt['package_ftp_test_success'] = 'FTP 連線成功';
$txt['package_ftp_test_failed'] = '無法連接 FTP 主機';

// For a break, use \\n instead of <br />... and don't use entities.
$txt['package_delete_bad'] = '您要刪除的安裝成功的套件嗎？刪除以後可能無法正常反安裝。\\n\\n確定要刪除嗎？';

$txt['package_examine_file'] = '檢視套件檔案';
$txt['package_file_contents'] = '檔案內容';

$txt['package_upload_title'] = '上傳套件';
$txt['package_upload_select'] = '要上傳的套件';
$txt['package_upload'] = '上傳';
$txt['package_uploaded_success'] = '套件上傳完成';
$txt['package_uploaded_successfully'] = '套件已經上傳完成';

$txt['package_modification_malformed'] = '無效或錯誤的套件。';
$txt['package_modification_missing'] = '找不到需要的檔案。';
$txt['package_no_zlib'] = '抱歉, 您的 PHP 設定不支援 <strong>zlib</strong>。沒有 zlib 的話, 套件系統無法正常運行。請通知您的主機管理員。';

$txt['package_cleanperms_title'] = '清理權限';
$txt['package_cleanperms_desc'] = '這個頁面可讓您重設檔案的權限, 為了安全問題或解決套件系統遇到的權限問題。';
$txt['package_cleanperms_type'] = '改變論壇的檔案權限';
$txt['package_cleanperms_standard'] = '只有普通檔案可讀寫。';
$txt['package_cleanperms_free'] = '全部檔案可讀寫。';
$txt['package_cleanperms_restrictive'] = '重要檔案可讀寫。';
$txt['package_cleanperms_go'] = '改變檔案權限';

$txt['package_download_by_url'] = '網址下載套件';
$txt['package_download_filename'] = '自訂檔名';
$txt['package_download_filename_info'] = '選擇參數。使用在網址的結尾不是檔名。例如: index.php?mod=5';

$txt['package_db_uninstall'] = '移除這套件所有相關的資料(包含資料庫裡的)。';
$txt['package_db_uninstall_details'] = '詳情';
$txt['package_db_uninstall_actions'] = '勾選這個選項將會顯示資料庫變更的結果。';
$txt['package_db_remove_table'] = '清空資料表 &quot;%1$s&quot;';
$txt['package_db_remove_column'] = '從 &quot;%1$s&quot; 移除欄位 &quot;%2$s&quot;';
$txt['package_db_remove_index'] = '從 &quot;%2$s&quot; 移除索引 &quot;%1$s&quot;';

$txt['package_advanced_button'] = '進階';
$txt['package_advanced_options'] = '進階選項';
$txt['package_apply'] = '套用';
$txt['package_emulate'] = '偽裝版本';
$txt['package_emulate_revert'] = '恢復';
$txt['package_emulate_desc'] = '有時候套件限定 SMF 舊版本使用但是其實也相容新版本。在這裡您可以&quot;偽裝&quot;成不同的 SMF 版本。';

// Operations.
$txt['operation_find'] = '尋找';
$txt['operation_replace'] = '取代';
$txt['operation_after'] = 'Add After';
$txt['operation_before'] = 'Add Before';
$txt['operation_title'] = 'Operations';
$txt['operation_ignore'] = '忽略錯誤';
$txt['operation_invalid'] = '您選擇的動作是無效的。';

$txt['package_file_perms_desc'] = 'You can use this section to review the writable status of critical files and folders within your forum directory. Note this only considers key forum folders and files - use an FTP client for additional options。';
$txt['package_file_perms_name'] = '檔案/資料夾 名稱';
$txt['package_file_perms_status'] = '目前狀態';
$txt['package_file_perms_new_status'] = '新的狀態';
$txt['package_file_perms_status_read'] = '讀取';
$txt['package_file_perms_status_write'] = '寫入';
$txt['package_file_perms_status_execute'] = '執行';
$txt['package_file_perms_status_custom'] = '自訂';
$txt['package_file_perms_status_no_change'] = '不變更';
$txt['package_file_perms_writable'] = '可寫入';
$txt['package_file_perms_not_writable'] = '不可寫入';
$txt['package_file_perms_chmod'] = 'chmod';
$txt['package_file_perms_more_files'] = '更多檔案';

$txt['package_file_perms_change'] = '變更檔案權限';
$txt['package_file_perms_predefined'] = 'Use predefined permission profile';
$txt['package_file_perms_predefined_note'] = 'Note that this only applies the predefined profile to key SMF folders and files。';
$txt['package_file_perms_apply'] = 'Apply individual file permissions settings selected above。';
$txt['package_file_perms_custom'] = 'If &quot;Custom&quot; has been selected use chmod value of';
$txt['package_file_perms_pre_restricted'] = 'Restricted - minimum files writable';
$txt['package_file_perms_pre_standard'] = '標準 - 關鍵檔案可寫入';
$txt['package_file_perms_pre_free'] = '自由 - 所有檔案可寫入';
$txt['package_file_perms_ftp_details'] = 'On most servers it is only possible to change file permissions using an FTP account. Please enter your FTP details below';
$txt['package_file_perms_ftp_retain'] = 'Note, SMF will only retain the password information temporarily to aid operation of the package manager。';
$txt['package_file_perms_go'] = 'Make Changes';

$txt['package_file_perms_applying'] = 'Applying Changes';
$txt['package_file_perms_items_done'] = '%1$d of %2$d items completed';
$txt['package_file_perms_skipping_ftp'] = '<strong>Warning:</strong> Failed to connect to FTP server, attempting to change permissions without. This is <em>likely</em> to fail - please check the results upon completion and try again with correct FTP details if necessary。';

$txt['package_file_perms_dirs_done'] = '%1$d of %2$d directories completed';
$txt['package_file_perms_files_done'] = '%1$d of %2$d files done in current directory';

$txt['chmod_value_invalid'] = '您輸入了無效的 chmod 數值。chmod 必須在 0444 和 0777 之間';

$txt['package_restore_permissions'] = 'Restore File Permissions';
$txt['package_restore_permissions_desc'] = 'The following file permissions were changed by SMF to install the selected package(s). You can return these files back to their original status by clicking &quot;Restore&quot; below。';
$txt['package_restore_permissions_restore'] = 'Restore';
$txt['package_restore_permissions_filename'] = 'Filename';
$txt['package_restore_permissions_orig_status'] = 'Original Status';
$txt['package_restore_permissions_cur_status'] = 'Current Status';
$txt['package_restore_permissions_result'] = 'Result';
$txt['package_restore_permissions_pre_change'] = '%1$s (%3$s)';
$txt['package_restore_permissions_post_change'] = '%2$s (%3$s - was %2$s)';
$txt['package_restore_permissions_action_skipped'] = '<em>Skipped</em>';
$txt['package_restore_permissions_action_success'] = '<span style="color: green;">Success</span>';
$txt['package_restore_permissions_action_failure'] = '<span class="error">Failed</span>';
$txt['package_restore_permissions_action_done'] = 'SMF has attempted to restore the selected files back to their original permissions, the results can be seen below. If a change failed, or for a more detailed view of file permissions, please see the <a href="%1$s">File Permissions</a> section。';

$txt['package_file_perms_warning'] = '請壑意';
$txt['package_file_perms_warning_desc'] = '<li>Be careful when changing file permissions from this section - incorrect permissions can adversely affect the operation of your forum!</li>
<li>On some server configurations selecting the wrong permissions may stop SMF from operating.</li>
<li>Certain directories such as <em>attachments</em> need to be writable to use that functionality.</li>
<li>This functionality is mainly applicable on non-Windows based servers - it will not work as expected on Windows in regards to permission flags.</li>
<li>Before proceeding make sure you have an FTP client installed in case you do make an error and need to FTP into the server to remedy it.</li>';

$txt['package_confirm_view_package_content'] = 'Are you sure you want to view the package contents from this location:<br /><br />%1$s';
$txt['package_confirm_proceed'] = '進行';
$txt['package_confirm_go_back'] = '返回';

$txt['package_readme_default'] = '預設';
$txt['package_available_readme_language'] = '存在的說明文件語言:';

?>