<?php
// Version: 2.0; Packages

// Important! Before editing these language files please read the text at the top of index.english.php.
$txt['package_proceed'] = 'Începe';
$txt['php_script'] = 'Fișierul pentru modificare a fost extras, dar această modificare vine și cu un script PHP care trebuie executat în primul rând ca modificarea să funcționeze';
$txt['package_run'] = 'Rulează';
$txt['package_read'] = 'Citește';
$txt['script_output'] = 'Reprezentare script:';
$txt['additional_notes'] = 'Note adiționale';
$txt['notes_file'] = 'Instrucțiuni/Fișier de note adiționale';
$txt['list_file'] = 'Afișează fișierele pachetului';
$txt['files_archive'] = 'Fișierele din arhivă';
$txt['package_get'] = 'Obținere pachet';
$txt['package_servers'] = 'Servere cu pachete';
$txt['package_browse'] = 'Răsfoiește';
$txt['add_server'] = 'Adaugă server';
$txt['server_name'] = 'Nume server';
$txt['serverurl'] = 'URL';
$txt['no_packages'] = 'Nu exită pachete.';
$txt['download'] = 'Descarcă';
$txt['download_success'] = 'Pachetul s-a descărcat cu succes';
$txt['package_downloaded_successfully'] = 'Pachetul a fost descărcat cu succes';
$txt['package_manager'] = 'Manager Pachete';
$txt['install_mod'] = 'Instalare Modificare';
$txt['uninstall_mod'] = 'Dezinstalare Modificare';
$txt['sql_file'] = 'Fișierul pentru modificare a fost extras, dar această modificare vine și cu un fișier SQL care va face modificări în baza de date. Este o idee bună să rulați și acest fișier.';
$txt['sql_queries'] = 'Cereri SQL';
$txt['no_mods_installed'] = 'Nu există modificări instalate';
$txt['browse_installed'] = 'Răsfoiește modificările instalate';
$txt['uninstall'] = 'Dezinstalează';
$txt['delete_list'] = 'șterge lista de pachete';
$txt['php_safe_mode'] = 'Ne pare rău, serverul dumeavoastră are PHP setat în SAFE MODE. Această modificare nu este compatibilă cu SAFE MODE.';
$txt['lets_try_anyway'] = 'Vreau să încerc oricum.';

$txt['package_manager_desc'] = 'Managerul de pachete vă permite descărcarea și instalarea unor pachete de modificări folosind o interfața intuitivă și ușor de utilizat.';
$txt['installed_packages_desc'] = 'Folosiți interfața de mai jos pentru a vizualiza pachetele instalate și pentru a dezinstala pachetele de care nu mai aveți nevoie.';
$txt['download_packages_desc'] = 'Această secțiune vă permite să descărcați pachete de pe serverele de pachete sau să încărcați manual fișierul direct pe forum.';

$txt['create_package'] = 'Crează un pachet nou';
$txt['download_new_package'] = 'Descarcă pachetele noi';
$txt['view_and_remove'] = 'Vizualizați și dezinstalați pachetele instalate';
$txt['modification_package'] = 'Pachete de modificări';
$txt['avatar_package'] = 'Pachete de avatare';
$txt['language_package'] = 'Pachete de limbă';
$txt['unknown_package'] = 'Pachete neidentificate';
$txt['use_avatars'] = 'Folosește avatarele';
$txt['add_languages'] = 'Adaugă Limba';
$txt['list_files'] = 'Afișează fișierele';
$txt['remove'] = 'Elimină';
$txt['package_type'] = 'Tip pachet';
$txt['archiving'] = 'Arhivare';
$txt['extracting'] = 'Despachetare';
$txt['avatars_extracted'] = 'Avatarele au fost despachetate, le puteți folosi.';
$txt['language_extracted'] = 'Pachetul de limbă a fost despachetat, îl puteți folosi (prin setarea limbii pe forum).';

$txt['mod_name'] = 'Numele pachetului';
$txt['mod_version'] = 'Versiunea';
$txt['mod_author'] = 'Autorul';
$txt['author_website'] = 'Pagina autorului';
$txt['package_no_description'] = 'Nu există o descriere';
$txt['package_description'] = 'Descriere';
$txt['file_location'] = 'Locația fișierului';

$txt['package_installed_key'] = 'Pachete instalate:';
$txt['package_installed_current'] = 'versiunea actuală';
$txt['package_installed_old'] = 'versiunea veche';
$txt['package_installed_warning1'] = 'Acest pachet este deja instalat și nu s-a găsit un upgrade corespunzător!';
$txt['package_installed_warning2'] = 'Ar trebui să dezinstalați mai întâi versiunea veche pentru a evita problemele. Sau rugați autorul să creeze un pachet de upgrade pentru versiunea dumneavoastră. ';
$txt['package_installed_warning3'] = 'Nu uitați să salvați fișierele sursă și baza de date înainte de a instala pachete de modificări, în special când instalați pachete cu versiuni de test (beta).';
$txt['package_installed_extract'] = 'Se extrage pachetul';
$txt['package_installed_done'] = 'Pachetul a fost instalat cu succes. Ar trebui să puteți folosi funcțiile pe care le adaugă sau modifică sau să nu mai găsiți funcțiile pe care le înlătură.';
$txt['package_installed_redirecting'] = 'Redirecționare...';
$txt['package_installed_redirect_go_now'] = 'Redirecționează acum';
$txt['package_installed_redirect_cancel'] = 'Întoarce-te la managerul de pachete';

$txt['packages_latest'] = 'Ultimele pachete';
$txt['packages_latest_fetch'] = 'Încerc să obțin cele mai populare și mai noi pachete de pe www.simplemachines.org...';

$txt['package_upgrade'] = 'Upgrade';
$txt['package_uninstall_readme'] = 'Readme (De Citit) la Dezinstalare';
$txt['package_install_readme'] = 'Instrucțiuni de instalare';
$txt['package_install_type'] = 'Tip';
$txt['package_install_action'] = 'Acțiune';
$txt['package_install_desc'] = 'Descriere';
$txt['install_actions'] = 'Acțiuni de instalare';
$txt['perform_actions'] = 'Instalarea acestui pachet va genera următoarele acțiuni:';
$txt['corrupt_compatible'] = 'Pachetul pe care încercați să îl descărcați sau să îl instalați este fie corupt, fie nu este compatibil cu această versiune de SMF.';
$txt['package_create'] = 'Crează';
$txt['package_move'] = 'Mută';
$txt['package_delete'] = 'șterge';
$txt['package_extract'] = 'Despachetează';
$txt['package_file'] = 'Fișier';
$txt['package_tree'] = 'Arbore';
$txt['execute_modification'] = 'Execută modificarea';
$txt['execute_code'] = 'Execută codul';
$txt['execute_database_changes'] = 'Adaptează baza de date';

$txt['package_install_actions'] = 'Acțiuni de instalare pentru';
$txt['package_will_fail_title'] = 'Eroare în instalarea pachetului';
$txt['package_will_fail_warning'] = 'A apărut cel puțin o eroare la testarea instalării pachetului. Este <strong>foarte</strong> recomandat să nu continuați instalarea decât dacă știți ce faceți și ați făcut un backup recent. Această eroare poate fi cauzată de un conflict între pachetul pe care încercați să îl instalați și alt pachet pe care l-ați instalat deja, de o eroare în pachet, de un pachet care necesită un alt pachet care nu îl aveți instalat încă sau de un pachet care a fost creat pentru altă versiune de SMF.';
// Don't use entities in the below string.
$txt['package_will_fail_popup'] = 'Sunteți siugur că vreți să instalați modificarea, chiar dacă aceasta nu se va instala cu succes?';
$txt['package_will_fail_popup_uninstall'] = 'Sunteți sigur(ă) că vreți să continuați dezinstalarea acestei modificări chiar dacă ea nu se va dezinstala cu succes ?';
$txt['package_install_now'] = 'Instalează acum';
$txt['package_uninstall_now'] = 'Dezinstalează acum';
$txt['package_other_themes'] = 'Instalează în alte teme';
$txt['package_other_themes_uninstall'] = 'Dezinstalare în Alte Teme ';
$txt['package_other_themes_desc'] = 'Dacă doriți instalarea modificării pe altă temă, pachetul va trebui să facă modificări adiționale acelei teme. Dacă doriți instalarea în alte teme vă rugăm selectați tema mai jos.';
// Don't use entities in the below string.
$txt['package_theme_failure_warning'] = 'A apărut cel puțin o eroare în instalarea de test în această temă. Sunteți sigur(ă) că vreți să continuați instalarea?';

$txt['package_bytes'] = 'bytes';

$txt['package_action_missing'] = '<strong class="error">Fișierul nu a fost găsit</strong>  ';
$txt['package_action_error'] = '<strong class="error">Eroare în sintaxa pachetului</strong>';
$txt['package_action_failure'] = '<strong class="error">Testul a eșuat</strong>  ';
$txt['package_action_success'] = '<strong>Testul a reușit</strong>  ';
$txt['package_action_skipping'] = '<strong>Fișier ignorat</strong>  ';

$txt['package_uninstall_actions'] = 'Acțiuni de dezinstalare';
$txt['package_uninstall_done'] = 'Pachetul a fost dezinstalat, ar trebui să nu mai aibă niciun efect.';
$txt['package_uninstall_cannot'] = 'Acest pachet nu poate fi dezinstalat pentru că nu are un dezinstalator!<br /><br />Contactați autorul pachetului pentru mai multe informații.';

$txt['package_install_options'] = 'Opțiuni de instalare';
$txt['package_install_options_ftp_why'] = 'Folosind funcția FTP a managerului de pachet este cel mai ușor mod de a evita necesitatea modificării manuale a drepturilor de scriere asupra fișierelor pentru ca pachetul să funcționeze corect.<br />Aici puteți seta diferite valori necesare.';
$txt['package_install_options_ftp_server'] = 'Server FTP';
$txt['package_install_options_ftp_port'] = 'Port';
$txt['package_install_options_ftp_user'] = 'Nume de utilizator';
$txt['package_install_options_make_backups'] = 'Crează salvări ale fișierelor modificate prin adăugarea unei tilde (~) la sfârșitul numelui fișierului.';

$txt['package_ftp_necessary'] = 'Sunt necesare informațiile FTP';
$txt['package_ftp_why'] = 'Anumite fișiere pe care managerul de pachete trebuie să le modifice nu au drepturi de scriere.  Acest lucru se poate face prin conectarea prin FTP pentru a schimba drepturile de scriere sau pentru a crea fișierele și folderele necesare.  Informațiile FTP vor fi stocate temporar pentru ca managerul de pachete să poată funcționa corect. Acest lucru îl puteți realiza și manual, folosind un client FTP - pentru a vedea lista de fișiere afectate de modificare dați clic <a href="#" onclick="%1$s">aici</a>.';
$txt['package_ftp_why_file_list'] = 'Pentru a continua instalarea trebuie să aveți drepturi de scriere asupra următoarelor fișiere:';
$txt['package_ftp_why_download'] = 'Pentru a descărca pachete, directorul Packages și fișierele din el trebuie să poată fi scrise - iar momentan nu pot fi scrise.  Managerul de pachete poate folosi informațiile FTP pentru a corecta acest lucru.';
$txt['package_ftp_server'] = 'Server FTP';
$txt['package_ftp_port'] = 'Port';
$txt['package_ftp_username'] = 'Nume de utilizator';
$txt['package_ftp_password'] = 'Parola';
$txt['package_ftp_path'] = 'Calea locală către SMF';
$txt['package_ftp_test'] = 'Test';
$txt['package_ftp_test_connection'] = 'Testează conexiunea';
$txt['package_ftp_test_success'] = 'Conexiune FTP realizată.';
$txt['package_ftp_test_failed'] = 'Conexiune FTP eșuată.';

// For a break, use \\n instead of <br />... and don't use entities.
$txt['package_delete_bad'] = 'Pachetul pe care încercați să-l ștergeți este momentan instalat!  Dacă îl ștergeți nu veți mai putea să-l dezinstalați mai târziu.\\n\\nSunteți sigur(ă) că vreți să faceți asta?';

$txt['package_examine_file'] = 'Listează fișierele din pachet';
$txt['package_file_contents'] = 'Conținutul fișierului';

$txt['package_upload_title'] = 'Încarcă un pachet';
$txt['package_upload_select'] = 'Pachet de încărcat';
$txt['package_upload'] = 'Încarcă';
$txt['package_uploaded_success'] = 'Pachet încărcat cu succes';
$txt['package_uploaded_successfully'] = 'Pachetul a fost încărcat cu succes';

$txt['package_modification_malformed'] = 'Fișier de modificare invalid sau deteriorat.';
$txt['package_modification_missing'] = 'Fișierul nu a putut fi găsit.';
$txt['package_no_zlib'] = 'Ne pare rău, configurația dumneavoastră PHP nu are suport pentru <strong>zlib</strong>.  Fără acest suport managerul de pachete nu poate funcționa.  Vă rugăm să vă contactați gazda (host-ul) cu privire la acest lucru pentru mai multe informații. ';

$txt['package_cleanperms_title'] = 'Resetarea permisiunilor';
$txt['package_cleanperms_desc'] = 'Această interfață permite resetarea permisiunilor pentru fișiere în timpul instalării pachetelor de modificare, pentru a evita problemele ce pot apărea în timpul instalării și pentru a crește securitatea.';
$txt['package_cleanperms_type'] = 'Schimbă permisiunile tuturor fișierelor din forum în acest mod';
$txt['package_cleanperms_standard'] = 'Doar fișierele standard pot fi scrise.';
$txt['package_cleanperms_free'] = 'Toate fișierele pot fi scrise.';
$txt['package_cleanperms_restrictive'] = 'Un număr minim de fișiere pot fi scrise.';
$txt['package_cleanperms_go'] = 'Schimbă permisiunile fișierelor';

$txt['package_download_by_url'] = 'Descarcare pachet prin URL';
$txt['package_download_filename'] = 'Numele fișierului';
$txt['package_download_filename_info'] = 'Valoare opțională.  Trebuie folosită când adresa URL nu se termină cu numele fișierului.  De exemplu: index.php?mod=5';

$txt['package_db_uninstall'] = 'ștergeți toate datele asociate cu această modificare.';
$txt['package_db_uninstall_details'] = 'Detalii';
$txt['package_db_uninstall_actions'] = 'Alegând această opțiune vor avea loc următoarele modificări în baza de date';
$txt['package_db_remove_table'] = 'șterg tabel(ele) &quot;%1$s&quot;';
$txt['package_db_remove_column'] = 'șterg coloanele &quot;%2$s&quot; din &quot;%1$s&quot;';
$txt['package_db_remove_index'] = 'șterg index  &quot;%1$s&quot; din &quot;%2$s&quot;';

$txt['package_advanced_button'] = 'Mod avansat';
$txt['package_advanced_options'] = 'Opțiuni avansate';
$txt['package_apply'] = 'Aplică';
$txt['package_emulate'] = 'Emulează versiune';
$txt['package_emulate_revert'] = 'Reversează';
$txt['package_emulate_desc'] = 'Uneori pachetele sunt create pentru versiuni mai vechi de SMF însă pot fi compatibile și cu versiunile mai noi. Aici puteți alege să  &quot;emulați&quot;  în cadrul managerului de pachete o versiune diferită de SMF.';

// Operations.
$txt['operation_find'] = 'Caută';
$txt['operation_replace'] = 'Înlocuiește';
$txt['operation_after'] = 'Adaugă înainte de';
$txt['operation_before'] = 'Adaugă după';
$txt['operation_title'] = 'Operațiuni';
$txt['operation_ignore'] = 'Ignoră erorile';
$txt['operation_invalid'] = 'Operația pe care ați selectat-o este invalidă.';

$txt['package_file_perms_desc'] = 'Puteți folosi această secțiune pentru a afla starea de editabilitate a fișierelor și directoarelor critice ale forumului. Atenție este vorba doar de fișierele și folderele cheie ale forumului - folosiți un client FTP pentru setări suplimentare.';
$txt['package_file_perms_name'] = 'Nume fișier/director';
$txt['package_file_perms_status'] = 'Stare actuală';
$txt['package_file_perms_new_status'] = 'Stare nouă';
$txt['package_file_perms_status_read'] = 'Citire';
$txt['package_file_perms_status_write'] = 'Editare';
$txt['package_file_perms_status_execute'] = 'Execuție';
$txt['package_file_perms_status_custom'] = 'Personalizat';
$txt['package_file_perms_status_no_change'] = 'Fără schimbare';
$txt['package_file_perms_writable'] = 'Editabil';
$txt['package_file_perms_not_writable'] = 'Needitabil';
$txt['package_file_perms_chmod'] = 'chmod';
$txt['package_file_perms_more_files'] = 'Mai multe fișiere';

$txt['package_file_perms_change'] = 'Schimbă permisiunile fișierelor';
$txt['package_file_perms_predefined'] = 'Folosiți profilul de permisiuni predefinite';
$txt['package_file_perms_predefined_note'] = 'Atenție, aceasta va aplica profilul de permisiuni predefinite doar fișierelor și folderelor cheie ale forumului SMF.';
$txt['package_file_perms_apply'] = 'Aplică permisiuni pentru fișiere individual, conform setărilor de mai sus.';
$txt['package_file_perms_custom'] = 'Dacă ați selectat &quot;Personalizat&quot; folosește următoarele valori pentru chmod';
$txt['package_file_perms_pre_restricted'] = 'Restricționat - minimum de fișiere editabile';
$txt['package_file_perms_pre_standard'] = 'Standard - fișierele cheie sunt editabile';
$txt['package_file_perms_pre_free'] = 'Liber - toate fișerele sunt editabile';
$txt['package_file_perms_ftp_details'] = 'Pe majoritatea serverelor este posibilă schimbarea permisiunilor fișierelor doar folosind un cont FTP. Vă rugăm introduceți datele contului FTP mai jos';
$txt['package_file_perms_ftp_retain'] = 'Notă: SMF reține doar temporar parola contului FTP pentru a ajuta managerul de pachete să funcționeze.';
$txt['package_file_perms_go'] = 'Aplică modificările';

$txt['package_file_perms_applying'] = 'Se aplică modificările';
$txt['package_file_perms_items_done'] = '%1$d din %2$d efectuate';
$txt['package_file_perms_skipping_ftp'] = '<strong>Atenționare:</strong> Conexiunea FTP cu serverul nu a reușit, se încearcă efectuarea modificărilor oricum. Este aproape <em>sigur</em> că nu se va reuși - verificați rezultatul după terminarea procesului și încercați din nou cu setările FTP corecte.';

$txt['package_file_perms_dirs_done'] = '%1$d din %2$d directoare modificate';
$txt['package_file_perms_files_done'] = '%1$d din %2$d fișiere modificate în directorul curent';

$txt['chmod_value_invalid'] = 'Ați introdus o valoare chmod incorectă. CHMOD trebuie să fie între 0444 și 0777';

$txt['package_restore_permissions'] = 'Restaurează permisiunile fișierelor';
$txt['package_restore_permissions_desc'] = 'Permisiunile următoarelor fișiere au fost modificate de SMF pentru a instala pachetul dorit. Puteți restaura starea originală a fișierelor făcând click pe &quot;Restaurare&quot; mai jos.';
$txt['package_restore_permissions_restore'] = 'Restaurare';
$txt['package_restore_permissions_filename'] = 'Nume fișier';
$txt['package_restore_permissions_orig_status'] = 'Starea inițială';
$txt['package_restore_permissions_cur_status'] = 'Starea actuală';
$txt['package_restore_permissions_result'] = 'Rezultat';
$txt['package_restore_permissions_pre_change'] = '%1$s (%3$s)';
$txt['package_restore_permissions_post_change'] = '%2$s (%3$s - a fost %2$s)';
$txt['package_restore_permissions_action_skipped'] = '<em>Sărit</em>';
$txt['package_restore_permissions_action_success'] = '<span style="color: green;">Succes</span>';
$txt['package_restore_permissions_action_failure'] = '<span class="error">Nereușit</span>';
$txt['package_restore_permissions_action_done'] = 'SMF a încercat să restaureze permisiunile inițiale a fișierelor selectate, iar rezultatele sunt afișate mai jos. Dacă o modificare a eșuat sau pentru o listă detaliată a permisiunilor fișierelor selectați secțiunea <a href="%1$s">Permisiuni fișiere</a>.';

$txt['package_file_perms_warning'] = 'Vă rugăm să țineți cont';
$txt['package_file_perms_warning_desc'] = '<li>Aveți grijă când modificați permisiunile fișierelor în această secțiune - permisiunile setate incorect pot afecta negativ funcționarea forumului dumneavoastră !</li><li>Pe unele configurații de server selectarea unor permisiuni incorecte poate duce la nefuncționarea forumului SMF.</li><li>Anumite directoare precum <em>atașamentele<em> trebuie să fie editabile pentru a putea folosi această funcționalitate.</li><li>Această funcționalitate este aplicabilă în principal pe serverele non-Windows - acesta nu va funcționa cum vă așteptați pe servere Windows în ceea ce privește permisiunile fișierelor.</li><li>Înainte de a începe asigurați-vă că aveți instalat un client FTP, în caz că apare vreo eroare și aveți nevoie de el ca să vă conectați la server.</li>';

$txt['package_confirm_view_package_content'] = 'Sunteți sigur(ă) că vreți să vedeți conținutul pachetului din această locație:<br /><br />%1$s';
$txt['package_confirm_proceed'] = 'Acționează';
$txt['package_confirm_go_back'] = 'Du-te înapoi';

$txt['package_readme_default'] = 'Implicit';
$txt['package_available_readme_language'] = 'Readme este Disponibil în Limbile:';

?>