<?php
// Version: 2.0.18; Profile

global $scripturl, $context;

$txt['no_profile_edit'] = 'Nu aveţi permisiunea să modificaţi profilul acestui utilizator.';
$txt['website_title'] = 'Numele Website-ului';
$txt['website_url'] = 'Adresa URL a Website-ului';
$txt['signature'] = 'Semnătura';
$txt['profile_posts'] = 'Mesaje';
$txt['change_profile'] = 'Modificare profil';
$txt['delete_user'] = 'Ştergere utilizator';
$txt['current_status'] = 'Statut actual:';
$txt['personal_text'] = 'Text personal';
$txt['personal_picture'] = 'Imagine personalizată';
$txt['no_avatar'] = 'Niciun avatar';
$txt['choose_avatar_gallery'] = 'Alege un avatar din galerie';
$txt['picture_text'] = 'Imagine/Text';
$txt['reset_form'] = 'Resetare Formular';
$txt['preferred_language'] = 'Limba preferată';
$txt['age'] = 'Vârsta';
$txt['no_pic'] = '(fără imagine)';
$txt['latest_posts'] = 'Ultimele mesaje: ';
$txt['additional_info'] = 'Informaţii suplimentare';
$txt['avatar_by_url'] = 'Specificaţi adresa URL a propriului dumneavoastră avatar. (ex: <em>http://www.mypage.com/mypic.gif</em>) ';
$txt['my_own_pic'] = 'Specificaţi avatarul prin URL.';
$txt['date_format'] = 'Formatul definit aici va fi folosit la afişarea datei şi orei în forum.';
$txt['time_format'] = 'Format dată şi oră';
$txt['display_name_desc'] = 'Acesta este numele afişat pe care îl vor vedea utilizatorii.';
$txt['personal_time_offset'] = 'Numărul de ore +/- pentru a afişa timpul identic cu ora dumneavoastră locală.';
$txt['dob'] = 'Ziua de naştere';
$txt['dob_month'] = 'Lună (LL)';
$txt['dob_day'] = 'Zi (ZZ)';
$txt['dob_year'] = 'An (AAAA)';
$txt['password_strength'] = 'Pentru securitate maximă trebuie să folosiţi minim opt caractere, combinând litere, cifre şi simboluri.';
$txt['include_website_url'] = 'Acest câmp trebuie completat dacă specificaţi un URL mai jos.';
$txt['complete_url'] = 'Aceasta trebuie să fie o adresă URL completă.';
$txt['your_icq'] = 'Acesta este numărul dumneavoastră ICQ.';
$txt['your_aim'] = 'Acesta este numele de utilizator AOL Instant Messenger.';
$txt['your_yim'] = 'Acesta este numele de utilizator Yahoo! Instant Messenger.';
$txt['sig_info'] = 'Semnăturile sunt afişate în partea de jos a fiecărui mesaj postat sau mesaj privat. În semnătură pot fi utilizate coduri BBC şi emoticoane.';
$txt['max_sig_characters'] = 'Maximum de caractere: %1$d; caractere rămase: ';
$txt['send_member_pm'] = 'Trimite un mesaj personal acestui utilizator';
$txt['hidden'] = 'ascuns';
$txt['current_time'] = 'Ora curentă a forumului';
$txt['digits_only'] = 'Câmpul \'numărul de mesaje\' poate conţine doar cifre.';

$txt['language'] = 'Limba';
$txt['avatar_too_big'] = 'Avatarul este prea mare, vă rugăm să-l micşoraţi şi să încercaţi din nou (max';
$txt['invalid_registration'] = 'Dată invalidă, exemplu corect:';
$txt['msn_email_address'] = 'Adresa dvs. de MSN messenger';
$txt['current_password'] = 'Parolă actuală';
// Don't use entities in the below string, except the main ones. (lt, gt, quot.)
$txt['required_security_reasons'] = 'Din motive de securitate, trebuie să introduceţi parola actuală pentru a aduce modificări contului.';

$txt['timeoffset_autodetect'] = '(detectare automată)';

$txt['secret_question'] = 'Întrebarea secretă';
$txt['secret_desc'] = 'În caz că veţi uita parola, introduceţi aici o întrebare al cărei răspuns îl cunoaşteţi <strong>doar</strong> dumneavoastră.';
$txt['secret_desc2'] = 'Alegeţi cu grijă răspunsul la întrebare, nu v-aţi dori să poată fi ghicit de cineva!';
$txt['secret_answer'] = 'Răspunsul';
$txt['secret_ask'] = 'Pune-mi întrebarea mea secretă';
$txt['cant_retrieve'] = 'Nu vă putem trimite parola veche, dar puteţi seta una nouă urmând adresa care v-a fost trimisă prin email.  O altă opţiune pentru a vă seta o parolă nouă este de a răspunde corect la întrebarea dumneavoastră secretă.';
$txt['incorrect_answer'] = 'Ne pare rău, dar nu aţi definit o întrebare secretă şi un răspuns în profilul dumneavoastră.  Mergeţi înapoi şi alegeţi metoda implicită pentru obţinerea parolei.';
$txt['enter_new_password'] = 'Vă rugăm să daţi răspunsul la întrebarea secretă şi să completaţi noua parolă dorită.  Dacă răspundeţi corect la întrebarea secretă, parola va fi schimbată cu cea aleasă de dumneavoastră.';
$txt['password_success'] = 'Parola dumneavoastră a fost schimbată.<br />Click <a href="' . $scripturl . '?action=login">aici</a> pentru autentificare.';
$txt['secret_why_blank'] = 'de ce nu este completat?';

$txt['authentication_reminder'] = 'Reamintire Autentificare ';
$txt['password_reminder_desc'] = 'Dacă aţi uitat datele pentru autentificare acestea se pot obţine uşor. Pentru început vă rugăm să vă completaţi mai jos numele de utilizator sau adresa de email.';
$txt['authentication_options'] = 'Selectează te rog una dintre cele două opţiuni de mai jos';
$txt['authentication_openid_email'] = 'Trimite-mi un email care să-mi reamintească de OpenId-ul meu.';
$txt['authentication_openid_secret'] = 'Răspunsul la &quot;întrebarea secretă&quot; pentru a mi se afişa identitatea OpenID';
$txt['authentication_password_email'] = 'Trimite-mi pe email o nouă parolă';
$txt['authentication_password_secret'] = 'Permite-mi să îmi schimb parola răspunzând la &quot;întrebarea secretă&quot; ';
$txt['openid_secret_reminder'] = 'Vă rugăm introduceţi răspunsul corect la întrebarea de mai jos. Dacă răspunsul este corect, identitatea dumneavoastră OpenID va fi afişată.';
$txt['reminder_openid_is'] = 'Identitatea OpenID asociată cu contul dumneavoastră este :<br />&nbsp;&nbsp;&nbsp;&nbsp;<strong>%1$s</strong><br /><br />Vă rugăm să vă notaţi acest lucru pentru a avea o referinţă pe viitor. ';
$txt['reminder_continue'] = 'Continuare';

$txt['current_theme'] = 'Tema curentă';
$txt['change'] = '(schimbă)';
$txt['theme_preferences'] = 'Preferinţe temă';
$txt['theme_forum_default'] = 'Tema implicită a forumului sau secţiunii';
$txt['theme_forum_default_desc'] = 'Aceasta este tema implicită, ceea ce înseamnă că tema dumneavoastră se va schimba în concordanţă cu setările alese de administrator pentru forum sau pentru secţiune.';

$txt['profileConfirm'] = 'Sunteţi sigur că doriţi să stergeţi acest utilizator?';

$txt['custom_title'] = 'Titlu personalizat';

$txt['lastLoggedIn'] = 'activ ultima dată';

$txt['notify_settings'] = 'Setare notificări:';
$txt['notify_save'] = 'Salvare setări';
$txt['notify_important_email'] = 'Primesc buletine de ştiri, anunţuri din forum şi notificări importante pe e-mail.';
$txt['notify_regularity'] = 'Notifică-mă pentru subiectele şi secţiunile pentru care am cerut notificări';
$txt['notify_regularity_instant'] = 'Instantaneu';
$txt['notify_regularity_first_only'] = 'Instantaneu - dar numai pentru primul răspuns';
$txt['notify_regularity_daily'] = 'Zilnic';
$txt['notify_regularity_weekly'] = 'Săptămânal';
$txt['auto_notify'] = 'Activează notificarea în momentul când deschid sau răspund la un subiect.';
$txt['notify_send_types'] = 'Pentru subiectele şi secţiunile pentru care am solicitat, notifică-mă despre';
$txt['notify_send_type_everything'] = 'Răspunsuri şi moderare';
$txt['notify_send_type_everything_own'] = 'Doar moderare dacă eu am deschis subiectul';
$txt['notify_send_type_only_replies'] = 'Doar răspunsuri';
$txt['notify_send_type_nothing'] = 'Nimic';
$txt['notify_send_body'] = 'Când se trimite notificarea de răspuns la un subiect, trimite şi textul răspunsului în email (vă rugăm însă să nu răspundeţi la aceste e-mailuri.)';

$txt['notifications_topics'] = 'Notificări subiecte';
$txt['notifications_topics_list'] = 'Sunteţi notificat de răspunsuri la următoarele subiecte';
$txt['notifications_topics_none'] = 'Nu aţi cerut notificări de la niciun subiect.';
$txt['notifications_topics_howto'] = 'Pentru a primi notificări de la un subiect, faceţi click pe butonul  &quot;Notifică&quot; când este afişat.';
$txt['notifications_boards'] = 'Notificări secţiuni';
$txt['notifications_boards_list'] = 'Sunteţi notificat de subiecte noi în următoarele secţiuni';
$txt['notifications_boards_none'] = 'Nu aţi cerut notificări de la nicio secţiune.';
$txt['notifications_boards_howto'] = 'Pentru a primi notificări de la o secţiune, faceţi click pe butonul &quot;Notifică&quot; din indexul secţiunii.';
$txt['notifications_update'] = 'Dezabonează-mă';

$txt['statPanel_showStats'] = 'Statistică Utilizator privind: ';
$txt['statPanel_users_votes'] = 'Numărul de voturi oferite';
$txt['statPanel_users_polls'] = 'Numărul de sondaje create';
$txt['statPanel_total_time_online'] = 'Timpul petrecut online';
$txt['statPanel_noPosts'] = 'Nu exista mesaje!';
$txt['statPanel_generalStats'] = 'Statistici generale';
$txt['statPanel_posts'] = 'mesaje';
$txt['statPanel_topics'] = 'subiecte';
$txt['statPanel_total_posts'] = 'Total mesaje';
$txt['statPanel_total_topics'] = 'Total subiecte iniţiate';
$txt['statPanel_votes'] = 'voturi';
$txt['statPanel_polls'] = 'sondaje';
$txt['statPanel_topBoards'] = 'Cea mai populară secţiune după numărul de mesaje';
$txt['statPanel_topBoards_posts'] = '%1$d mesaje postate din cele %2$d mesaje postate ale secțiunii (%3$01.2f%%) ';
$txt['statPanel_topBoards_memberposts'] = '%1$d mesaje postate din cele %2$d mesaje postate ale membrului (%3$01.2f%%)';
$txt['statPanel_topBoardsActivity'] = 'Cea mai populară secţiune după activitate';
$txt['statPanel_activityTime'] = 'Grafic de timp  mesaje';
$txt['statPanel_activityTime_posts'] = '%1$d mesaje postate (%2$d%%) ';
$txt['statPanel_timeOfDay'] = 'Ora';

$txt['deleteAccount_warning'] = 'Atenţie - aceste acţiuni sunt ireversibile!';
$txt['deleteAccount_desc'] = 'Din această pagină puteţi şterge contul şi mesajele unui utilizator';
$txt['deleteAccount_member'] = 'Şterge contul acestui utilizator';
$txt['deleteAccount_posts'] = 'Şterge mesajele acestui utilizator';
$txt['deleteAccount_none'] = 'Niciun mesaj';
$txt['deleteAccount_all_posts'] = 'Toate mesajele';
$txt['deleteAccount_topics'] = 'Subiectele şi mesajele';
$txt['deleteAccount_confirm'] = 'Sunteţi absolut sigur că doriţi să ştergeţi acest cont?';
$txt['deleteAccount_approval'] = 'Moderatorii vor trebui să aprobe ştergerea acestui cont.';

$txt['profile_of_username'] = 'Profil %1$s';
$txt['profileInfo'] = 'Informaţii Profil';
$txt['showPosts'] = 'Afişare Mesaje';
$txt['showPosts_help'] = 'Aici puteţi vedea mesajele acestui utilizator. Sunt afişate doar mesajele făcute în secţiuni în care aveţi acces.';
$txt['showMessages'] = 'Mesaje';
$txt['showTopics'] = 'Subiecte';
$txt['showAttachments'] = 'Fişiere ataşate';
$txt['statPanel'] = 'Arată statistica';
$txt['editBuddyIgnoreLists'] = 'Lista de Amici/Utilizatori Ignoraţi';
$txt['editBuddies'] = 'Editare Amicii';
$txt['editIgnoreList'] = 'Editare Listă de Utilizatori Ignoraţi';
$txt['trackUser'] = 'Urmărire utilizator';
$txt['trackActivity'] = 'Activitate';
$txt['trackIP'] = 'Adresa IP';

$txt['authentication'] = 'Autentificare';
$txt['change_authentication'] = 'În această secţiune puteţi modifica felul cum vă logaţi în forum. Puteţi alege între a folosi o identitate OpenID sau un nume de utilizator cu parolă.';

$txt['profileEdit'] = 'Modificare Profil';
$txt['account_info'] = 'Acestea sunt setările contului dumneavoastră. Această pagină conţine informaţii despre identitatea dumneavoastră pe acest forum. Din motive de securitate trebuie să introduceţi parola actuală pentru a putea modifica aceste informaţii.';
$txt['forumProfile_info'] = 'În această pagină vă puteţi modifica informaţiile personale. Aceste informaţii vor fi vizibile în  ' . $context['forum_name_html_safe'] . '. Dacă nu doriţi ca aceste informaţii să devină publice, săriţi peste acest pas - aceste informaţii nu sunt obligatorii.';
$txt['theme'] = 'Elemente vizuale';
$txt['theme_info'] = 'Această secţiune vă permite să modificaţi felul cum doriţi să vă fie afişat forumul.';
$txt['notification'] = 'Notificări';
$txt['notification_info'] = 'SMF vă permite să fiţi notificat de răspunsuri la mesaje, subiecte noi şi anunţuri în forum. Aici puteţi seta notificările şi vă sunt afişate subiectele şi secţiunile pentru care primiţi deja notificări .';
$txt['groupmembership'] = 'Înregistrare în Grup';
$txt['groupMembership_info'] = 'În această secţiune a profilului dumneavoastră puteţi alege caror grupuri aparţineţi.';
$txt['ignoreboards'] = 'Opţiuni pentru ignorare secţiuni';
$txt['ignoreboards_info'] = 'Această pagină vă permite să ignoraţi anumite secţiuni.  Când o secţiune este ignorată, nu vă mai apare indicatorul de mesaj nou când un mesaj nou este scris în respectiva secţiune.  Mesajele noi din secţiunile ignorate nu se vor vedea în căutarea "Mesaje necitite", dar aceste secţiuni apar listate în indexul forumului şi dacă se intră în ele, subiectele şi mesajele conţinute vor fi afişate.  Când se foloseşte "răspunsuri necitite", mesajele noi din secţiunile ignorate vor fi afişate de asemenea.';
$txt['pmprefs'] = 'Mesagerie personală';

$txt['profileAction'] = 'Acţiuni';
$txt['deleteAccount'] = 'Şterge acest cont';
$txt['profileSendIm'] = 'Trimite un mesaj personal';
$txt['profile_sendpm_short'] = 'Trimite MP';

$txt['profileBanUser'] = 'Interzice accesul utilizatorului';

$txt['display_name'] = 'Afişare nume';
$txt['enter_ip'] = 'Introduceţi IP-ul (sau clasa)';
$txt['errors_by'] = 'Mesaje de eroare pentru';
$txt['errors_desc'] = 'Mai jos este afişată lista erorilor pe care le-a generat sau întâmpinat utilizatorul.';
$txt['errors_from_ip'] = 'Mesaje de eroare de la IP (sau clasă)';
$txt['errors_from_ip_desc'] = 'Mai jos este afişată lista  mesajelor de eroare generate de acest IP (sau clasă).';
$txt['ip_address'] = 'Adresa IP';
$txt['ips_in_errors'] = 'IP-uri care apar în mesajele de eroare';
$txt['ips_in_messages'] = 'IP-uri care au fost folosite în mesaje recente';
$txt['members_from_ip'] = 'Utilizatori cu acelaşi IP (sau clasă)';
$txt['members_in_range'] = 'Utilizatori din aceeaşi clasă';
$txt['messages_from_ip'] = 'Mesaje scrise de la adresa IP (clasa)';
$txt['messages_from_ip_desc'] = 'Mai jos este afişată lista de mesaje scrise de la acest IP (clasă).';
$txt['most_recent_ip'] = 'Ultima adresă IP folosită';
$txt['why_two_ip_address'] = 'De ce sunt listate două adrese IP?';
$txt['no_errors_from_ip'] = 'Niciun mesaj de eroare de la IP-ul (clasa) specificat(a)';
$txt['no_errors_from_user'] = 'Niciun mesaj de eroare de la utilizatorul specificat';
$txt['no_members_from_ip'] = 'Nu s-au gasit alţi utilizatori cu acest IP (clasă)';
$txt['no_messages_from_ip'] = 'Nu s-au găsit mesaje de la acest IP (clasă)';
$txt['none'] = 'Nu există';
$txt['own_profile_confirm'] = 'Sunteţi sigur că doriţi să vă ştergeţi contul?';
$txt['view_ips_by'] = 'IP-urile folosite de';

$txt['avatar_will_upload'] = 'Încărcaţi un avatar';

$txt['activate_changed_email_title'] = 'Adresa de email a fost schimbată';
$txt['activate_changed_email_desc'] = 'V-aţi  schimbat adresa de e-mail. Veţi primi un e-mail pentru a valida această adresă. Faceţi click pe link-ul din e-mail pentru a vă reactiva contul.';

// Use numeric entities in the below three strings.
$txt['no_reminder_email'] = 'Imposibil de trimis email-ul de reamintire.';
$txt['send_email'] = 'Trimite un email la';
$txt['to_ask_password'] = 'pentru a obţine detaliile necesare autentificării';

$txt['user_email'] = 'Nume de utilizator/E-mail';

// Use numeric entities in the below two strings.
$txt['reminder_subject'] = 'Noua parolă pentru ' . $context['forum_name'];
$txt['reminder_mail'] = 'Acest mesaj de e-mail v-a fost trimis pentru că funcţia de recuperare a parolei uitate a fost folosită pentru contul dumneavoastră. Pentru a seta o nouă parola faceţi click pe următorul link';
$txt['reminder_sent'] = 'Un mesaj a fost trimis către adresa dumneavoastră de e-mail. Faceţi click pe link-ul conţinut în mesaj pentru a vă seta o nouă parolă.';
$txt['reminder_openid_sent'] = 'OpenID dumneavoastră de identitate actual a fost trimis la adresa dumneavoastră de e-mail.';
$txt['reminder_set_password'] = 'Setare parolă';
$txt['reminder_password_set'] = 'Parola a fost setată';
$txt['reminder_error'] = '%1$s a greşit răspunsul la întrebarea secretă când a încercat să schimbe o parolă uitată.';

$txt['registration_not_approved'] = 'Ne pare rău, acest cont încă nu a fost activat. Dacă trebuie să vă schimbaţi adresa de e-mail faceţi click';
$txt['registration_not_activated'] = 'Ne pare rău, acest cont nu a fost activat încă. Dacă nu aţi primit încă mesajul de e-mail pentru activare faceţi click';

$txt['primary_membergroup'] = 'Grup de utilizatori principal';
$txt['additional_membergroups'] = 'Grupuri de utilizatori adiţionale';
$txt['additional_membergroups_show'] = '[ arată grupurile adiţionale ]';
$txt['no_primary_membergroup'] = '(niciun grup de utilizatori primar)';
$txt['deadmin_confirm'] = 'Sunteţi sigur că doriţi să renunţaţi irevocabil la statutul de administrator?';

$txt['account_activate_method_2'] = 'Contul necesită reactivare după schimbarea adresei de e-mail';
$txt['account_activate_method_3'] = 'Contul nu a fost activat';
$txt['account_activate_method_4'] = 'Contul aşteaptă aprobarea pentru ştergere';
$txt['account_activate_method_5'] = 'Contul aşteaptă aprobarea unui tutore pentru o persoana sub vârsta minimă admisă';
$txt['account_not_activated'] = 'Contul nu este activat';
$txt['account_activate'] = 'activare';
$txt['account_approve'] = 'aprobare';
$txt['user_is_banned'] = 'Utilizatorul este banat';
$txt['view_ban'] = 'Afişare';
$txt['user_banned_by_following'] = 'Acestui utilizator i s-au impus următoarele restricţii de acces';
$txt['user_cannot_due_to'] = 'Utilizatorul nu poate să %1$s din cauza interdicţiei: &quot;%2$s&quot; ';
$txt['ban_type_post'] = 'scriere de mesaje';
$txt['ban_type_register'] = 'înregistrare';
$txt['ban_type_login'] = 'autentificare';
$txt['ban_type_access'] = 'acces forum';

$txt['show_online'] = 'Permiteţi altora să vadă că sunt online';

$txt['return_to_post'] = 'Revenire la subiecte, în mod implicit, după scrierea unui mesaj.';
$txt['no_new_reply_warning'] = 'Nu mă avertiza de scrierea unui mesaj nou în timp ce scriu un răspuns la un subiect.';
$txt['posts_apply_ignore_list'] = 'Ascunde mesajele postate de membri aflaţi pe lista mea de utlizatori ignoraţi.';
$txt['recent_posts_at_top'] = 'Afişează cele mai recente mesaje în partea de sus.';
$txt['recent_pms_at_top'] = 'Afişează cele mai recente mesaje personale în partea de sus.';
$txt['wysiwyg_default'] = 'Afişează implicit editorul WYSIWYG pe pagina de scriere mesaje.';

$txt['timeformat_default'] = '(Forum implicit)';
$txt['timeformat_easy1'] = 'Lună Zi, An, HH:MM:SS am/pm ';
$txt['timeformat_easy2'] = 'Lună Zi, An, HH:MM:SS (24 de ore)';
$txt['timeformat_easy3'] = 'AAAA-LL-ZZ, HH:MM:SS ';
$txt['timeformat_easy4'] = 'ZZ Lună AAAA, HH:MM:SS';
$txt['timeformat_easy5'] = 'ZZ-LL-AAAA, HH:MM:SS';

$txt['poster'] = 'Autor';

$txt['board_desc_inside'] = 'Afişează descrierea secţiunilor în interiorul lor.';
$txt['show_children'] = 'Afişează subsecţiunile pe fiecare pagină în interiorul secţiunilor, nu doar pe prima.';
$txt['use_sidebar_menu'] = 'Utilizaţi bara de meniuri în loc de meniurile dropdown, atunci când este posibil.';
$txt['show_no_avatars'] = 'Nu afişa avatarele utilizatorilor.';
$txt['show_no_signatures'] = 'Nu afişa semnăturile utilizatorilor.';
$txt['show_no_censored'] = 'Lasă cuvintele necenzurate.';
$txt['topics_per_page'] = 'Numărul de subiecte afişate pe pagină:';
$txt['messages_per_page'] = 'Numărul de mesaje afişate pe pagină:';
$txt['per_page_default'] = 'forum implicit';
$txt['calendar_start_day'] = 'Prima zi a săptămânii din calendar';
$txt['display_quick_reply'] = 'Afişează în subiect posibilitatea de a folosi răspunsul rapid: ';
$txt['display_quick_reply1'] = 'niciodată';
$txt['display_quick_reply2'] = 'afişează, oprit în mod implicit';
$txt['display_quick_reply3'] = 'afişează, pornit în mod implicit';
$txt['display_quick_mod'] = 'Afişează posibilitatea de moderare rapidă ca';
$txt['display_quick_mod_none'] = 'nu afişa.';
$txt['display_quick_mod_check'] = 'foloseşte modul cu bifare.';
$txt['display_quick_mod_image'] = 'iconiţe.';

$txt['whois_title'] = 'Verifică IP-ul pe un server regional de verificare';
$txt['whois_apnic'] = 'APNIC (Asia regiunea pacifică)';
$txt['whois_arin'] = 'ARIN (America de Nord, portţiune din Caraibe şi Africa sub-sahariana)';
$txt['whois_lacnic'] = 'LACNIC (America latină şi regiunea Caraibe)';
$txt['whois_ripe'] = 'RIPE (Europa, Orientul Mijlociu, părţi din Africa şi Asia)';

$txt['moderator_why_missing'] = 'de ce nu este moderatorul aici?';
$txt['username_change'] = 'schimbă';
$txt['username_warning'] = 'Pentru a schimba numele de utilizator, forumul trebuie să reseteze parola, care se va trimite prin e-mail alături de noul nume de utilizator.';

$txt['show_member_posts'] = 'Afişează mesajele utilizatorului';
$txt['show_member_topics'] = 'Afişează subiectele utilizatorului';
$txt['show_member_attachments'] = 'Afişează ataşamentele utilizatorului';
$txt['show_posts_none'] = 'Nu au fost încă postate mesaje.';
$txt['show_topics_none'] = 'Nu a fost postat niciun subiect de discuţie încă.';
$txt['show_attachments_none'] = 'Nu au fost încă postat niciun ataşament.';
$txt['show_attach_filename'] = 'Nume fişier';
$txt['show_attach_downloads'] = 'Descărcări';
$txt['show_attach_posted'] = 'Publicat';

$txt['showPermissions'] = 'Afişează permisiuni';
$txt['showPermissions_status'] = 'Status permisiune';
$txt['showPermissions_help'] = 'Această secţiune vă permite să vizualizaţi toate permisiunile acestui membru (permisiunile negate sunt <del>tăiate</del>).';
$txt['showPermissions_given'] = 'Date de';
$txt['showPermissions_denied'] = 'Interzise de';
$txt['showPermissions_permission'] = 'Permisiune (permisiunile interzise sunt <del>tăiate</del>)';
$txt['showPermissions_none_general'] = 'Acest utilizator nu are setate permisiuni generale.';
$txt['showPermissions_none_board'] = 'Acest utilizator nu are setate permisiuni de secţiune.';
$txt['showPermissions_all'] = 'Ca şi Administrator acest membru are toate permisiunile.';
$txt['showPermissions_select'] = 'Permisiuni de secţiune pentru';
$txt['showPermissions_general'] = 'Permisiuni Generale';
$txt['showPermissions_global'] = 'Toate secţiunile';
$txt['showPermissions_restricted_boards'] = 'Secţiuni inaccesibile';
$txt['showPermissions_restricted_boards_desc'] = 'Următoarele secţiuni sunt inaccesibile pentru utilizator';

$txt['local_time'] = 'Data locală';
$txt['posts_per_day'] = 'pe zi';

$txt['buddy_ignore_desc'] = 'Această zonă vă permite să întreţineţi listele de amici şi utilizatori ignoraţi pentru acest forum. Adăugarea de membri la aceste liste va ajuta, printre altele, la tinerea sub control a traficului generat prin mail şi mesageria privată, în funcţie de preferinţele dumneavoastră.';

$txt['buddy_add'] = 'Adaugă la lista de Amici';
$txt['buddy_remove'] = 'Şterge din lista de Amici';
$txt['buddy_add_button'] = 'Adaugă';
$txt['no_buddies'] = 'Lista de Amici este goală';

$txt['ignore_add'] = 'Adăugare la Lista de Utilizatori Ignoraţi ';
$txt['ignore_remove'] = 'Eliminare din Lista de Utilizatori Ignoraţi';
$txt['ignore_add_button'] = 'Adaugă';
$txt['no_ignore'] = 'Lista dumneavoastră de utilizatori ignoraţi este in prezent goală.';

$txt['regular_members'] = 'Utilizatori înregistraţi';
$txt['regular_members_desc'] = 'Toţi utilizatorii acestui forum aparţin acestui Grup.';
$txt['group_membership_msg_free'] = 'Apartenenţa de grup a fost modificată.';
$txt['group_membership_msg_request'] = 'Cererea a fost trasmisă, vă rugăm să aveţi răbdare până când aceasta este analizată .';
$txt['group_membership_msg_primary'] = 'Grupul de utilizatori primar v-a fost modificat';
$txt['current_membergroups'] = 'Grupuri de utilizatori actuale ';
$txt['available_groups'] = 'Grupuri de utilizatori disponibile ';
$txt['join_group'] = 'Intră în Grup';
$txt['leave_group'] = 'Părăseşte Grup';
$txt['request_group'] = 'Solicită apartenenţa la un Grup de utilizatori';
$txt['approval_pending'] = 'În aşteaptarea aprobării';
$txt['make_primary'] = 'Fă Grupul de utilizatori primar';

$txt['request_group_membership'] = 'Solicită apartenenţa la un Grup de utilizatori';
$txt['request_group_membership_desc'] = 'Înainte de a intra în acest Grup de utilizatori, cererea trebuie să fie aprobată de un administrator. Vă rugăm să indicaţi motivul pentru care doriţi să intraţi în acest Grup de utilizatori ';
$txt['submit_request'] = 'Trimite cererea';

$txt['profile_updated_own'] = 'Profilul a fost actualizat cu succes.';
$txt['profile_updated_else'] = 'profilul lui %1$s a fost actualizat cu succes.';

$txt['profile_error_signature_max_length'] = 'Semnătura nu poate depăşi %1$d caractere';
$txt['profile_error_signature_max_lines'] = 'Semnătura dumneavoastră nu poate avea mai mult de %1$d linii';
$txt['profile_error_signature_max_image_size'] = 'Imaginile din semnătură nu pot avea mai mult de %1$dx%2$d pixeli';
$txt['profile_error_signature_max_image_width'] = 'Imaginile din semnătură nu pot avea lăţimea mai mare de %1$d pixeli';
$txt['profile_error_signature_max_image_height'] = 'Imaginile din semnătură nu pot avea înălţimea mai mare de %1$d pixeli';
$txt['profile_error_signature_max_image_count'] = 'Nu puteţi folosi mai mult de %1$d imagini în semnătura dumneavoastră';
$txt['profile_error_signature_max_font_size'] = 'Textul din semnătură trebuie să fie mai mic decât %1$s';
$txt['profile_error_signature_allow_smileys'] = 'Nu vă este permis să folosiţi emoticoane în semnătura dumneavoastră.';
$txt['profile_error_signature_max_smileys'] = 'Nu aveţi permisiunea de a folosi mai mult de %1$d emoticoane în semnătura dumneavoastră';
$txt['profile_error_signature_disabled_bbc'] = 'Următorul cod BBC nu este permis în semnătură: %1$s';

$txt['profile_view_warnings'] = 'Vizualizare Avertizări';
$txt['profile_issue_warning'] = 'Emite o Avertizare';
$txt['profile_warning_level'] = 'Nivel Avertizare';
$txt['profile_warning_desc'] = 'Din această secţiune puteţi emite avertizări şi modifica nivelul acestora. Puteţi de asemenea urmări istoricul avertizărilor, precum şi efectele produse de nivelul actual de avertizare setat de administrator.';
$txt['profile_warning_name'] = 'Numele utilizatorului';
$txt['profile_warning_impact'] = 'Efect';
$txt['profile_warning_reason'] = 'Motivul avertizării';
$txt['profile_warning_reason_desc'] = 'Acesta este obligatoriu şi este înregistrat.';
$txt['profile_warning_effect_none'] = 'Niciunul.';
$txt['profile_warning_effect_watch'] = 'Utilizatorul va fi adăugat pe lista de observaţie a moderatorilor.';
$txt['profile_warning_effect_own_watched'] = 'Sunteţi pe lista de supraveghere a moderatorilor.';
$txt['profile_warning_is_watch'] = 'este supravegheat';
$txt['profile_warning_effect_moderation'] = 'Toate mesajele vor fi moderate.';
$txt['profile_warning_effect_own_moderated'] = 'Toate mesajele dumneavoastră vor fi supuse moderării.';
$txt['profile_warning_is_moderation'] = 'mesajele sunt moderate';
$txt['profile_warning_effect_mute'] = 'Utilizatorul nu poate scrie mesaje.';
$txt['profile_warning_effect_own_muted'] = 'Nu veţi putea să postaţi.';
$txt['profile_warning_is_muted'] = 'nu mai poate scrie mesaje';
$txt['profile_warning_effect_text'] = 'Nivel >= %1$d: %2$s';
$txt['profile_warning_notify'] = 'Trimite notificarea';
$txt['profile_warning_notify_template'] = 'Selectează şablonul:';
$txt['profile_warning_notify_subject'] = 'Subiectul notificării';
$txt['profile_warning_notify_body'] = 'Mesajul notificării';
$txt['profile_warning_notify_template_subject'] = 'Aţi primit o avertizare.';
// Use numeric entities in below string.
$txt['profile_warning_notify_template_outline'] = '{MEMBER},' . "\n\n" . 'A&#355;i primit un avertisment pentru %1$s. V&#259; rugă&#259;m s&#259; v&#259; revizui&#355;i atitudinea &#351;i s&#259; respecta&#355;i regulile forumului, în caz contrat va trebui s&#259; lu&#259;m m&#259;suri mai drastice.' . "\n\n" . '{REGARDS}';
$txt['profile_warning_notify_template_outline_post'] = '{MEMBER},' . "\n\n" . 'A&#355;i primit un avertisment pentru %1$s în leg&#259;tur&#259; cu acest mesaj:' . "\n" . '{MESSAGE}.' . "\n\n" . 'V&#259; rug&#259;m s&#259; v&#259; revizui&#355;i atitudinea şi s&#259; respecta&#355;i regulile forumului, în caz contrat va trebui s&#259; lu&#259;m m&#259;suri mai drastice.' . "\n\n" . '{REGARDS}';
$txt['profile_warning_notify_for_spamming'] = 'spam';
$txt['profile_warning_notify_title_spamming'] = 'Spam';
$txt['profile_warning_notify_for_offence'] = 'scriere mesaje ofensatoare';
$txt['profile_warning_notify_title_offence'] = 'Scriere de mesaje ofensatoare';
$txt['profile_warning_notify_for_insulting'] = 'insultarea utilizatorilor forumului sau / &#351;i a membrilor echipei';
$txt['profile_warning_notify_title_insulting'] = 'Insultarea Utilizatorilor/Echipei';
$txt['profile_warning_issue'] = 'Emite avertizarea';
$txt['profile_warning_max'] = '(Max 100)';
$txt['profile_warning_limit_attribute'] = 'Nu puteţi ajusta nivelul de avertizare de mai mult de %1$d%% ori în 24 de ore.';
$txt['profile_warning_errors_occured'] = 'Avertizarea nu s-a făcut din următoarele motive';
$txt['profile_warning_success'] = 'Avertizare efectuată';
$txt['profile_warning_new_template'] = 'Şablon Nou';

$txt['profile_warning_previous'] = 'Avertizări anterioare';
$txt['profile_warning_previous_none'] = 'Acest utilizator nu a mai primit avertizări.';
$txt['profile_warning_previous_issued'] = 'Emise de';
$txt['profile_warning_previous_time'] = 'Data';
$txt['profile_warning_previous_level'] = 'Puncte';
$txt['profile_warning_previous_reason'] = 'Motiv';
$txt['profile_warning_previous_notice'] = 'Vezi notificarea trimisă către utilizator';

$txt['viewwarning'] = 'Afişare avertizări';
$txt['profile_viewwarning_for_user'] = 'Avertizări pentru %1$s';
$txt['profile_viewwarning_no_warnings'] = 'Nu s-a emis încă nici o avertizare.';
$txt['profile_viewwarning_desc'] = 'Mai jos este afişat un sumar al tuturor avertizărilor emise de echipa de moderatori.';
$txt['profile_viewwarning_previous_warnings'] = 'Avertizări anterioare';
$txt['profile_viewwarning_impact'] = 'Efectul avertizării';

$txt['subscriptions'] = 'Abonamente cu plata';

$txt['pm_settings_desc'] = 'În această pagină puteţi modifica diferite opţiuni ale mesageriei private - inclusiv cum vor fi afişate mesajele şi cine are permisiunea de a vi le trimite. ';
$txt['email_notify'] = 'Notifică-mă pe email de câte ori primesc un mesaj personal:';
$txt['email_notify_never'] = 'Niciodată';
$txt['email_notify_buddies'] = 'Doar dacă e de la Amici';
$txt['email_notify_always'] = 'Întotdeauna';

$txt['pm_receive_from'] = 'Primesc mesaje private de la :';
$txt['pm_receive_from_everyone'] = 'Toți membrii';
$txt['pm_receive_from_ignore'] = 'Toţi membrii, cu excepţia celor de pe lista mea de utilizatori ignoraţi';
$txt['pm_receive_from_admins'] = 'Doar administratorii';
$txt['pm_receive_from_buddies'] = 'Doar Amicii și Administratorii';

$txt['copy_to_outbox'] = 'Salvează automat o copie a fiecărui mesaj privat în mesaje trimise.';
$txt['popup_messages'] = 'Afișează un mesaj de atenţionare când primesc mesaje noi.';
$txt['pm_remove_inbox_label'] = 'Şterge eticheta inbox când se aplică o altă etichetă';
$txt['pm_display_mode'] = 'Afişează mesajele personale';
$txt['pm_display_mode_all'] = 'Toate';
$txt['pm_display_mode_one'] = 'Câte unul';
$txt['pm_display_mode_linked'] = 'Sub formă de conversaţie';
// Use entities in the below string.
$txt['pm_recommend_enable_outbox'] = 'Pentru a beneficia c&#226;t mai mult de aceste set&#259;ri v&#259; suger&#259;m s&#259; activați &quot;Salveaz&#259; o copie a fiec&#259;rui mesaj personal trimis &#238;n mesajele mele trimise.&quot;\\n\\nAcest lucru va contribui la asigurarea unui flux conversațional mai bun, dat fiind c&#259; pot fi vizualizate ambele p&#259;rți ale conversației.';

$txt['tracking'] = 'Urmărire';
$txt['tracking_description'] = 'Această secţiune permite urmărirea modificărilor aduse profilului acestui utilizator precum şi urmărirea adresei de IP.';

$txt['trackEdits'] = 'Editări profil';
$txt['trackEdit_deleted_member'] = 'Utilizator şters';
$txt['trackEdit_no_edits'] = 'Nu s-au înregistrat modificări pentru acest profil.';
$txt['trackEdit_action'] = 'Câmp';
$txt['trackEdit_before'] = 'Valoare înainte';
$txt['trackEdit_after'] = 'Valuare după';
$txt['trackEdit_applicator'] = 'Schimbată de';

$txt['trackEdit_action_real_name'] = 'Nume Membru';
$txt['trackEdit_action_usertitle'] = 'Titlu personalizat';
$txt['trackEdit_action_member_name'] = 'Nume de utilizator';
$txt['trackEdit_action_email_address'] = 'Adresa de e-mail';
$txt['trackEdit_action_id_group'] = 'Grup Primar de Utilizatori';
$txt['trackEdit_action_additional_groups'] = 'Grupuri Suplimentare de Utilizatori';

// Registration Agreement
$txt['trackEdit_action_agreement_accepted'] = 'Accepted the registration agreement';
$txt['trackEdit_action_policy_accepted'] = 'Accepted the privacy policy';

$txt['export_profile_data'] = 'Download profile data';

?>