<?php
// Version: 2.0; Themes

// Important! Before editing these language files please read the text at the top of index.english.php.
$txt['themeadmin_explain'] = '佈景改變您的論壇的外觀。這些設定會影響選擇的佈景, 及訪客和會員使用的佈景。';

$txt['theme_allow'] = '允許會員自己選擇佈景。';
$txt['theme_guests'] = '論壇的預設佈景';
$txt['theme_select'] = '詳細列出...';
$txt['theme_reset'] = '重設所有人的佈景為';
$txt['theme_nochange'] = '不改變';
$txt['theme_forum_default'] = '論壇預設佈景';

$txt['theme_remove'] = '移除';
$txt['theme_remove_confirm'] = '確定要移除這個佈景嗎？';

$txt['theme_install'] = '安裝新佈景';
$txt['theme_install_file'] = '上傳佈景的壓縮檔';
$txt['theme_install_dir'] = '從主機裡的資料夾';
$txt['theme_install_error'] = '您提供的資料夾沒有佈景！';
$txt['theme_install_write_error'] = '佈景的資料夾能夠讀寫才能繼續安裝！';
$txt['theme_install_go'] = '安裝！';
$txt['theme_install_new'] = '複製預設佈景為新的佈景';
$txt['theme_install_new_confirm'] = '您確定要安裝新的佈景嗎？';
$txt['theme_install_writable'] = '警告 - 您無法新增或安裝佈景, 因為您的佈景資料夾無法讀寫！';
$txt['theme_installed'] = '安裝完成';
$txt['theme_installed_message'] = '安裝已經完成';

$txt['theme_latest'] = '最新和高評價的佈景';
$txt['theme_latest_fetch'] = '取得 SMF 官方網站的新佈景...';

$txt['theme_pick'] = '選擇佈景...';
$txt['theme_preview'] = '預覽佈景';
$txt['theme_set'] = '使用這個佈景';
$txt['theme_user'] = '名會員正在使用。';
$txt['theme_users'] = '名會員正在使用。';
$txt['theme_pick_variant'] = 'Select Variant';

$txt['theme_edit'] = '編輯佈景';
$txt['theme_edit_style'] = '修改樣式表 (顏色, 字型等等)';
$txt['theme_edit_index'] = '修改 index.template (主要的佈景樣版)';
$txt['theme_edit_no_save'] = '這個檔案不能儲存, 因為唯讀！請確定下面的檔案權限是777或是正確的權限';
$txt['theme_edit_save'] = '儲存變更';

$txt['theme_global_description'] = '這是預設的佈景, 您的設定會自動依照論壇的設定以及看板的設定更動。';

$txt['theme_url_config'] = '佈景網址與設定';
$txt['theme_variants'] = '佈景 Variants';
$txt['theme_options'] = '佈景設定與偏好';
$txt['actual_theme_name'] = '佈景名稱: ';
$txt['actual_theme_dir'] = '佈景資料夾: ';
$txt['actual_theme_url'] = '佈景網址: ';
$txt['actual_images_url'] = '佈景圖檔的網址: ';
$txt['current_theme_style'] = '這個佈景的風格: ';

$txt['theme_variants_default'] = '預設的佈景 variant';
$txt['theme_variants_user_disable'] = '停用使用者的 variant selection';

$txt['site_slogan'] = '網站口號';
$txt['site_slogan_desc'] = '在這裡增加文字，會取代 SMF logo。
';
$txt['forum_width'] = '論壇寬度';
$txt['forum_width_desc'] = '設定論壇寬度。例如: 950px, 80%, 1240px.';

$txt['enable_random_news'] = '啟用論壇頂部的隨機最新消息';
$txt['show_group_key'] = '首頁顯示群組標示';
$txt['additional_options_collapsable'] = '啟用收合功能選項';
$txt['allow_no_censored'] = '允許會員關閉不雅文字過濾';
$txt['who_display_viewing'] = '顯示正在檢視看板和文章的會員';
$txt['who_display_viewing_off'] = '不顯示';
$txt['who_display_viewing_numbers'] = '顯示人數';
$txt['who_display_viewing_names'] = '顯示會員名稱';
$txt['disable_recent_posts'] = '關閉最新文章顯示';
$txt['enable_single_post'] = '允許單次發表';
$txt['enable_multiple_posts'] = '允許多次發表';
$txt['enable_inline_links'] = '啟用直線導覽列';
$txt['inline_desc'] = '啟用此功能會讓論壇各層的位置排成一直線。論壇預設是以階梯式的方式呈現。';
$txt['show_stats_index'] = '首頁顯示統計資料';
$txt['latest_members'] = '首頁顯示最新註冊的會員';
$txt['last_modification'] = '顯示文章的最後修改時間';
$txt['user_avatars'] = '文章作者欄顯示頭像';
$txt['user_text'] = '文章作者欄顯示個人文字';
$txt['gender_images'] = '文章作者欄顯示會員性別';
$txt['news_fader'] = '首頁顯示最新消息跑馬燈';
$txt['member_list_bar'] = '首頁顯示會員名單';
$txt['current_pos_text_img'] = '導覽列加上超連結';
$txt['show_view_profile_button'] = '文章作者欄顯示個人資料按鈕';
$txt['enable_mark_as_read'] = '啟用並顯示 \'標示所有文章已閱讀\' 的按鈕';
$txt['header_logo_url'] = '論壇 Logo 的網址';
$txt['header_logo_url_desc'] = '(空白=使用論壇名稱或預設 logo)';
$txt['number_recent_posts'] = '首頁顯示最新文章的數量。';
$txt['number_recent_posts_desc'] = '0=關閉最新文章。';
$txt['hide_post_group'] = '隱藏以文章數來計算的群組名稱';
$txt['hide_post_group_desc'] = '如果會員是屬於普通群組, 勾選此項將隱藏文章群組的名稱出現在會員的名稱下方。';

$txt['theme_options_defaults'] = '這些是會員的預設值。改變這些只會影響新會員及訪客。';
$txt['theme_options_title'] = '變更或重設預設選項';

$txt['themeadmin_title'] = '佈景和外觀設定';
$txt['themeadmin_description'] = '這裡可以讓您改變佈景的設定, 更新佈景選擇, 重設會員選項等等。';
$txt['themeadmin_admin_desc'] = '這個頁面可以讓您改變預設的佈景, 重設會員的佈景和其它關於佈景的設定。您也可以在這裡安裝佈景。<br /><br />記得可以在佈景設定頁面改變您的佈景選項。';
$txt['themeadmin_list_desc'] = '這裡列出已經安裝的佈景, 您可以改變它們的路徑和設定, 或者移除不要的佈景。';
$txt['themeadmin_reset_desc'] = '您看到的介面是目前這個佈景可以變更的選項, 變更的結果會影響所有使用這個佈景的會員。';
$txt['themeadmin_edit_desc'] = '您可以編輯 CSS 或者佈景的程式碼。請先閱讀佈景的說明檔。';

$txt['themeadmin_list_heading'] = '佈景設定簡介';
$txt['themeadmin_list_tip'] = '注意: 不同的佈景可能有不同的設定。點選下列的佈景名稱可以編輯設定, 改變檔案資料夾, 網址, 或其它的選項。';
$txt['themeadmin_list_theme_dir'] = '佈景資料夾 (樣版)';
$txt['themeadmin_list_invalid'] = '(警告！這個路徑無效)';
$txt['themeadmin_list_theme_url'] = '上面資料夾的網址';
$txt['themeadmin_list_images_url'] = '圖片資料夾的網址';
$txt['themeadmin_list_reset'] = '重設佈景的網址和資料夾';
$txt['themeadmin_list_reset_dir'] = '主機的佈景資料夾';
$txt['themeadmin_list_reset_url'] = '佈景資料夾的網址';
$txt['themeadmin_list_reset_go'] = '嘗試重設全部佈景';

$txt['themeadmin_reset_tip'] = '每個佈景有自訂的選項。包括 &quot;快速回覆&quot;, 頭像和簽名檔, 偏好設定和其它功能。這裡可以讓您改變預設值, 或重設全部會員的設定。<br /><br />注意: 有些佈景使用預設佈景的設定, 就沒辦法改變。';
$txt['themeadmin_reset_defaults'] = '變更預設值 (影響訪客和未來會員)';
$txt['themeadmin_reset_defaults_current'] = '目前的設定。';
$txt['themeadmin_reset_members'] = '變更會員的設定';
$txt['themeadmin_reset_remove'] = '移除會員的設定, 使用預設值';
$txt['themeadmin_reset_remove_current'] = '名會員使用自己的設定。';
// Don't use entities in the below string.
$txt['themeadmin_reset_remove_confirm'] = '確定要把佈景的設定全部移除嗎？\\n這可能會重設自訂的個人資料欄位。';
$txt['themeadmin_reset_options_info'] = '下面的設定可以修改<em>全部會員</em>所使用的設定。如果要修改, 將第一欄的&quot;不改變&quot;選擇為&quot;改變&quot;, 然後在第二欄勾選或取消。如果要使用預設值, 請選擇 &quot;移除&quot;。如果不變更, 保持 &quot;不改變&quot;。';
$txt['themeadmin_reset_options_change'] = '改變';
$txt['themeadmin_reset_options_none'] = '不改變';
$txt['themeadmin_reset_options_remove'] = '移除';

$txt['themeadmin_edit_browse'] = '檢視佈景的樣版和檔案。';
$txt['themeadmin_edit_style'] = '編輯這個佈景的樣式表。';
$txt['themeadmin_edit_copy_template'] = '複製預設佈景的檔案到這個佈景。';
$txt['themeadmin_edit_exists'] = '已存在';
$txt['themeadmin_edit_do_copy'] = '複製';
$txt['themeadmin_edit_copy_warning'] = '當 SMF 需要一個樣版檔案或語系檔, 但是它們不在目前使用的佈景內, 系統會使用預設佈景裡的檔案, 或是到這個佈景所依照製作的原來佈景裡尋找.<br />除非您要修改佈景的樣版檔案, 建議您不要複製。';
$txt['themeadmin_edit_copy_confirm'] = '確定要複製這個佈景樣版？';
$txt['themeadmin_edit_overwrite_confirm'] = '您確定要複製並覆蓋到已存在的樣版嗎?\\n這會覆蓋您做的任何變更！';
$txt['themeadmin_edit_no_copy'] = '<em>(無法複製)</em>';
$txt['themeadmin_edit_filename'] = '檔名';
$txt['themeadmin_edit_modified'] = '上次修改';
$txt['themeadmin_edit_size'] = '大小';
$txt['themeadmin_edit_bytes'] = 'B';
$txt['themeadmin_edit_kilobytes'] = 'KB';
$txt['themeadmin_edit_error'] = '您要儲存的檔案發生以下錯誤: ';
$txt['themeadmin_edit_on_line'] = '開始行號';
$txt['themeadmin_edit_preview'] = '預覽';
$txt['themeadmin_selectable'] = '允許會員使用的佈景';
$txt['themeadmin_themelist_link'] = '顯示佈景清單';

?>