<?php
// Version: 2.0.18; Index

global $forum_copyright, $forum_version, $webmaster_email, $scripturl, $context, $boardurl;

// Locale (strftime, pspell_new) and spelling. (pspell_new, can be left as '' normally.)
// For more information see:
//   - http://www.php.net/function.pspell-new
//   - http://www.php.net/function.setlocale
// Again, SPELLING SHOULD BE '' 99% OF THE TIME!!  Please read this!
$txt['lang_locale'] = 'el_GR.utf8';
$txt['lang_dictionary'] = 'el';
$txt['lang_spelling'] = '';

// Ensure you remember to use uppercase for character set strings.
$txt['lang_character_set'] = 'UTF-8';
// Character set and right to left?
$txt['lang_rtl'] = false;
// Capitalize day and month names?
$txt['lang_capitalize_dates'] = true;

$txt['days'] = array('Κυριακή', 'Δευτέρα', 'Τρίτη', 'Τετάρτη', 'Πέμπτη', 'Παρασκευή', 'Σάββατο');
$txt['days_short'] = array('Κυρ', 'Δευ', 'Τρι', 'Τετ', 'Πεμ', 'Παρ', 'Σαβ');
// Months must start with 1 => 'January'. (or translated, of course.)
$txt['months'] = array(1 => 'Ιανουαρίου', 'Φεβρουαρίου', 'Μαρτίου', 'Απριλίου', 'Μαΐου', 'Ιουνίου', 'Ιουλίου', 'Αυγούστου', 'Σεπτεμβρίου', 'Οκτωβρίου', 'Νοεμβρίου', 'Δεκεμβρίου');
$txt['months_titles'] = array(1 => 'Ιανουάριος', 'Φεβρουάριος', 'Μάρτιος', 'Απρίλιος', 'Μάιος', 'Ιούνιος', 'Ιούλιος', 'Αύγουστος', 'Σεπτέμβριος', 'Οκτώβριος', 'Νοέμβριος', 'Δεκέμβριος');
$txt['months_short'] = array(1 => 'Ιαν', 'Φεβ', 'Μαρ', 'Απρ', 'Μαι', 'Ιουν', 'Ιουλ', 'Αυγ', 'Σεπ', 'Οκτ', 'Νοε', 'Δεκ');

$txt['time_am'] = 'πμ';
$txt['time_pm'] = 'μμ';

$txt['newmessages0'] = 'είναι νέο';
$txt['newmessages1'] = 'είναι νέα';
$txt['newmessages3'] = 'Νέα';
$txt['newmessages4'] = ',';

$txt['admin'] = 'Διαχείριση';
$txt['moderate'] = 'Συντονισμός';

$txt['save'] = 'Αποθήκευση';

$txt['modify'] = 'Τροποποίηση';
$txt['forum_index'] = $context['forum_name'] . ' - Αρχική σελίδα';
$txt['members'] = 'μέλη';
$txt['board_name'] = 'Όνομα φόρουμ';
$txt['posts'] = 'μηνύματα';

$txt['member_postcount'] = 'Μηνύματα';
$txt['no_subject'] = '(Χωρίς τίτλο)';
$txt['view_profile'] = 'Προφίλ';
$txt['guest_title'] = 'Επισκέπτης';
$txt['author'] = 'Αποστολέας';
$txt['on'] = 'στις';
$txt['remove'] = 'Διαγραφή';
$txt['start_new_topic'] = 'Νέο θέμα';

$txt['login'] = 'Σύνδεση';
// Use numeric entities in the below string.
$txt['username'] = 'Όνομα χρήστη';
$txt['password'] = 'Κωδικός';

$txt['username_no_exist'] = 'Αυτό το όνομα χρήστη δεν υπάρχει.';
$txt['no_user_with_email'] = 'Δεν υπάρχουν όνομα χρήστη συνδεδεμένο με αυτό το email.';

$txt['board_moderator'] = 'Συντονιστής πίνακα';
$txt['remove_topic'] = 'Διαγραφή θέματος';
$txt['topics'] = 'θέματα';
$txt['modify_msg'] = 'Αλλαγή';
$txt['name'] = 'Όνομα';
$txt['email'] = 'E-mail';
$txt['subject'] = 'Τίτλος';
$txt['message'] = 'Μήνυμα';
$txt['redirects'] = 'Ανακατευθύνσεις';
$txt['quick_modify'] = 'Γρήγορη τροποποίηση';

$txt['choose_pass'] = 'Επιλογή κωδικού πρόσβασης';
$txt['verify_pass'] = 'Επαλήθευση κωδικού';
$txt['position'] = 'Αξίωμα';

$txt['profile_of'] = 'Εμφάνιση προφίλ του μέλους';
$txt['total'] = 'Σύνολο';
$txt['posts_made'] = 'μηνύματα';
$txt['website'] = 'Ιστότοπος';
$txt['register'] = 'Εγγραφή';
$txt['warning_status'] = 'Κατάσταση προειδοποίησης';
$txt['user_warn_watch'] = 'Ο χρήστης είναι στη λίστα παρακολούθησης των συντονιστών';
$txt['user_warn_moderate'] = 'Τα μηνύματα του χρήστη μπαίνουν στη λίστα για έγκριση';
$txt['user_warn_mute'] = 'Ο χρήστης έχει αποκλειστεί από την δημοσίευση μηνυμάτων';
$txt['warn_watch'] = 'Υπό παρακολούθηση';
$txt['warn_moderate'] = 'Υπό έγκριση';
$txt['warn_mute'] = 'Φιμωμένος';

$txt['message_index'] = 'Πίνακας μηνυμάτων';
$txt['news'] = 'Νέα';
$txt['home'] = 'Αρχική';

$txt['lock_unlock'] = '(Ξε-)Κλείδωμα θέματος';
$txt['post'] = 'Αποστολή';
$txt['error_occured'] = 'Συνέβη ένα σφάλμα!';
$txt['at'] = 'στο';
$txt['logout'] = 'Αποσύνδεση';
$txt['started_by'] = 'Ξεκίνησε από';
$txt['replies'] = 'Απαντήσεις';
$txt['last_post'] = 'Τελευταίο μήνυμα';
$txt['admin_login'] = 'Σύνδεση διαχειριστή';
// Use numeric entities in the below string.
$txt['topic'] = 'Θέμα';
$txt['help'] = 'Βοήθεια';
$txt['terms_and_policies'] = 'Όροι και πολιτικές';
$txt['notify'] = 'Ειδοποίηση';
$txt['unnotify'] = 'Μη ειδοποίηση';
$txt['notify_request'] = 'Θέλετε ειδοποίηση με e-mail όταν κάποιος απαντήσει σε αυτό το θέμα;';
// Use numeric entities in the below string.
$txt['regards_team'] = 'Με φιλικούς χαιρετισμούς,' . "\n" . 'Η ομάδα του ' . $context['forum_name'] . ' ';
$txt['notify_replies'] = 'Ειδοποίηση για απαντήσεις';
$txt['move_topic'] = 'Μετακίνηση θέματος';
$txt['move_to'] = 'Μετακίνηση σε';
$txt['pages'] = 'Σελίδες';
$txt['users_active'] = 'Ενεργοί χρήστες τα τελευταία %s λεπτά';
$txt['personal_messages'] = 'Προσωπικά μηνύματα';
$txt['reply_quote'] = 'Απάντηση με παράθεση';
$txt['reply'] = 'Απάντηση';
$txt['reply_noun'] = 'Απάντηση';
$txt['approve'] = 'Έγκριση';
$txt['approve_all'] = 'έγκριση όλων';
$txt['awaiting_approval'] = 'Περιμένουν έγκριση';
$txt['attach_awaiting_approve'] = 'Συνημμένα που περιμένουν έγκριση';
$txt['post_awaiting_approval'] = 'Σημείωση: Αυτό το μήνυμα περιμένει έγκριση από κάποιον συντονιστή.';
$txt['there_are_unapproved_topics'] = 'Υπάρχουν %1$s Θέματα και %2$s μηνύματα που περιμένουν έγκριση σε αυτόν τον πίνακα. Πατήστε <a href="%3$s">εδώ</a> για να τα δείτε.';

$txt['msg_alert_none'] = 'Κανένα μήνυμα...';
$txt['msg_alert_you_have'] = 'έχετε';
$txt['msg_alert_messages'] = 'μηνύματα';
$txt['remove_message'] = 'Διαγραφή';

$txt['online_users'] = 'Συνδεδεμένοι χρήστες';
$txt['personal_message'] = 'Προσωπικό μήνυμα';
$txt['jump_to'] = 'Μεταπήδηση σε';
$txt['go'] = 'ΟΚ';
$txt['are_sure_remove_topic'] = 'Θέλετε σίγουρα να διαγράψετε αυτό το θέμα;';
$txt['yes'] = 'Ναι';
$txt['no'] = 'Όχι';

$txt['search_end_results'] = 'Τέλος αποτελεσμάτων';
$txt['search_on'] = 'στις';

$txt['search'] = 'Αναζήτηση';
$txt['all'] = 'Όλοι';

$txt['back'] = 'Πίσω';
$txt['password_reminder'] = 'Υπενθύμιση κωδικού';
$txt['topic_started'] = 'Μήνυμα ξεκίνησε από';
$txt['title'] = 'Τίτλος';
$txt['post_by'] = 'Αποστολή από';
$txt['memberlist_searchable'] = 'Λίστα μελών';
$txt['welcome_member'] = 'Καλωσορίζουμε';
$txt['admin_center'] = 'Κέντρο διαχείρισης';
$txt['last_edit'] = 'Τελευταία τροποποίηση';
$txt['notify_deactivate'] = 'Απενεργοποίηση ειδοποίησης σε αυτό το θέμα;';

$txt['recent_posts'] = 'Τελευταία μηνύματα';

$txt['location'] = 'Τόπος';
$txt['gender'] = 'Φύλο';
$txt['date_registered'] = 'Ημερομηνία εγγραφής';

$txt['recent_view'] = 'Εμφάνιση των 10 τελευταίων μηνυμάτων';
$txt['recent_updated'] = 'είναι η πιο πρόσφατα ενημερωμένο θέμα';

$txt['male'] = 'Άντρας';
$txt['female'] = 'Γυναίκα';

$txt['error_invalid_characters_username'] = 'Μη έγκυρος χαρακτήρας στο όνομα χρήστη.';

$txt['welcome_guest'] = 'Καλώς ορίσατε, <strong>%1$s</strong>. Παρακαλούμε <a href="' . $scripturl . '?action=login">συνδεθείτε</a> ή <a href="' . $scripturl . '?action=register">εγγραφείτε</a>.';
$txt['login_or_register'] = 'Παρακαλούμε <a href="' . $scripturl . '?action=login">συνδεθείτε</a> ή <a href="' . $scripturl . '?action=register">εγγραφείτε</a>.';
$txt['welcome_guest_activate'] = '
Χάσατε το <a href="' . $scripturl . '?action=activate">email ενεργοποίησης</a>;';
$txt['hello_member'] = 'Γεια χαρά,';
// Use numeric entities in the below string.
$txt['hello_guest'] = 'Καλώς ορίσατε,';
$txt['welmsg_hey'] = 'Γεια χαρά,';
$txt['welmsg_welcome'] = 'Καλώς ορίσατε,';
$txt['welmsg_please'] = 'Παρακαλώ';
$txt['select_destination'] = 'Επιλέξτε προορισμό';

// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['posted_by'] = 'Στάλθηκε από';

$txt['icon_smiley'] = 'Χαμόγελο';
$txt['icon_angry'] = 'Θυμός';
$txt['icon_cheesy'] = 'Μεγάλο χαμόγελο';
$txt['icon_laugh'] = 'Γέλιο';
$txt['icon_sad'] = 'Λύπη';
$txt['icon_wink'] = 'Κλείσιμο ματιού';
$txt['icon_grin'] = 'Σαρκασμός';
$txt['icon_shocked'] = 'Έκπληξη';
$txt['icon_cool'] = 'Άνεση';
$txt['icon_huh'] = 'Απορία';
$txt['icon_rolleyes'] = 'Στριφογύρισμα ματιών';
$txt['icon_tongue'] = 'Γλώσσα';
$txt['icon_embarrassed'] = 'Ντροπή';
$txt['icon_lips'] = 'Σφραγισμένα χείλη';
$txt['icon_undecided'] = 'Αναποφασιστικότητα';
$txt['icon_kiss'] = 'Φιλί';
$txt['icon_cry'] = 'Κλάμα';

$txt['moderator'] = 'Συντονιστής';
$txt['moderators'] = 'Συντονιστές';

$txt['mark_board_read'] = 'Σήμανση ως αναγνωσμένα';
$txt['views'] = 'Εμφανίσεις';
$txt['new'] = 'Νέα';

$txt['view_all_members'] = 'Όλων των χρηστών';
$txt['view'] = 'Εμφάνιση';

$txt['viewing_members'] = 'Εμφάνιση μελών %1$s έως %2$s';
$txt['of_total_members'] = 'από %1$s συνολικά μέλη';

$txt['forgot_your_password'] = 'Ξεχάσατε τον κωδικό σας;';

$txt['date'] = 'Ημερομηνία';
// Use numeric entities in the below string.
$txt['from'] = 'Από';
$txt['check_new_messages'] = 'Λήψη νέων μηνυμάτων';
$txt['to'] = 'Προς';

$txt['board_topics'] = 'θέματα';
$txt['members_title'] = 'Μέλη';
$txt['members_list'] = 'Λίστα μελών';
$txt['new_posts'] = 'Νέα μηνύματα';
$txt['old_posts'] = 'Κανένα νέο μήνυμα';
$txt['redirect_board'] = 'Πίνακας ανακατεύθυνσης';

$txt['sendtopic_send'] = 'Αποστολή';
$txt['report_sent'] = 'Η αναφορά σας στάλθηκε επιτυχώς.';

$txt['time_offset'] = 'Διαφορά ώρας';
$txt['or'] = 'ή';

$txt['no_matches'] = 'Συγγνώμη, δεν βρέθηκε τίποτα';

$txt['notification'] = 'Ειδοποίηση';

$txt['your_ban'] = 'Λυπούμαστε %1$s, έχετε αποκλειστεί από αυτό το φόρουμ!';
$txt['your_ban_expires'] = 'Αυτός ο αποκλεισμός θα λήξει %1$s';
$txt['your_ban_expires_never'] = 'Αυτός ο αποκλεισμός δεν έχει ημερομηνία λήξης.';
$txt['ban_continue_browse'] = 'Μπορείτε να περιηγηθείτε στο φόρουμ ως επισκέπτης.';

$txt['mark_as_read'] = 'Σήμανση ΟΛΩΝ των μηνυμάτων ως αναγνωσμένα';

$txt['hot_topics'] = 'Δημοφιλές θέμα (Πάνω από %s απαντήσεις)';
$txt['very_hot_topics'] = 'Πολύ δημοφιλές θέμα (Πάνω από %s απαντήσεις)';
$txt['locked_topic'] = 'Κλειδωμένο θέμα';
$txt['normal_topic'] = 'Κανονικό θέμα';
$txt['participation_caption'] = 'Θέμα όπου έχετε συμμετάσχει';

$txt['go_caps'] = 'OK';

$txt['print'] = 'Εκτύπωση';
$txt['profile'] = 'Προφίλ';
$txt['topic_summary'] = 'Περίληψη θέματος';
$txt['not_applicable'] = '(-)';
$txt['message_lowercase'] = 'μήνυμα';
$txt['name_in_use'] = 'Αυτό το όνομα χρησιμοποιείται ήδη από άλλον χρήστη.';

$txt['total_members'] = 'Σύνολο μελών';
$txt['total_posts'] = 'Σύνολο μηνυμάτων';
$txt['total_topics'] = 'Σύνολο θεμάτων';

$txt['mins_logged_in'] = 'Λεπτά παραμονής σε σύνδεση';

$txt['preview'] = 'Προεπισκόπηση';
$txt['always_logged_in'] = 'Αυτόματη επανασύνδεση';

$txt['logged'] = 'Καταγράφηκε';
// Use numeric entities in the below string.
$txt['ip'] = 'IP';

$txt['www'] = 'WWW';

$txt['by'] = 'από';

$txt['hours'] = 'ώρες';
$txt['days_word'] = 'μέρες';

$txt['newest_member'] = ', το νεότερο μέλος μας.';

$txt['search_for'] = 'Αναζήτηση για';

$txt['aim'] = 'AIM';
// In this string, please use +'s for spaces.
$txt['aim_default_message'] = 'Γεια.+Είσαι+εδώ;';
$txt['aim_title'] = 'AOL Instant Messenger';
$txt['icq'] = 'ICQ';
$txt['icq_title'] = 'ICQ Messenger';
$txt['msn'] = 'MSN';
$txt['msn_title'] = 'MSN Messenger';
$txt['yim'] = 'YIM';
$txt['yim_title'] = 'Yahoo Instant Messenger';

$txt['maintain_mode_on'] = 'Προσοχή, το φόρουμ είναι σε κατάσταση συντήρησης.';

$txt['read'] = 'Αναγνώστηκε';
$txt['times'] = 'φορές';

$txt['forum_stats'] = 'Στατιστικά';
$txt['latest_member'] = 'Τελευταίο μέλος';
$txt['total_cats'] = 'Σύνολο κατηγοριών';
$txt['latest_post'] = 'Τελευταίο μήνυμα';

$txt['you_have'] = 'Έχετε';
$txt['click'] = 'Πατήστε';
$txt['here'] = 'εδώ';
$txt['to_view'] = 'για να τα δείτε.';

$txt['total_boards'] = 'Σύνολο πινάκων';

$txt['print_page'] = 'Εκτύπωση σελίδας';

$txt['valid_email'] = 'Εισαγάγετε μία έγκυρη διεύθυνση e-mail.';

$txt['geek'] = 'πολλά!';
$txt['info_center_title'] = '%1$s - Κέντρο Πληροφοριών';

$txt['send_topic'] = 'Αποστολή θέματος';

$txt['sendtopic_title'] = 'Αποστολή θέματος &quot;%1$s&quot; σε ένα φίλο.';
$txt['sendtopic_sender_name'] = 'Το όνομά σας';
$txt['sendtopic_sender_email'] = 'Το e-mail σας';
$txt['sendtopic_receiver_name'] = 'Όνομα παραλήπτη';
$txt['sendtopic_receiver_email'] = 'E-mail παραλήπτη';
$txt['sendtopic_comment'] = 'Προσθήκη σχολίου';

$txt['allow_user_email'] = 'Να επιτρέπεται στους χρήστες να μου στέλνουν email';

$txt['check_all'] = 'Επιλογή όλων';

// Use numeric entities in the below string.
$txt['database_error'] = 'Σφάλμα βάσης δεδομένων';
$txt['try_again'] = 'Παρακαλούμε ξαναπροσπαθήστε. Αν το σφάλμα ξαναεμφανιστεί, αναφέρετέ το σε έναν διαχειριστή.';
$txt['file'] = 'Αρχείο';
$txt['line'] = 'Γραμμή';
// Use numeric entities in the below string.
$txt['tried_to_repair'] = 'Το SMF διέγνωσε και αυτόματα προσπάθησε να διορθώσει ένα σφάλμα στη βάση δεδομένων. Αν συνεχίζετε να έχετε προβλήματα, ή συνεχίζετε να παίρνετε αυτά τα email, επικοινωνήστε με τον host σας.';
$txt['database_error_versions'] = '<strong>Σημείωση:</strong> Η βάση δεδομένων σας <em>πιθανόν</em> να χρειάζεται αναβάθμιση. Τα αρχεία του φόρουμ είναι έκδοσης %1$s, ενώ η βάση δεδομένων είναι σε έκδοση %2$s. Το παραπάνω σφάλμα πιθανότατα θα διορθωθεί αν εκτελέσετε την τελευταία έκδοση του upgrade.php.';
$txt['template_parse_error'] = 'Σφάλμα στο Template!';
$txt['template_parse_error_message'] = 'Φαίνεται ότι κάτι πήγε στραβά με το σύστημα των προτύπων.  Αυτό το πρόβλημα συνήθως είναι προσωρινό, ξαναδοκιμάστε λίγο αργότερα.  Αν συνεχίζετε να βλέπετε αυτό το μήνυμα, παρακαλούμε επικοινωνήστε με τον διαχειριστή.<br /><br />Μπορείτε επίσης να δοκιμάσετε να <a href="javascript:location.reload();"> κάνετε ανανέωση αυτής της σελίδας</a>.';
$txt['template_parse_error_details'] = 'Υπήρξε ένα πρόβλημα στην φόρτωση του <tt><strong>%1$s</strong></tt> αρχείου προτύπου ή γλώσσας.  Ελέγξτε τη σύνταξη και ξαναπροσπαθήστε - θυμηθείτε, στις μονές αποστρόφους (<tt>\'</tt>) συχνά χρειάζεται να προηγείται μία κάθετος (slash) (<tt>\\</tt>).  Για να δείτε περισσότερες πληροφορίες σφαλμάτων από το PHP, δοκιμάστε να <a href="' . $boardurl . '%1$s">προσπελάσετε το αρχείο απευθείας</a>.

Μπορείτε επίσης να δοκιμάσετε να κάνετε <a href="javascript:location.reload();">ανανέωση της σελίδας</a> ή <a href="' . $scripturl . '?theme=1">να χρησιμοποιήσετε την προκαθορισμένη εμφάνιση</a>.';

$txt['today'] = '<strong>Σήμερα</strong> στις ';
$txt['yesterday'] = '<strong>Χθες</strong> στις ';
$txt['new_poll'] = 'Νέα ψηφοφορία';
$txt['poll_question'] = 'Ερώτηση';
$txt['poll_vote'] = 'Αποστολή ψήφου';
$txt['poll_total_voters'] = 'Σύνολο ψηφοφόρων';
$txt['shortcuts'] = 'Συντομεύσεις: Alt+s για αποστολή, Alt+p για προεπισκόπηση';
$txt['shortcuts_firefox'] = 'συντομεύσεις: πατήστε shift+alt+s για αποστολή/δημοσίευση ή shift+alt+p για προεπισκόπηση';
$txt['poll_results'] = 'Εμφάνιση αποτελεσμάτων';
$txt['poll_lock'] = 'Κλείδωμα ψηφοφορίας';
$txt['poll_unlock'] = 'Ξεκλείδωμα ψηφοφορίας';
$txt['poll_edit'] = 'Αλλαγή ψηφοφορίας';
$txt['poll'] = 'Ψηφοφορία';
$txt['one_day'] = '1 μέρα';
$txt['one_week'] = '1 εβδομάδα';
$txt['one_month'] = '1 μήνας';
$txt['forever'] = 'Χωρίς όριο';
$txt['quick_login_dec'] = 'Σύνδεση με όνομα, κωδικό και διάρκεια σύνδεσης';
$txt['one_hour'] = '1 ώρα';
$txt['moved'] = 'ΜΕΤΑΚΙΝΗΘΗΚΕ';
$txt['moved_why'] = 'Δώστε μια σύντομη επεξήγηση γιατί<br>μετακινήθηκε αυτό το θέμα.';
$txt['board'] = 'Πίνακας';
$txt['in'] = 'σε';
$txt['sticky_topic'] = 'Μόνιμο θέμα';

$txt['delete'] = 'Διαγραφή';

$txt['your_pms'] = 'Τα προσωπικά σας μηνύματα';

$txt['kilobyte'] = 'KB';

$txt['more_stats'] = '[Περισσότερα στατιστικά]';

// Use numeric entities in the below three strings.
$txt['code'] = 'Κώδικας';
$txt['code_select'] = '[Επιλογή]';
$txt['quote_from'] = 'Παράθεση από';
$txt['quote'] = 'Παράθεση';

$txt['merge_to_topic_id'] = 'Αναγνωριστικό (ID) του θέματος προορισμού';
$txt['split'] = 'Διαχωρισμός θέματος';
$txt['merge'] = 'Συγχώνευση θεμάτων';
$txt['subject_new_topic'] = 'Τίτλος του νέου θέματος';
$txt['split_this_post'] = 'Διαχωρισμός μόνο αυτού του μηνύματος.';
$txt['split_after_and_this_post'] = 'Διαχωρισμός του θέματος από αυτό το μήνυμα (συμπεριλαμβανομένου) και κάτω.';
$txt['select_split_posts'] = 'Επιλέξτε μηνύματα για διαχωρισμό.';
$txt['new_topic'] = 'Νέο θέμα';
$txt['split_successful'] = 'Το θέμα διαχωρίστηκε σε δύο θέματα.';
$txt['origin_topic'] = 'Αρχικό θέμα';
$txt['please_select_split'] = 'Επιλέξτε τα μηνύματα που θέλετε να διαχωρίσετε.';
$txt['merge_successful'] = 'Τα θέματα συγχωνεύθηκαν.';
$txt['new_merged_topic'] = 'Συγχωνευμένο θέμα';
$txt['topic_to_merge'] = 'Θέματα προς συγχώνευση';
$txt['target_board'] = 'Τελικός πίνακας';
$txt['target_topic'] = 'Τελικό θέμα';
$txt['merge_confirm'] = 'Θέλετε σίγουρα να κάνετε συγχώνευση;';
$txt['with'] = 'με';
$txt['merge_desc'] = 'Αυτή η επιλογή θα συγχωνεύσει τα μηνύματα δύο θεμάτων σε ένα. Τα μηνύματα θα εμφανίζονται ανάλογα με τον χρόνο αποστολής. Το πιο παλιό μήνυμα θα εμφανίζεται πρώτο στο τελικό θέμα.';

$txt['set_sticky'] = 'Μετατροπή σε μόνιμο θέμα';
$txt['set_nonsticky'] = 'Μετατροπή σε μη μόνιμο θέμα';
$txt['set_lock'] = 'Κλείδωμα θέματος';
$txt['set_unlock'] = 'Ξεκλείδωμα θέματος';

$txt['search_advanced'] = 'Σύνθετη αναζήτηση';

$txt['security_risk'] = 'ΚΙΝΔΥΝΟΣ ΑΣΦΑΛΕΙΑΣ:';
$txt['not_removed'] = 'Δεν διαγράψατε το ';
$txt['not_removed_extra'] = 'Το %1$s είναι ένα αντίγραφο ασφαλείας του %2$s που δεν έχει δημιουργηθεί από το SMF. Μπορεί να προσπελαστεί απευθείας και να χρησιμοποιηθεί για μη εγκεκριμένη πρόσβαση στο φόρουμ σας. Πρέπει να το σβήσετε αμέσως.';

$txt['cache_writable_head'] = 'Προειδοποίηση απόδοσης';
$txt['cache_writable'] = 'Ο φάκελος προσωρινής μνήμης (cache) δεν είναι εγγράψιμος - αυτό θα επηρεάσει δυσμενώς την απόδοση του φόρουμ.';

$txt['page_created'] = 'Δημιουργία σελίδας σε ';
$txt['seconds_with'] = ' δευτερόλεπτα. ';
$txt['queries'] = ' ερωτήματα.';

$txt['report_to_mod_func'] = 'Χρησιμοποιήστε αυτή την λειτουργία για να πληροφορήσετε τους συντονιστές και διαχειριστές για ένα καταχρηστικό ή εσφαλμένα σταλμένο μήνυμα.<br /><em>Σημείωση: Η διεύθυνσή email σας θα εμφανιστεί στους συντονιστές αν χρησιμοποιήσετε την λειτουργία.</em>  ';

$txt['online'] = 'Συνδεδεμένος';
$txt['offline'] = 'Αποσυνδεδεμένος';
$txt['pm_online'] = 'Προσωπικό μήνυμα (Σε σύνδεση)';
$txt['pm_offline'] = 'Προσωπικό μήνυμα (Εκτός σύνδεσης)';
$txt['status'] = 'Κατάσταση';

$txt['go_up'] = 'Πάνω';
$txt['go_down'] = 'Κάτω';

$forum_copyright = '<a href="' . $scripturl . '?action=credits" title="Simple Machines Forum" target="_blank" class="new_win">%1$s</a> |
<a href="https://www.simplemachines.org/about/smf/license.php" title="License" target="_blank" class="new_win">SMF &copy; 2019</a>, <a href="https://www.simplemachines.org" title="Simple Machines" target="_blank" class="new_win">Simple Machines</a>';

$txt['birthdays'] = 'Γενέθλια:';
$txt['events'] = 'Εκδηλώσεις:';
$txt['birthdays_upcoming'] = 'Προσεχή γενέθλια:';
$txt['events_upcoming'] = 'Προσεχείς εκδηλώσεις:';
// Prompt for holidays in the calendar, leave blank to just display the holiday's name.
$txt['calendar_prompt'] = '';
$txt['calendar_month'] = 'Μήνας';
$txt['calendar_year'] = 'Έτος:';
$txt['calendar_day'] = 'Ημέρα:';
$txt['calendar_event_title'] = 'Τίτλος εκδήλωσης';
$txt['calendar_event_options'] = 'Επιλογές Εκδηλώσεων';
$txt['calendar_post_in'] = 'Δημιουργία στο:';
$txt['calendar_edit'] = 'Τροποποίηση εκδήλωσης';
$txt['event_delete_confirm'] = 'Διαγραφή αυτής της εκδήλωσης;';
$txt['event_delete'] = 'Διαγραφή εκδήλωσης';
$txt['calendar_post_event'] = 'Δημιουργία εκδήλωσης';
$txt['calendar'] = 'Ημερολόγιο';
$txt['calendar_link'] = 'Σύνδεση με το ημερολόγιο';
$txt['calendar_upcoming'] = 'Ημερολόγιο Προσεχώς';
$txt['calendar_today'] = 'Ημερολόγιο ημέρας';
$txt['calendar_week'] = 'Εβδομάδα';
$txt['calendar_week_title'] = 'Εβδομάδα %1$d από %2$d';
$txt['calendar_numb_days'] = 'Αριθμός ημερών:';
$txt['calendar_how_edit'] = 'πώς τροποποιείτε αυτές τις εκδηλώσεις;';
$txt['calendar_link_event'] = 'Σύνδεση εκδήλωσης';
$txt['calendar_confirm_delete'] = 'Σίγουρα θέλετε να διαγράψετε αυτή την εκδήλωση;';
$txt['calendar_linked_events'] = 'Συνδεδεμένες εκδηλώσεις';
$txt['calendar_click_all'] = 'Πατήστε για να δείτε όλες %1$s';

$txt['moveTopic1'] = 'Δημιουργία θέματος παραπομπής';
$txt['moveTopic2'] = 'Αλλαγή τίτλου θέματος';
$txt['moveTopic3'] = 'Νέος τίτλος';
$txt['moveTopic4'] = 'Αλλαγή τίτλου όλων των μηνυμάτων';
$txt['move_topic_unapproved_js'] = 'Προσοχή! Αυτό το θέμα δεν έχει ήδη εγκριθεί.\\n\\nΔεν προτείνεται να δημιουργήσετε ένα θέμα ανακατεύθυνσης εκτός αν πρόκειται να εγκρίνετε το μήνυμα αμέσως μετά από αυτήν την κίνηση.';

$txt['theme_template_error'] = 'Δεν ήταν δυνατόν να φορτωθεί το πρότυπο \'%1$s\'.';
$txt['theme_language_error'] = 'Δεν ήταν δυνατόν να φορτωθεί το αρχείο γλώσσας \'%1$s\'.';

$txt['parent_boards'] = 'Θυγατρικοί πίνακες';

$txt['smtp_no_connect'] = 'Δεν ήταν δυνατόν να γίνει σύνδεση με τον διακομιστή SMTP';
$txt['smtp_port_ssl'] = 'Η ρύθμιση θύρας SMTP είναι εσφαλμένη, θα έπρεπε να είναι 465 για διακομιστές SSL.';
$txt['smtp_bad_response'] = 'Δεν ήταν δυνατόν να ληφθούν οι κωδικοί απόκρισης διακομιστή αλληλογραφίας';
$txt['smtp_error'] = 'Υπήρξαν προβλήματα στην αποστολή αλληλογραφίας. Σφάλμα: ';
$txt['mail_send_unable'] = 'Δεν ήταν δυνατόν να σταλεί e-mail στη διεύθυνση \'%1$s\'';

$txt['mlist_search'] = 'Αναζήτηση μελών';
$txt['mlist_search_again'] = 'Αναζήτηση ξανά';
$txt['mlist_search_email'] = 'Αναζήτηση ανά διεύθυνση e-mail';
$txt['mlist_search_messenger'] = 'Αναζήτηση ανά ψευδώνυμο του messenger';
$txt['mlist_search_group'] = 'Αναζήτηση ανά θέση';
$txt['mlist_search_name'] = 'Αναζήτηση κανά όνομα';
$txt['mlist_search_website'] = 'Αναζήτηση ανά ιστοσελίδα';
$txt['mlist_search_results'] = 'Αναζήτηση αποτελεσμάτων για';
$txt['mlist_search_by'] = 'Αναζήτηση με %1$s';
$txt['mlist_menu_view'] = 'Εμφάνιση της λίστας μελών';

$txt['attach_downloaded'] = 'έγινε λήψη';
$txt['attach_viewed'] = 'εμφανίστηκε';
$txt['attach_times'] = 'φορές';

$txt['settings'] = 'Ρυθμίσεις';
$txt['never'] = 'Ποτέ';
$txt['more'] = 'περισσότερα';

$txt['hostname'] = 'Όνομα κεντρικού υπολογιστή';
$txt['you_are_post_banned'] = 'Λυπούμαστε %1$s, αλλά σας έχει απαγορευθεί η αποστολή δημοσίων και προσωπικών μηνυμάτων σε αυτό το φόρουμ.';
$txt['ban_reason'] = 'Αιτιολογία';

$txt['tables_optimized'] = 'Οι πίνακες της βάσης δεδομένων βελτιστοποιήθηκαν';

$txt['add_poll'] = 'Προσθήκη ψηφοφορίας';
$txt['poll_options6'] = 'Μπορείτε να ενεργοποιήσετε μέχρι %1$s επιλογές.';
$txt['poll_remove'] = 'Διαγραφή ψηφοφορίας';
$txt['poll_remove_warn'] = 'Θέλετε σίγουρα να διαγράψετε αυτήν την ψηφοφορία από το θέμα;';
$txt['poll_results_expire'] = 'Τα αποτελέσματα θα εμφανιστούν όταν κλείσει η ψηφοφορία';
$txt['poll_expires_on'] = 'Η ψηφοφορία λήγει';
$txt['poll_expired_on'] = 'Η ψηφοφορία έληξε';
$txt['poll_change_vote'] = 'Αφαίρεση ψήφου';
$txt['poll_return_vote'] = 'Επιλογές ψηφοφορίας';
$txt['poll_cannot_see'] = 'Δεν μπορείτε να δείτε τα αποτελέσματα αυτής της ψηφοφορίας αυτή τη στιγμή.';

$txt['quick_mod_approve'] = 'Έγκριση επιλεγμένων';
$txt['quick_mod_remove'] = 'Διαγραφή επιλεγμένων';
$txt['quick_mod_lock'] = '(Ξε)Κλείδωμα επιλεγμένων';
$txt['quick_mod_sticky'] = '(Απο)Μονιμοποίηση επιλεγμένων';
$txt['quick_mod_move'] = 'Μετακίνηση επιλεγμένων σε';
$txt['quick_mod_merge'] = 'Συγχώνευση επιλεγμένων';
$txt['quick_mod_markread'] = 'Σήμανση επιλεγμένων ως αναγνωσμένα';
$txt['quick_mod_go'] = 'OK!';
$txt['quickmod_confirm'] = 'Είστε βέβαιος ότι θέλετε να το κάνετε αυτό;';

$txt['spell_check'] = 'Ορθογραφικός έλεγχος';

$txt['quick_reply'] = 'Γρήγορη απάντηση';
$txt['quick_reply_desc'] = 'Με τη <em>Γρήγορη απάντηση</em> μπορείτε να γράψετε ένα μήνυμα καθώς διαβάζετε ένα θέμα, χωρίς να ανοίξετε νέα σελίδα. Μπορείτε να χρησιμοποιήσετε κώδικα BBC και φατσούλες όπως θα κάνατε σε ένα κανονικό μήνυμα.';
$txt['quick_reply_warning'] = 'Προσοχή: Αυτό το θέμα είναι κλειδωμένο! Μόνο διαχειριστές και συντονιστές μπορούν να απαντήσουν.';
$txt['quick_reply_verification'] = 'Μετά από την αποστολή του μηνύματός σας θα ανακατευθυνθείτε στην κοινή φόρμα αποστολής για να επαληθεύσετε το μήνυμά σας %1$s.';
$txt['quick_reply_verification_guests'] = '(απαιτούμενο για όλους τους επισκέπτες)';
$txt['quick_reply_verification_posts'] = '(απαιτούμενο για όλους τους χρήστες με λιγότερα από %1$d μηνύματα)';
$txt['wait_for_approval'] = 'Σημείωση: αυτό το μήνυμα δεν θα εμφανιστεί μέχρι να εγκριθεί από κάποιον συντονιστή.';

$txt['notification_enable_board'] = 'Είστε βέβαιος ότι θέλετε να ενεργοποιήσετε τις ειδοποιήσεις νέων θεμάτων για αυτόν τον πίνακα;';
$txt['notification_disable_board'] = 'Είστε βέβαιος ότι θέλετε να απενεργοποιήσετε τις ειδοποιήσεις νέων θεμάτων για αυτόν τον πίνακα;';
$txt['notification_enable_topic'] = 'Είστε βέβαιος ότι θέλετε να ενεργοποιήσετε τις ειδοποιήσεις νέων απαντήσεων για αυτό το θέμα;';
$txt['notification_disable_topic'] = 'Είστε βέβαιος ότι θέλετε να απενεργοποιήσετε τις ειδοποιήσεις νέων απαντήσεων για αυτό το θέμα;';

$txt['report_to_mod'] = 'Αναφορά στον συντονιστή';
$txt['issue_warning_post'] = 'Απευθύνετε προειδοποίηση με αφορμή αυτό το μήνυμα';

$txt['unread_topics_visit'] = 'Πρόσφατα μη αναγνωσμένα θέματα';
$txt['unread_topics_visit_none'] = 'Κανένα μη αναγνωσμένο θέμα από την προηγούμενη επίσκεψή σας.  <a href="' . $scripturl . '?action=unread;all">Κάντε κλικ εδώ για να δείτε όλα τα μη αναγνωσμένα θέματα</a>.';
$txt['unread_topics_all'] = 'Όλα τα μη αναγνωσμένα θέματα';
$txt['unread_replies'] = 'Ενημερωμένα θέματα';

$txt['who_title'] = 'Ποιοι είναι συνδεδεμένοι';
$txt['who_and'] = ' και ';
$txt['who_viewing_topic'] = ' διαβάζουν αυτό το θέμα.';
$txt['who_viewing_board'] = ' διαβάζουν αυτόν τον πίνακα.';
$txt['who_member'] = 'Μέλος';

// No longer used by default theme, but for backwards compat
$txt['powered_by_php'] = 'Υποστηρίζεται από PHP';
$txt['powered_by_mysql'] = 'Υποστηρίζεται από MySQL';
$txt['valid_css'] = 'Έγκυρα CSS!';

// Current footer strings
$txt['valid_html'] = 'Έγκυρη HTML 4.01!';
$txt['valid_xhtml'] = 'Έγκυρη XHTML 1.0!';
$txt['wap2'] = 'WAP2';
$txt['rss'] = 'RSS';
$txt['xhtml'] = 'XHTML';
$txt['html'] = 'HTML';

$txt['guest'] = 'επισκέπτης';
$txt['guests'] = 'επισκέπτες';
$txt['user'] = 'χρήστης';
$txt['users'] = 'χρήστες';
$txt['hidden'] = 'κρυφοί';
$txt['buddy'] = 'φίλος';
$txt['buddies'] = 'φίλοι';
$txt['most_online_ever'] = 'Περισσότεροι συνδεδεμένοι έως τώρα';
$txt['most_online_today'] = 'Περισσότεροι συνδεδεμένοι σήμερα';

$txt['merge_select_target_board'] = 'Επιλέξτε τον τελικό πίνακα του συγχωνευμένου θέματος';
$txt['merge_select_poll'] = 'Επιλέξτε ποια ψηφοφορία θα έχει το συγχωνευμένο θέμα';
$txt['merge_topic_list'] = 'Επιλέξτε θέματα που θα συγχωνευτούν';
$txt['merge_select_subject'] = 'Επιλέξτε τίτλο του συγχωνευμένου θέματος';
$txt['merge_custom_subject'] = 'Νέος τίτλος';
$txt['merge_enforce_subject'] = 'Αλλαγή τίτλου όλων των μηνυμάτων;';
$txt['merge_include_notifications'] = 'Να συμπεριληφθούν οι ειδοποιήσεις;';
$txt['merge_check'] = 'Συγχώνευση;';
$txt['merge_no_poll'] = 'Χωρίς ψηφοφορία';

$txt['response_prefix'] = 'Απ: ';
$txt['current_icon'] = 'Εικονίδιο';
$txt['message_icon'] = 'Εικονίδιο μηνύματος';

$txt['smileys_current'] = 'Σετ από φατσούλες';
$txt['smileys_none'] = 'Χωρίς φατσούλες';
$txt['smileys_forum_board_default'] = 'Προεπιλογή Φόρουμ/Πίνακα';

$txt['search_results'] = 'Αποτελέσματα αναζήτησης';
$txt['search_no_results'] = 'Δυστυχώς δεν βρέθηκε τίποτα';

$txt['totalTimeLogged1'] = 'Συνολικός χρόνος σύνδεσης: ';
$txt['totalTimeLogged2'] = ' ημέρες, ';
$txt['totalTimeLogged3'] = ' ώρες και ';
$txt['totalTimeLogged4'] = ' λεπτά.';
$txt['totalTimeLogged5'] = 'ημ. ';
$txt['totalTimeLogged6'] = 'ωρ. ';
$txt['totalTimeLogged7'] = 'λεπ.';

$txt['approve_thereis'] = 'Υπάρχει';
$txt['approve_thereare'] = 'Υπάρχουν';
$txt['approve_member'] = 'ένα μέλος';
$txt['approve_members'] = 'μέλη';
$txt['approve_members_waiting'] = 'που περιμένουν έγκριση.';

$txt['notifyboard_turnon'] = 'Θέλετε ειδοποίηση με e-mail όταν κάποιος δημοσιεύει ένα νέο θέμα σε αυτόν τον πίνακα;';
$txt['notifyboard_turnoff'] = 'Θέλετε σίγουρα να μη λαμβάνετε ειδοποιήσεις νέων θεμάτων για αυτόν τον πίνακα;';
$txt['notifyboard_subscribed'] = 'Ο/Η %1$s έχει εγγραφεί σε νέες ειδοποιήσεις θέματος για αυτόν τον πίνακα.';
$txt['notifyboard_unsubscribed'] = 'Ο/Η %1$s έχει αποεγγραφεί από νέες ειδοποιήσεις θέματος για αυτόν τον πίνακα.';

$txt['notifytopic_subscribed'] = 'Ο/Η %1$s έχει εγγραφεί σε νέες ειδοποιήσεις απαντήσεων για αυτό το θέμα.';
$txt['notifytopic_unsubscribed'] = 'Ο/Η %1$s έχει αποεγγραφεί από νέες ειδοποιήσεις απαντήσεων για αυτό το θέμα.';

$txt['notify_announcements'] = 'Να επιτρέπεται στους διαχειριστές να μου στέλνουν σημαντικά μηνύματα μέσω ηλεκτρονικού ταχυδρομείου';
$txt['notifyannouncements_prompt'] = 'Θέλετε να λαμβάνετε ενημερωτικά δελτία του φόρουμ, ανακοινώσεις και σημαντικές ειδοποιήσεις μέσω ηλεκτρονικού ταχυδρομείου;';
$txt['notifyannouncements_subscribed'] = 'Ο/Η %1$s έχει εγγραφεί σε ενημερωτικά δελτία του φόρουμ, ανακοινώσεις και σημαντικές ειδοποιήσεις.';
$txt['notifyannouncements_unsubscribed'] = 'Ο/Η %1$s έχει αποεγγραφεί από ενημερωτικά δελτία του φόρουμ, ανακοινώσεις και σημαντικές ειδοποιήσεις.
';

$txt['unsubscribe_announcements_plain'] = 'Για να καταργήσετε την εγγραφή σας από ενημερωτικά δελτία του φόρουμ, ανακοινώσεις και σημαντικές ειδοποιήσεις, ακολουθήστε αυτόν τον σύνδεσμο:<br />%1$s';
$txt['unsubscribe_announcements_html'] = '<span style="font-size:small"><a href="%1$s">Κατάργηση εγγραφής</a> από ενημερωτικά δελτία του φόρουμ, ανακοινώσεις και σημαντικές ειδοποιήσεις.</span>';

$txt['activate_code'] = 'Ο κωδικός ενεργοποίησης είναι';

$txt['find_members'] = 'Αναζήτηση μελών';
$txt['find_username'] = 'Όνομα, όνομα χρήστη ή διεύθυνση e-mail';
$txt['find_buddies'] = 'Προβολή φίλων μόνο;';
$txt['find_wildcards'] = 'Επιτρεπόμενοι χαρακτήρες μπαλαντέρ: *, ?';
$txt['find_no_results'] = 'Δε βρέθηκαν αποτελέσματα';
$txt['find_results'] = 'Αποτελέσματα';
$txt['find_close'] = 'Κλείσιμο';

$txt['unread_since_visit'] = 'Εμφάνιση μη αναγνωσμένων μηνυμάτων από την τελευταία επίσκεψη.';
$txt['show_unread_replies'] = 'Εμφάνιση νέων απαντήσεων στα μηνύματά σας.';

$txt['change_color'] = 'Αλλαγή χρώματος';

$txt['quickmod_delete_selected'] = 'Διαγραφή επιλεγμένων';

// In this string, don't use entities. (&amp;, etc.)
$txt['show_personal_messages'] = 'Λάβατε ένα ή περισσότερα προσωπικά μηνύματα.\\nΘέλετε να τα δείτε σε ένα νέο παράθυρο;';

$txt['previous_next_back'] = '&laquo; προηγούμενο';
$txt['previous_next_forward'] = 'επόμενο &raquo;';

$txt['movetopic_auto_board'] = '[BOARD]';
$txt['movetopic_auto_topic'] = '[TOPIC LINK]';
$txt['movetopic_default'] = 'Αυτό το θέμα μεταφέρθηκε στο ' . $txt['movetopic_auto_board'] . ".\n\n" . $txt['movetopic_auto_topic'];

$txt['upshrink_description'] = 'Σύμπτυξη ή ανάπτυξη της επικεφαλίδας.';

$txt['mark_unread'] = 'Σήμανση ως αναγνωσμένο';

$txt['ssi_not_direct'] = 'Μην καλείτε απευθείας το SSI.php. Ίσως θα θέλατε να χρησιμοποιήσετε τη διαδρομή (%1$s) ή να προσθέσετε ?ssi_function=something.';
$txt['ssi_session_broken'] = ' Το SSI.php δεν μπόρεσε να φορτώσει μια περίοδο λειτουργίας (session)! Κάτι τέτοιο μπορεί να προκαλέσει προβλήματα στην αποσύνδεση και σε άλλες λειτουργίες - παρακαλώ βεβαιωθείτε ότι το SSI.php συμπεριλαμβάνεται πριν *οτιδήποτε* άλλο στα αρχεία σας!';

// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['preview_title'] = 'Προεπισκόπηση μηνύματος';
$txt['preview_fetch'] = 'Δημιουργία προεπισκόπησης...';
$txt['preview_new'] = 'Νέο μήνυμα';
$txt['error_while_submitting'] = 'Παρουσιάστηκαν τα ακόλουθα σφάλματα κατά την αποστολή αυτού του μηνύματος:';
$txt['error_old_topic'] = 'Προσοχή: αυτό το θέμα δεν έχει λάβει απαντήσεις για τουλάχιστον %1$d ημέρες.<br />Αν δεν είστε σίγουροι ότι θέλετε να απαντήσετε, παρακαλούμε σκεφτείτε την περίπτωση να ξεκινήσετε ένα νέο θέμα.';

$txt['split_selected_posts'] = 'Επιλεγμένα μηνύματα';
$txt['split_selected_posts_desc'] = 'Τα παρακάτω μηνύματα θα δημιουργήσουν ένα νέο θέμα μετά τον διαχωρισμό.';
$txt['split_reset_selection'] = 'ακύρωση επιλογής';

$txt['modify_cancel'] = 'Άκυρο';
$txt['mark_read_short'] = 'Σήμανση ως αναγνωσμένο';

$txt['pm_short'] = 'Τα μηνύματά μου';
$txt['pm_menu_read'] = 'Ανάγνωση μηνυμάτων';
$txt['pm_menu_send'] = 'Αποστολή μηνύματος';

$txt['hello_member_ndt'] = 'Γεια χαρά';

$txt['unapproved_posts'] = 'Μη εγκεκριμένα μηνύματα (Θέματα: %1$d, Μηνύματα: %2$d)';

$txt['ajax_in_progress'] = 'Φόρτωση...';

$txt['mod_reports_waiting'] = 'Υπάρχουν %1$d ανοικτές αναφορές συντονιστών.';

$txt['view_unread_category'] = 'Μη αναγνωσμένα μηνύματα';
$txt['verification'] = 'Επαλήθευση';
$txt['visual_verification_description'] = 'Γράψτε τα γράμματα που εμφανίζονται στην εικόνα';
$txt['visual_verification_sound'] = 'Ακούστε τα γράμματα';
$txt['visual_verification_request_new'] = 'Ζητήστε άλλη εικόνα';

// Sub menu labels
$txt['summary'] = 'Περίληψη';
$txt['account'] = 'Ρυθμίσεις λογαριασμού';
$txt['forumprofile'] = 'Προφίλ φόρουμ';

$txt['modSettings_title'] = 'Χαρακτηριστικά και επιλογές';
$txt['package'] = 'Διαχείριση πακέτων';
$txt['errlog'] = 'Αρχείο καταγραφής σφαλμάτων';
$txt['edit_permissions'] = 'Δικαιώματα';
$txt['mc_unapproved_attachments'] = 'Μη εγκεκριμένα συνημμένα';
$txt['mc_unapproved_poststopics'] = 'Μη εγκεκριμένα μηνύματα και θέματα';
$txt['mc_reported_posts'] = 'Αναφερόμενα μηνύματα';
$txt['modlog_view'] = 'Αρχείο καταγραφής συντονισμού';
$txt['calendar_menu'] = 'Εμφάνιση ημερολογίου';

//!!! Send email strings - should move?
$txt['send_email'] = 'Αποστολή email';
$txt['send_email_disclosed'] = 'Σημείωση: αυτό θα είναι εμφανές στον παραλήπτη.';
$txt['send_email_subject'] = 'Τίτλος email';

$txt['ignoring_user'] = 'Αγνοείτε αυτόν τον χρήστη.';
$txt['show_ignore_user_post'] = 'Εμφάνιση μηνύματος.';

$txt['spider'] = 'Αράχνη';
$txt['spiders'] = 'Αράχνες';
$txt['openid'] = 'OpenID';

$txt['downloads'] = 'Downloads';
$txt['filesize'] = 'Μέγεθος αρχείου';
$txt['subscribe_webslice'] = 'Γίνετε συνδρομητής στο Webslice';

// Restore topic
$txt['restore_topic'] = 'Επαναφορά θέματος';
$txt['restore_message'] = 'Επαναφορά';
$txt['quick_mod_restore'] = 'Επαναφορά επιλεγμένων';

// Editor prompt.
$txt['prompt_text_email'] = 'Εισαγάγετε τη διεύθυνση email.';
$txt['prompt_text_ftp'] = 'Εισαγάγετε τη διεύθυνση ftp.';
$txt['prompt_text_url'] = 'Εισαγάγετε τη διεύθυνση URL.';
$txt['prompt_text_img'] = 'Εισαγάγετε την τοποθεσία της εικόνας';

// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['autosuggest_delete_item'] = 'Διαγραφή αντικειμένου';

// Debug related - when $db_show_debug is true.
$txt['debug_templates'] = 'Πρότυπα:';
$txt['debug_subtemplates'] = 'Υπο-πρότυπα:';
$txt['debug_language_files'] = 'Αρχεία γλώσσας:';
$txt['debug_stylesheets'] = 'Φύλλα στυλ:';
$txt['debug_files_included'] = 'Συμπεριλαμβανόμενα αρχεία:';
$txt['debug_kb'] = 'KB.';
$txt['debug_show'] = 'εμφάνιση';
$txt['debug_cache_hits'] = 'Cache hits:';
$txt['debug_cache_seconds_bytes'] = '%1$ss - %2$s bytes ';
$txt['debug_cache_seconds_bytes_total'] = '%1$ss για %2$s bytes ';
$txt['debug_queries_used'] = 'Επερωτήματα που χρησιμοποιήθηκαν: %1$d. ';
$txt['debug_queries_used_and_warnings'] = 'Επερωτήματα που χρησιμοποιήθηκαν: %1$d, %2$d προειδοποιήσεις. ';
$txt['debug_query_in_line'] = 'στο <em>%1$s</em> γραμμή <em>%2$s</em>,';
$txt['debug_query_which_took'] = 'που διήρκησαν %1$s δευτερόλεπτα.';
$txt['debug_query_which_took_at'] = 'το οποίο διήρκησε %1$s δευτερόλεπτα at %2$s into request.';
$txt['debug_show_queries'] = '[Εμφάνιση επερωτημάτων]';
$txt['debug_hide_queries'] = '[Απόκρυψη επερωτημάτων]';

?>