<?php
// Version: 2.0.18; Index

global $forum_copyright, $forum_version, $webmaster_email, $scripturl, $context, $boardurl;

// Locale (strftime, pspell_new) and spelling. (pspell_new, can be left as '' normally.)
// For more information see:
//   - http://www.php.net/function.pspell-new
//   - http://www.php.net/function.setlocale
// Again, SPELLING SHOULD BE '' 99% OF THE TIME!!  Please read this!
$txt['lang_locale'] = 'ro_RO.utf8';
$txt['lang_dictionary'] = 'ro';
$txt['lang_spelling'] = 'română';

// Ensure you remember to use uppercase for character set strings.
$txt['lang_character_set'] = 'UTF-8';
// Character set and right to left?
$txt['lang_rtl'] = false;
// Capitalize day and month names?
$txt['lang_capitalize_dates'] = true;

$txt['days'] = array('Duminică', 'Luni', 'Marți', 'Miercuri', 'Joi', 'Vineri', 'Sâmbătă');
$txt['days_short'] = array('Du', 'Lu', 'Ma', 'Mi', 'Jo', 'Vi', 'Sa');
// Months must start with 1 => 'January'. (or translated, of course.)
$txt['months'] = array(1 => 'Ianuarie', 'Februarie', 'Martie', 'Aprilie', 'Mai', 'Iunie', 'Iulie', 'August', 'Septembrie', 'Octombrie', 'Noiembrie', 'Decembrie');
$txt['months_titles'] = array(1 => 'Ianuarie', 'Februarie', 'Martie', 'Aprilie', 'Mai', 'Iunie', 'Iulie', 'August', 'Septembrie', 'Octombrie', 'Noiembrie', 'Decembrie');
$txt['months_short'] = array(1 => 'Ian', 'Feb', 'Mar', 'Apr', 'Mai', 'Iun', 'Iul', 'Aug', 'Sep', 'Oct', 'Noi', 'Dec');

$txt['time_am'] = 'a.m.';
$txt['time_pm'] = 'p.m.';

$txt['newmessages0'] = 'este nou';
$txt['newmessages1'] = 'sunt noi';
$txt['newmessages3'] = 'Nou';
$txt['newmessages4'] = '';

$txt['admin'] = 'Administrare';
$txt['moderate'] = 'Moderare';

$txt['save'] = 'Salvează';

$txt['modify'] = 'Modifică';
$txt['forum_index'] = '%1$s - Index';
$txt['members'] = 'Membri';
$txt['board_name'] = 'Numele secțiunii';
$txt['posts'] = 'Mesaje postate';

$txt['member_postcount'] = 'Mesaje postate';
$txt['no_subject'] = '(Niciun subiect)';
$txt['view_profile'] = 'Vezi Profilul';
$txt['guest_title'] = 'Vizitator';
$txt['author'] = 'Autor';
$txt['on'] = '';
$txt['remove'] = 'Elimină';
$txt['start_new_topic'] = 'Creează un subiect nou';

$txt['login'] = 'Autentificare';
// Use numeric entities in the below string.
$txt['username'] = 'Nume de utilizator';
$txt['password'] = 'Parola';

$txt['username_no_exist'] = 'Acest nume de utilizator nu există.';
$txt['no_user_with_email'] = 'Nu există nume de utilizator asociate cu acel e-mail.';

$txt['board_moderator'] = 'Moderator Secțiune ';
$txt['remove_topic'] = 'Elimină Subiectul';
$txt['topics'] = 'Subiecte';
$txt['modify_msg'] = 'Modifică mesajul';
$txt['name'] = 'Nume';
$txt['email'] = 'Adresa de email';
$txt['subject'] = 'Titlu';
$txt['message'] = 'Mesaj';
$txt['redirects'] = 'Redirecționări';
$txt['quick_modify'] = 'Modificare rapidă';

$txt['choose_pass'] = 'Alege o parolă';
$txt['verify_pass'] = 'Verifică parola';
$txt['position'] = 'Rang';

$txt['profile_of'] = 'Vezi profilul utilizatorului';
$txt['total'] = 'Total';
$txt['posts_made'] = 'Mesaje postate';
$txt['website'] = 'Website';
$txt['register'] = 'Înregistrare';
$txt['warning_status'] = 'Nivel Avertizare';
$txt['user_warn_watch'] = 'Utilizatorul este pe lista celor supravegheați de către moderatori';
$txt['user_warn_moderate'] = 'Mesajele utilizatorului sunt în așteptarea aprobării moderatorilor';
$txt['user_warn_mute'] = 'Utilizatorul este banat și nu poate posta';
$txt['warn_watch'] = 'Supravegheat';
$txt['warn_moderate'] = 'Moderat';
$txt['warn_mute'] = 'Nu poate posta';

$txt['message_index'] = 'Index-ul Mesajului';
$txt['news'] = 'Stiri';
$txt['home'] = 'Pagina de Start';

$txt['lock_unlock'] = 'Blochează/Deblochează Subiectul';
$txt['post'] = 'Postare';
$txt['error_occured'] = 'A apărut o eroare!';
$txt['at'] = 'la';
$txt['logout'] = 'Ieșire';
$txt['started_by'] = 'Creat de';
$txt['replies'] = 'Răspunsuri';
$txt['last_post'] = 'Ultimul mesaj';
$txt['admin_login'] = 'Autentificare Administrator';
// Use numeric entities in the below string.
$txt['topic'] = 'Subiect';
$txt['help'] = 'Ajutor';
$txt['terms_and_policies'] = 'Terms and Policies';
$txt['notify'] = 'Notifică-mă';
$txt['unnotify'] = 'Nu mă notifica';
$txt['notify_request'] = 'Vrei să fii notificat printr-un email dacă apar răspunsuri la acest subiect?';
// Use numeric entities in the below string.
$txt['regards_team'] = 'Salutări,' . "\n" . 'The ' . $context['forum_name'] . ' Echipa.';
$txt['notify_replies'] = 'Notificare la răspunsuri';
$txt['move_topic'] = 'Mută subiectul';
$txt['move_to'] = 'Mută în';
$txt['pages'] = 'Pagini';
$txt['users_active'] = 'Utilizatori activi în ultimele %1$d minute';
$txt['personal_messages'] = 'Mesaje Personale';
$txt['reply_quote'] = 'Răspunde folosind un citat';
$txt['reply'] = 'Răspunde';
$txt['reply_noun'] = 'Răspuns';
$txt['approve'] = 'Aprobă';
$txt['approve_all'] = 'aprobă toate';
$txt['awaiting_approval'] = 'Așteaptă aprobarea';
$txt['attach_awaiting_approve'] = 'Fișiere care așteaptă aprobarea';
$txt['post_awaiting_approval'] = 'De reținut: Acest mesaj așteaptă aprobarea unui moderator.';
$txt['there_are_unapproved_topics'] = 'Sunt %1$s subiecte și %2$s mesaje care așteaptă aprobarea în acest forum. Dă click <a href="%3$s">aici</a> pentru a le vedea pe toate.';

$txt['msg_alert_none'] = 'Nu sunt mesaje...';
$txt['msg_alert_you_have'] = 'ai';
$txt['msg_alert_messages'] = 'mesaje';
$txt['remove_message'] = 'Elimină acest mesaj';

$txt['online_users'] = 'Utilizatori Online';
$txt['personal_message'] = 'Mesaje personale';
$txt['jump_to'] = 'Sari la';
$txt['go'] = 'du-te';
$txt['are_sure_remove_topic'] = 'Ești sigur că vrei să elimini acest subiect?';
$txt['yes'] = 'Da';
$txt['no'] = 'Nu';

$txt['search_end_results'] = 'Sfârșit rezultate';
$txt['search_on'] = 'din';

$txt['search'] = 'Căutare';
$txt['all'] = 'Toate';

$txt['back'] = 'Înapoi';
$txt['password_reminder'] = 'Reamintire parolă';
$txt['topic_started'] = 'Subiect creat de';
$txt['title'] = 'Titlu';
$txt['post_by'] = 'Scris de';
$txt['memberlist_searchable'] = 'Lista căutabilă a tuturor membrilor înregistrați.';
$txt['welcome_member'] = 'Bine ai venit';
$txt['admin_center'] = 'Centrul de Administrare';
$txt['last_edit'] = 'Ultima Modificare';
$txt['notify_deactivate'] = 'Vrei să dezactivezi notificările primite pe mail privind răspunsurile la acest subiect?';

$txt['recent_posts'] = 'Mesaje Recente';

$txt['location'] = 'Locația';
$txt['gender'] = 'Gen';
$txt['date_registered'] = 'Data Înregistrării';

$txt['recent_view'] = 'Vizualizează mesajele cele mai recente pe forum.';
$txt['recent_updated'] = 'este subiectul cel mai recent actualizat';

$txt['male'] = 'Bărbat';
$txt['female'] = 'Femeie';

$txt['error_invalid_characters_username'] = 'Caracter invalid utilizat în numele de utilizator.';

$txt['welcome_guest'] = 'Bine ai venit, <strong>%1$s</strong>. Te rugăm să <a href="' . $scripturl . '?action=login">te autentifici</a> sau să <a href="' . $scripturl . '?action=register">te înregistrezi</a>.';
$txt['login_or_register'] = 'Vă rugăm să vă <a href="' . $scripturl . '?action=login">logați </a> sau să vă <a href="' . $scripturl . '?action=register">înregistrați</a>.';
$txt['welcome_guest_activate'] = '
Ai omis cumva <a href="' . $scripturl . '?action=activate">emailul de activare?</a>?';
$txt['hello_member'] = 'Hei,';
// Use numeric entities in the below string.
$txt['hello_guest'] = 'Bun Venit,';
$txt['welmsg_hey'] = 'Hei,';
$txt['welmsg_welcome'] = 'Bun venit,';
$txt['welmsg_please'] = 'Vă rugăm';
$txt['select_destination'] = 'Selectează o destinație';

// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['posted_by'] = 'Creat de';

$txt['icon_smiley'] = 'Zâmbet';
$txt['icon_angry'] = 'Furios';
$txt['icon_cheesy'] = 'Cheesy';
$txt['icon_laugh'] = 'Râde';
$txt['icon_sad'] = 'Trist';
$txt['icon_wink'] = 'Face cu ochiul';
$txt['icon_grin'] = 'Grin';
$txt['icon_shocked'] = 'șocat';
$txt['icon_cool'] = 'Grozav';
$txt['icon_huh'] = 'Huh';
$txt['icon_rolleyes'] = 'Roll Eyes';
$txt['icon_tongue'] = 'Limbă';
$txt['icon_embarrassed'] = 'Rușinat';
$txt['icon_lips'] = 'Buze sigilate';
$txt['icon_undecided'] = 'Nehotărât';
$txt['icon_kiss'] = 'Sărut';
$txt['icon_cry'] = 'Plânge';

$txt['moderator'] = 'Moderator';
$txt['moderators'] = 'Moderatori';

$txt['mark_board_read'] = 'Marchează subiectul ca fiind citit pentru această Categorie';
$txt['views'] = 'Vizualizări';
$txt['new'] = 'Nou';

$txt['view_all_members'] = 'Afișează toți Membrii';
$txt['view'] = 'Vizualizare';

$txt['viewing_members'] = 'Sunt afișați membrii de la %1$s până la %2$s';
$txt['of_total_members'] = 'din totalul de %1$s membri';

$txt['forgot_your_password'] = 'Ai uitat parola ?';

$txt['date'] = 'Data';
// Use numeric entities in the below string.
$txt['from'] = 'De la';
$txt['check_new_messages'] = 'Verifică dacă sunt mesaje noi';
$txt['to'] = 'La';

$txt['board_topics'] = 'Subiecte';
$txt['members_title'] = 'Membri';
$txt['members_list'] = 'Lista de membri';
$txt['new_posts'] = 'Mesaje Noi';
$txt['old_posts'] = 'Nu sunt mesaje noi';
$txt['redirect_board'] = 'Secțiune cu Redirectare';

$txt['sendtopic_send'] = 'Trimite';
$txt['report_sent'] = 'Raportul dumneavoastră a fost trimis cu succes.';

$txt['time_offset'] = 'Diferență de fus orar';
$txt['or'] = 'sau';

$txt['no_matches'] = 'Ne pare rău, nu au fost găsite rezultate compatibile';

$txt['notification'] = 'Notificare';

$txt['your_ban'] = 'Ne pare rău %1$s, îți este interzis să folosești acest forum !';
$txt['your_ban_expires'] = 'Această interdicție este setată să expire %1$s.';
$txt['your_ban_expires_never'] = 'Această interdicție nu este setată să expire.';
$txt['ban_continue_browse'] = 'Puteți continua să rnavigați pe forum ca vizitator.';

$txt['mark_as_read'] = 'Marcați TOATE mesajele ca fiind citite';

$txt['hot_topics'] = 'Subiect Fierbinte (Mai mult de %1$d postări)';
$txt['very_hot_topics'] = 'Subiect Foarte Fierbinte (Mai mult de %1$d postări)';
$txt['locked_topic'] = 'Subiect Blocat';
$txt['normal_topic'] = 'Subiect Normal';
$txt['participation_caption'] = 'Subiect în care ai scris';

$txt['go_caps'] = 'Du-te';

$txt['print'] = 'Tipărire';
$txt['profile'] = 'Profil';
$txt['topic_summary'] = 'Rezumatul Subiectului';
$txt['not_applicable'] = 'N/A';
$txt['message_lowercase'] = 'mesaj';
$txt['name_in_use'] = 'Acest nume este utilizat deja de un alt membru.';

$txt['total_members'] = 'Total Membri';
$txt['total_posts'] = 'Total Mesaje Postate';
$txt['total_topics'] = 'Total Subiecte';

$txt['mins_logged_in'] = 'Minute pentru a rămâne autentificat';

$txt['preview'] = 'Previzualizare';
$txt['always_logged_in'] = 'Stai autentificat mereu';

$txt['logged'] = 'memorat';
// Use numeric entities in the below string.
$txt['ip'] = 'IP';

$txt['www'] = 'WWW';

$txt['by'] = 'de';

$txt['hours'] = 'ore';
$txt['days_word'] = 'zile';

$txt['newest_member'] = ', cel mai nou membru.';

$txt['search_for'] = 'Caută după';

$txt['aim'] = 'AIM';
// In this string, please use +'s for spaces.
$txt['aim_default_message'] = 'Salut.+Esti+cumva+online?';
$txt['aim_title'] = 'AOL Instant Messenger';
$txt['icq'] = 'ICQ';
$txt['icq_title'] = 'ICQ Messenger ';
$txt['msn'] = 'MSN';
$txt['msn_title'] = 'MSN Messenger ';
$txt['yim'] = 'YIM ';
$txt['yim_title'] = 'Yahoo Instant Messenger';

$txt['maintain_mode_on'] = 'Nu uita, forumul este în modul de Mentenanță.';

$txt['read'] = 'Citit de ';
$txt['times'] = 'ori';

$txt['forum_stats'] = 'Statistici Forum';
$txt['latest_member'] = 'Ultimul Membru';
$txt['total_cats'] = 'Total Categorii';
$txt['latest_post'] = 'Ultimul Mesaj Postat';

$txt['you_have'] = 'Ai';
$txt['click'] = 'Dă click';
$txt['here'] = 'aici';
$txt['to_view'] = 'pentru a le vizualiza.';

$txt['total_boards'] = 'Total Secțiuni';

$txt['print_page'] = 'Tipărește Pagina';

$txt['valid_email'] = 'Aceasta trebuie să fie o adresă de e-mail validă.';

$txt['geek'] = 'Sunt un tocilar!!';
$txt['info_center_title'] = '%1$s - Centrul de Informare';

$txt['send_topic'] = 'Trimite Subiectul';

$txt['sendtopic_title'] = 'Trimite subiectul de discuție &quot;%1$s&quot; unui prieten.';
$txt['sendtopic_sender_name'] = 'Numele dumneavoastră ';
$txt['sendtopic_sender_email'] = 'Adresa dumneavoastră de e-mail';
$txt['sendtopic_receiver_name'] = 'Numele destinatarului';
$txt['sendtopic_receiver_email'] = 'Adresa de e-mail a destinatarului';
$txt['sendtopic_comment'] = 'Adaugă un comentariu';

$txt['allow_user_email'] = 'Permite utilizatorilor să îmi trimită mesaj de e-mail';

$txt['check_all'] = 'Verifică tot';

// Use numeric entities in the below string.
$txt['database_error'] = 'Eroare baz&#259;de date';
$txt['try_again'] = 'Te rugăm să încerci din nou. Dacă vei da din nou de această eroare te rugăm să raportezi această problemă unui administrator.';
$txt['file'] = 'Fișier';
$txt['line'] = 'Rând';
// Use numeric entities in the below string.
$txt['tried_to_repair'] = 'SMF a detectat &#351;i a încercat în mod automat s&#259; repare o eroare în baza de date. Dac&#259; problemele vor continua s&#259; apar&#259; sau vei mai primi acest e-mail, te rug&#259;m s&#259; îți contactezi firma de g&#259;zduire web.';
$txt['database_error_versions'] = '<strong>Notă:</strong> Se pare că baza dumneavoastră de date <em>ar trebui</em> să fie actualizată. Fișierele forumului dumneavoastră sunt momentan la versiunea %1$s, în timp ce baza de date se află la versiunea %2$s. Această eroare ar putea să dispară dacă vei rula cea mai nouă versiune a fișierului upgrade.php. ';
$txt['template_parse_error'] = 'Eroare de analiză a template-ului!';
$txt['template_parse_error_message'] = 'Se pare ca există o problema la sistemul de template-uri a forumului. Această problemă ar trebui să fie temporara, deci va rugăm să reveniți mai târziu și să reîncercați. Dacă în continuare vedeți acest mesaj vă rugăm luați legătura cu administratorul forumului.<br /><br />Puteți încerca să <a href="javascript:location.reload();">reîncărcați această pagină</a>';
$txt['template_parse_error_details'] = 'A apărut o eroare în încarcarea <tt><strong>%1$s</strong></tt>, fișier template sau de limbă. Vă rugăm verificați sintaxa și încercați din nou - luați aminte, adeseori, ghilmelele simple (<tt>\'</tt>) trebuie să fie precedate de un slash (<tt>\\</tt>). Pentru a vedea eroarea mai specifică a PHP-ului, încercați <a href="' . $boardurl . '%1$s">să accesați direct fișierul</a>. Puteți încerca să <a href="javascript:location.reload();">reîncărcați pagina</a> sau <a href="' . $scripturl . '?theme=1">să folosiți tema de bază a SMF</a>.';

$txt['today'] = '<strong>Azi</strong> la ';
$txt['yesterday'] = '<strong>Ieri</strong> la ';
$txt['new_poll'] = 'Sondaj nou';
$txt['poll_question'] = 'Întrebare';
$txt['poll_vote'] = 'Trimite Votul';
$txt['poll_total_voters'] = 'Numărul total de membrii care au votat';
$txt['shortcuts'] = 'scurtături: apasă alt+s pentru a publica mesajul, sau alt+p pentru a previzualiza mesajul';
$txt['shortcuts_firefox'] = 'scurtături: apasă shift+alt+s pentru a publica mesaju, sau shift+alt+p pentru a previzualiza mesajul';
$txt['poll_results'] = 'Vizualizare rezultate';
$txt['poll_lock'] = 'Blocare Votare';
$txt['poll_unlock'] = 'Deblocare Votare';
$txt['poll_edit'] = 'Editează Sondajul';
$txt['poll'] = 'Sondaj';
$txt['one_day'] = 'O Zi';
$txt['one_week'] = 'O Săptămână';
$txt['one_month'] = 'O Lună';
$txt['forever'] = 'Pentru totdeauna';
$txt['quick_login_dec'] = 'Logați-vă cu numele de utilizator, parola și durata sesiunii de logare';
$txt['one_hour'] = 'O Oră';
$txt['moved'] = 'MUTAT';
$txt['moved_why'] = 'Te rugăm să introduci o scurtă descriere pentru a se înțelege <br />de ce este mutat acest subiect.';
$txt['board'] = 'Secțiune';
$txt['in'] = 'în';
$txt['sticky_topic'] = 'Subiect Sticky';

$txt['delete'] = 'șterge';

$txt['your_pms'] = 'Mesajele Dumneavoastră Personale';

$txt['kilobyte'] = 'kB';

$txt['more_stats'] = '[Mai Multe Statistici]';

// Use numeric entities in the below three strings.
$txt['code'] = 'Cod';
$txt['code_select'] = '[Selectează]';
$txt['quote_from'] = 'Citat din';
$txt['quote'] = 'Citat';

$txt['merge_to_topic_id'] = 'ID-ul Subiectului cu care vreți să uniți';
$txt['split'] = 'Desparte Subiectul';
$txt['merge'] = 'Unește Subiectele';
$txt['subject_new_topic'] = 'Tematica Noului Subiect de Discuție';
$txt['split_this_post'] = 'Desparte doar acest mesaj.';
$txt['split_after_and_this_post'] = 'Desparte subiectul de aici în jos, incluzând acest mesaj.';
$txt['select_split_posts'] = 'Alege mesajele pentru separare.';
$txt['new_topic'] = 'Subiect Nou';
$txt['split_successful'] = 'Subiectul a fost separat cu succes în doua Subiecte diferite.';
$txt['origin_topic'] = 'Subiectul de Origine';
$txt['please_select_split'] = 'Vă rugăm alegeți care mesaje vreți să fie separate de topicul original.';
$txt['merge_successful'] = 'Subiectele au fost unite cu succes.';
$txt['new_merged_topic'] = 'Subiectul Nou Unit';
$txt['topic_to_merge'] = 'Subiectul ce urmează a fi unit';
$txt['target_board'] = 'Secțiunea țintă';
$txt['target_topic'] = 'Subiectul țintă';
$txt['merge_confirm'] = 'Sunteți sigur că doriți să îmbinați';
$txt['with'] = 'cu';
$txt['merge_desc'] = 'Această funcție va uni mesajele a două Subiecte într-unul singur. Mesajele vor fi sortate în funcție de data de publicare. Astfel, cel mai vechi mesaj va fi primul mesaj al Subiectului nou creat prin comasarea celor doua Subiecte.';

$txt['set_sticky'] = 'Fă subiectul important';
$txt['set_nonsticky'] = 'Fă subiectul neimportant';
$txt['set_lock'] = 'Blochează subiectul';
$txt['set_unlock'] = 'Deblochează subiectul';

$txt['search_advanced'] = 'Căutare avansată';

$txt['security_risk'] = 'RISC MAJOR DE SECURITATE:';
$txt['not_removed'] = 'Nu ați eliminat';
$txt['not_removed_extra'] = '%1$s este un backup al %2$s care nu a fost generat de către SMF. Poate fi accesat direct și utilizat pentru a obține acces neautorizat pe forumul dumneavoastră. Ar trebui să-l ștergeți imediat.';

$txt['cache_writable_head'] = 'Avertizare Performanță';
$txt['cache_writable'] = 'Nu se poate scrie în directorul cace - acest lucru vă va afecta performanța forumului dumneavoastră.';

$txt['page_created'] = 'Pagină creată în ';
$txt['seconds_with'] = ' secunde cu ';
$txt['queries'] = ' interogări.';

$txt['report_to_mod_func'] = 'Utilizează această funcție pentru a informa moderatorii și administratorii cu privire la un mesaj abuziv sau postat greșit.<br /><em>Vă rugăm să notați faptul că adresa dumneavoastră de email va fi dezvăluita moderatorilor dacă folosiți această funcție.</em>';

$txt['online'] = 'Online';
$txt['offline'] = 'Offline';
$txt['pm_online'] = 'Mesaj Personal (Online)';
$txt['pm_offline'] = 'Mesaj Personal (Offline)';
$txt['status'] = 'Statut';

$txt['go_up'] = 'Mergi Sus';
$txt['go_down'] = 'Mergi Jos';

$forum_copyright = '<a href="' . $scripturl . '?action=credits" title="Simple Machines Forum" target="_blank" class="new_win">%1$s</a> |
<a href="https://www.simplemachines.org/about/smf/license.php" title="License" target="_blank" class="new_win">SMF &copy; 2020</a>, <a href="https://www.simplemachines.org" title="Simple Machines" target="_blank" class="new_win">Simple Machines</a>';

$txt['birthdays'] = 'Zile de Naștere:';
$txt['events'] = 'Evenimente:';
$txt['birthdays_upcoming'] = 'Următoarele zile de naștere:';
$txt['events_upcoming'] = 'Următoarele Evenimente:';
// Prompt for holidays in the calendar, leave blank to just display the holiday's name.
$txt['calendar_prompt'] = '';
$txt['calendar_month'] = 'Luna:';
$txt['calendar_year'] = 'Anul:';
$txt['calendar_day'] = 'Ziua:';
$txt['calendar_event_title'] = 'Titlul Evenimentului';
$txt['calendar_event_options'] = 'Opțiuni Eveniment';
$txt['calendar_post_in'] = 'Publică în:';
$txt['calendar_edit'] = 'Editare Eveniment';
$txt['event_delete_confirm'] = 'ștergeți acest eveniment ?';
$txt['event_delete'] = 'ștergere Eveniment';
$txt['calendar_post_event'] = 'Postare Eveniment';
$txt['calendar'] = 'Calendar';
$txt['calendar_link'] = 'Link la Calendar';
$txt['calendar_upcoming'] = 'Calendarul Viitor';
$txt['calendar_today'] = 'Calendarul de azi';
$txt['calendar_week'] = 'Săptămâna';
$txt['calendar_week_title'] = 'Săptămâna %1$d a %2$d';
$txt['calendar_numb_days'] = 'Numărul de Zile:';
$txt['calendar_how_edit'] = 'cum editezi aceste evenimente?';
$txt['calendar_link_event'] = 'Leagă Evenimentul de Mesajul:';
$txt['calendar_confirm_delete'] = 'Sunteți sigur(ă) că doriți să ștergeți acest eveniment?';
$txt['calendar_linked_events'] = 'Evenimente Legate';
$txt['calendar_click_all'] = 'Apasă pentru a vedea toate %1$s';

$txt['moveTopic1'] = 'Postează un subiect de redirecționare';
$txt['moveTopic2'] = 'Schimbă titlul subiectului';
$txt['moveTopic3'] = 'Subiect nou';
$txt['moveTopic4'] = 'Schimba titlul tuturor mesajelor din acest Subiect';
$txt['move_topic_unapproved_js'] = 'Atentie! Acest topic nu a fost încă aprobat.\\n\\n În cazul în care nu aprobați mesajul imediat dupa mutare, nu este recomandat să creați un subiect de redirectare.';

$txt['theme_template_error'] = 'Imposibil de încarcat șablonul \'%1$s\'.';
$txt['theme_language_error'] = 'Imposibil de încarcat fișierul de limbă \'%1$s\'.';

$txt['parent_boards'] = 'Sub-Secțiuni';

$txt['smtp_no_connect'] = 'Nu a fost posibilă conectarea la host-ul SMTP';
$txt['smtp_port_ssl'] = 'Setarea pentru portul SMTP e incorectă; ar trebui să fie 465 pentru serverele SSL.';
$txt['smtp_bad_response'] = 'Nu a fost posibilă procurarea codurilor a serverului de mail';
$txt['smtp_error'] = 'Au fost probleme în trimiterea Mailului. Eroarea:';
$txt['mail_send_unable'] = 'Nu s-a putut trimite emailul către adresa: \'%1$s\'';

$txt['mlist_search'] = 'Caută Membri';
$txt['mlist_search_again'] = 'Căutați din nou';
$txt['mlist_search_email'] = 'Caută după adresa de mail';
$txt['mlist_search_messenger'] = 'Caută după numele de utilizator folosit pentru mesageria instantanee';
$txt['mlist_search_group'] = 'Căutați după poziție';
$txt['mlist_search_name'] = 'Căutare după nume';
$txt['mlist_search_website'] = 'Caută după site';
$txt['mlist_search_results'] = 'Rezultatele căutării pentru';
$txt['mlist_search_by'] = 'Caută după %1$s';
$txt['mlist_menu_view'] = 'Vizualizați Lista de Membri';

$txt['attach_downloaded'] = 'descărcat';
$txt['attach_viewed'] = 'vizualizat';
$txt['attach_times'] = 'ori';

$txt['settings'] = 'Setări';
$txt['never'] = 'Niciodată';
$txt['more'] = 'mai mult';

$txt['hostname'] = 'Hostname';
$txt['you_are_post_banned'] = 'Ne pare rău %1$s, vă este interzisă postarea si trimiterea de mesaje personale pe acest forum.';
$txt['ban_reason'] = 'Motiv';

$txt['tables_optimized'] = 'Tabelele bazei de date au fost optimizate';

$txt['add_poll'] = 'Adaugă un sondaj';
$txt['poll_options6'] = 'Puteți selecta până la %1$s opțiuni.';
$txt['poll_remove'] = 'Eliminați Sondajul';
$txt['poll_remove_warn'] = 'Sunteți sigur(ă) că doriți să ștergeți acest sondaj din subiect?';
$txt['poll_results_expire'] = 'Rezultatele vor fi afișate când perioada de votare se va închide';
$txt['poll_expires_on'] = 'Votarea se închide';
$txt['poll_expired_on'] = 'Votare închisă';
$txt['poll_change_vote'] = 'Eliminați Votul';
$txt['poll_return_vote'] = 'Opțiuni de vot';
$txt['poll_cannot_see'] = 'Nu puteți vizualiza rezultatele acestui sondaj de opinie în acest moment.';

$txt['quick_mod_approve'] = 'Aprobați cele selectate';
$txt['quick_mod_remove'] = 'Eliminați cele selectate';
$txt['quick_mod_lock'] = 'Blocați/Deblocați cele selectate';
$txt['quick_mod_sticky'] = 'Sticky/Unsticky cele selectate';
$txt['quick_mod_move'] = 'Mutați cele selectate în';
$txt['quick_mod_merge'] = 'Unește cele selectate';
$txt['quick_mod_markread'] = 'Marcheaza cele selectate ca citite';
$txt['quick_mod_go'] = 'Mergi!';
$txt['quickmod_confirm'] = 'Sunteți sigur(ă) că vreți să faceți asta?';

$txt['spell_check'] = 'Verificarea Ortografiei';

$txt['quick_reply'] = 'Răspuns Rapid';
$txt['quick_reply_desc'] = 'Cu opțiunea de <em>Răspuns Rapid</em> puteți scrie mesaje când sunteți în pagina unui subiect, fără a mai fi necesară încarcărea unei noi pagini. Puteți folosi codul BBC și emoticoane, la fel ca în cazul scrierii în pagina separată de răspuns.';
$txt['quick_reply_warning'] = 'Atenție: acest subiect este momentan închis! Numai administratorii și moderatorii pot răspunde la acest subiect.';
$txt['quick_reply_verification'] = 'După ce scrieți mesajul veți fi direcționat către pagina normală de postare pentru a vă verifica mesajul %1$s.';
$txt['quick_reply_verification_guests'] = '(solicitat pentru toți vizitatorii)';
$txt['quick_reply_verification_posts'] = '(cerință pentru toți userii cu mai puțin de %1$d postări)';
$txt['wait_for_approval'] = 'De reținut: acest mesaj postat nu va fi afișat până când nu va fi aprobat de un moderator.';

$txt['notification_enable_board'] = 'Sunteți sigur(ă) că doriți să activați notificarea de noi subiecte pentru această secțiune ?';
$txt['notification_disable_board'] = 'Sunteți sigur(ă) că doriți să dezactivați notificarea de noi subiecte pentru această secțiune ?';
$txt['notification_enable_topic'] = 'Sunteți sigur că vreți să activați notificările cu privire la răspunsurile noi din cadrul acestui subiect? ';
$txt['notification_disable_topic'] = 'Sunteți sigur(ă) că doriți să dezactivați notificarea de noi răspunsuri pentru acest subiect ?';

$txt['report_to_mod'] = 'Raportează unui moderator';
$txt['issue_warning_post'] = 'Generează un avertisment din cauza acestui mesaj';

$txt['unread_topics_visit'] = 'Subiecte Necitite Recente ';
$txt['unread_topics_visit_none'] = 'Niciun subiect necitit de la ultima vizită. <a href="' . $scripturl . '?action=unread;all">Apăsați aici pentru a încerca toate subiectele necitite</a>.';
$txt['unread_topics_all'] = 'Toate Subiectele Necitite';
$txt['unread_replies'] = 'Subiecte Actualizate';

$txt['who_title'] = 'Cine este online';
$txt['who_and'] = ' și ';
$txt['who_viewing_topic'] = ' vizualizează acest subiect.';
$txt['who_viewing_board'] = ' vizualizează această secțiune.';
$txt['who_member'] = 'Membru';

// No longer used by default theme, but for backwards compat
$txt['powered_by_php'] = 'Powered by PHP';
$txt['powered_by_mysql'] = 'Powered by MySQL';
$txt['valid_css'] = 'CSS Valid !';

// Current footer strings
$txt['valid_html'] = 'HTML 4.01 Valid !';
$txt['valid_xhtml'] = 'XHTML 1.0 Valid !';
$txt['wap2'] = 'WAP2 ';
$txt['rss'] = 'RSS ';
$txt['xhtml'] = 'XHTML ';
$txt['html'] = 'HTML';

$txt['guest'] = 'Vizitator';
$txt['guests'] = 'Vizitatori';
$txt['user'] = 'Utilizator';
$txt['users'] = 'Utilizatori';
$txt['hidden'] = 'Ascunși';
$txt['buddy'] = 'Amic';
$txt['buddies'] = 'Amici';
$txt['most_online_ever'] = 'Cei mai mulți utilizatori Online Vreodată';
$txt['most_online_today'] = 'Cei mai mulți utilizatori Online Astăzi';

$txt['merge_select_target_board'] = 'Alegeți Secțiunea finală a subiectului nou unit';
$txt['merge_select_poll'] = 'Alegeți care chestionar va fi afișat în noul subiect unit';
$txt['merge_topic_list'] = 'Selectați subiectele ce urmează a fi unite';
$txt['merge_select_subject'] = 'Alegeți titlul subiectului nou unit';
$txt['merge_custom_subject'] = 'Titlu personalizat';
$txt['merge_enforce_subject'] = 'Schimbă titlul tuturor mesajelor';
$txt['merge_include_notifications'] = 'Includeți notificările?';
$txt['merge_check'] = 'Merge ?';
$txt['merge_no_poll'] = 'Niciun sondaj';

$txt['response_prefix'] = 'Re: ';
$txt['current_icon'] = 'Iconița Actuală';
$txt['message_icon'] = 'Iconița Asociată Mesajului';

$txt['smileys_current'] = 'Setul Actual de Emoticoane';
$txt['smileys_none'] = 'Fără Emoticoane';
$txt['smileys_forum_board_default'] = 'Forum/Secțiunea Implicită';

$txt['search_results'] = 'Rezultate Căutare';
$txt['search_no_results'] = 'Ne pare rău, nu s-a găsit nicio potrivire';

$txt['totalTimeLogged1'] = 'Timpul total de autentificare: ';
$txt['totalTimeLogged2'] = ' zile,';
$txt['totalTimeLogged3'] = ' ore și ';
$txt['totalTimeLogged4'] = ' minute.';
$txt['totalTimeLogged5'] = ' d ';
$txt['totalTimeLogged6'] = ' h';
$txt['totalTimeLogged7'] = ' m';

$txt['approve_thereis'] = 'Există';
$txt['approve_thereare'] = 'Există';
$txt['approve_member'] = 'un membru';
$txt['approve_members'] = 'membri';
$txt['approve_members_waiting'] = ' în așteptarea aprobării.';

$txt['notifyboard_turnon'] = 'Doriți să primiți un email de notificare când cineva postează un topic nou în această secțiune ?';
$txt['notifyboard_turnoff'] = 'Sunteți sigur(ă) că nu doriți să primiți notificări privind subiectele noi din această secțiune ?';
$txt['notifyboard_subscribed'] = '%1$s has been subscribed to new topic notifications for this board.';
$txt['notifyboard_unsubscribed'] = '%1$s has been unsubscribed from new topic notifications for this board.';

$txt['notifytopic_subscribed'] = '%1$s has been subscribed to new reply notifications for this topic.';
$txt['notifytopic_unsubscribed'] = '%1$s has been unsubscribed from new reply notifications for this topic.';

$txt['notify_announcements'] = 'Allow the administrators to send me important news by email';
$txt['notifyannouncements_prompt'] = 'Do you want to receive forum newsletters, announcements and important notifications by email?';
$txt['notifyannouncements_subscribed'] = '%1$s has been subscribed to forum newsletters, announcements and important notifications.';
$txt['notifyannouncements_unsubscribed'] = '%1$s has been unsubscribed from forum newsletters, announcements and important notifications.';

$txt['unsubscribe_announcements_plain'] = 'To unsubscribe from forum newsletters, announcements and important notifications, follow this link:<br />%1$s';
$txt['unsubscribe_announcements_html'] = '<span style="font-size:small"><a href="%1$s">Unsubscribe</a> from forum newsletters, announcements and important notifications.</span>';

$txt['activate_code'] = 'Codul dumneavoastră de activare este';

$txt['find_members'] = 'Găsește Membri';
$txt['find_username'] = 'Nume, nume de utilizator sau adresa de e-mail';
$txt['find_buddies'] = 'Afișează doar prietenii?';
$txt['find_wildcards'] = 'Permite Wildcards: *, ?';
$txt['find_no_results'] = 'Nu s-a găsit niciun rezultat';
$txt['find_results'] = 'Rezultate';
$txt['find_close'] = 'Închide';

$txt['unread_since_visit'] = 'Afișează mesajele necitite postate după ultima vizită.';
$txt['show_unread_replies'] = 'Afișează răspunsurile noi la mesajele tale postate.';

$txt['change_color'] = 'Modificați Culoarea';

$txt['quickmod_delete_selected'] = 'Elimină cele selectate';

// In this string, don't use entities. (&amp;, etc.)
$txt['show_personal_messages'] = 'Ați primit unul sau mai multe mesaje private noi. \\nDoriți să deschideți o fereastră nouă pentru a le vizualiza?';

$txt['previous_next_back'] = '&laquo; precedentul';
$txt['previous_next_forward'] = 'următorul &raquo;';

$txt['movetopic_auto_board'] = '[BOARD]';
$txt['movetopic_auto_topic'] = '[TOPIC LINK]';
$txt['movetopic_default'] = 'Acest subiect a fost mutat în  ' . $txt['movetopic_auto_board'] . ".\n\n" . $txt['movetopic_auto_topic'];

$txt['upshrink_description'] = 'Micșorează sau extinde antetul.';

$txt['mark_unread'] = 'Marcați ca Necitit';

$txt['ssi_not_direct'] = 'Vă rugăm nu accesați SSI.php prin URL direct; probabil doriți să folosiți calea (%1$s) sau să adăugați ?ssi_function=ceva.';
$txt['ssi_session_broken'] = 'SSI.php nu a putut inițializa o sesiune! Acest lucru poate cauza probleme cu de-logarea și alte funcții - vă rugăm să fiți sigur că SSI.php este inclus înainte de ORICE altceva în toate scripturile dumneavoastra!';

// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['preview_title'] = 'Previzualizare mesaj postat';
$txt['preview_fetch'] = 'Se încarcă previzualizarea...';
$txt['preview_new'] = 'Mesaj nou';
$txt['error_while_submitting'] = 'Următoarea eroare/Următoarele erori s-a/s-au produs în încercarea postării acestui mesaj:';
$txt['error_old_topic'] = 'ATENȚIE: în acest subiect nu s-a mai postat de cel puțin %1$d zile.<br />Dacă nu sunteți sigur că e bine să răspundeți aici, vă rugăm luați în considerare deschiderea unui nou subiect.';

$txt['split_selected_posts'] = 'Mesaje selectate';
$txt['split_selected_posts_desc'] = 'Posturile de mai jos vor forma un nou subiect în urma separării.';
$txt['split_reset_selection'] = 'resetare selecție';

$txt['modify_cancel'] = 'Anulare';
$txt['mark_read_short'] = 'Marcați ca fiind Citit';

$txt['pm_short'] = 'Mesajele Mele';
$txt['pm_menu_read'] = 'Citiți-vă mesajele';
$txt['pm_menu_send'] = 'Trimite un mesaj';

$txt['hello_member_ndt'] = 'Salut';

$txt['unapproved_posts'] = 'Mesaje Postate Neaprobate (Subiecte: %1$d, Mesaje Postate: %2$d)';

$txt['ajax_in_progress'] = 'Se încarcă...';

$txt['mod_reports_waiting'] = 'În prezent există %1$d rapoarte ale moderatorilor deschise.';

$txt['view_unread_category'] = 'Mesaje Necitite';
$txt['verification'] = 'Verificare';
$txt['visual_verification_description'] = 'Tastează literele arătate în imagine';
$txt['visual_verification_sound'] = 'Ascultă literele';
$txt['visual_verification_request_new'] = 'Solicită altă imagine';

// Sub menu labels
$txt['summary'] = 'Sumar';
$txt['account'] = 'Setări Cont';
$txt['forumprofile'] = 'Profil pe Forum';

$txt['modSettings_title'] = 'Caracteristici și Opțiuni';
$txt['package'] = 'Manager de pachete';
$txt['errlog'] = 'Logul de Erori';
$txt['edit_permissions'] = 'Permisiuni';
$txt['mc_unapproved_attachments'] = 'Atașamente Neaprobate ';
$txt['mc_unapproved_poststopics'] = 'Mesaje si Subiecte Neaprobate';
$txt['mc_reported_posts'] = 'Mesaje Raportate';
$txt['modlog_view'] = 'Logul de Moderare';
$txt['calendar_menu'] = 'Vezi Calendarul';

//!!! Send email strings - should move?
$txt['send_email'] = 'Trimite un email';
$txt['send_email_disclosed'] = 'Notați că acesta va putea fi văzut de destinatar.';
$txt['send_email_subject'] = 'Subiect Email';

$txt['ignoring_user'] = 'Ignorați acest utilizator în prezent.';
$txt['show_ignore_user_post'] = 'Arată-mi mesajul.';

$txt['spider'] = 'Motor de Căutare';
$txt['spiders'] = 'Motoare de căutare';
$txt['openid'] = 'OpenID';

$txt['downloads'] = 'Descărcări';
$txt['filesize'] = 'Dimensiune fișier';
$txt['subscribe_webslice'] = 'Abonare la Webslice';

// Restore topic
$txt['restore_topic'] = 'Restaurare Topic';
$txt['restore_message'] = 'Restaurare';
$txt['quick_mod_restore'] = 'Restabilire selectate';

// Editor prompt.
$txt['prompt_text_email'] = 'Introdu te rog adresa de email';
$txt['prompt_text_ftp'] = 'Introdu te rog adresa ftp';
$txt['prompt_text_url'] = 'Vă rugăm să introduceți URL-ul către care doriți să faceți legătura.';
$txt['prompt_text_img'] = 'Introduceți locația imaginii';

// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['autosuggest_delete_item'] = 'ștergeți articolul';

// Debug related - when $db_show_debug is true.
$txt['debug_templates'] = 'Template-uri:';
$txt['debug_subtemplates'] = 'Sub-template-uri:';
$txt['debug_language_files'] = 'Fișiere de limbă:';
$txt['debug_stylesheets'] = 'Foi de stiluri(style sheets):';
$txt['debug_files_included'] = 'Fișiere incluse:';
$txt['debug_kb'] = 'KB.';
$txt['debug_show'] = 'arată';
$txt['debug_cache_hits'] = 'Accesări ale Cache-ului:';
$txt['debug_cache_seconds_bytes'] = '%1$ss - %2$s biți';
$txt['debug_cache_seconds_bytes_total'] = '%1$ss pentru %2$s biți';
$txt['debug_queries_used'] = 'Interogări folosite: %1$d.';
$txt['debug_queries_used_and_warnings'] = 'Interogări folosite: %1$d, %2$d atenționări.';
$txt['debug_query_in_line'] = 'în <em>%1$s</em> linia <em>%2$s</em>,';
$txt['debug_query_which_took'] = 'care a durat %1$s secunde.';
$txt['debug_query_which_took_at'] = 'care a durat %1$s secunde la %2$s în cerere.';
$txt['debug_show_queries'] = '[Arată Interogările]';
$txt['debug_hide_queries'] = '[Ascunde Interogările]';

?>